<?xml version="1.0" encoding="UTF-8" ?>
<gs_provision version="1">
<mac>{$mac|replace:'-':''}</mac>
<config version="1">

<!-- ############################################################################################## -->
<!-- ###            Configuration Template for GXV3240 Firmware Version 1.0.3.144              #### -->
<!-- ############################################################################################## -->

<!-- ############################################################################# -->
<!-- #  Account 1 Settings                                                      ## -->
<!-- ############################################################################# -->

<!-- ###################################################################### -->
<!-- #  Account 1 General Settings                                       ## -->
<!-- ###################################################################### -->

<!-- Account Active. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
{if isset($account.1.password)}
<P271>1</P271>
{else}
<P271>0</P271>
{/if}

<!-- Account Name -->
<P270>{$account.1.display_name}</P270>

<!-- SIP Server -->
<P47>{$account.1.server_address}</P47>

<!-- SIP User ID -->
<P35>{$account.1.user_id}</P35>

<!-- SIP Authentication ID -->
<P36>{$account.1.auth_id}</P36>

<!-- SIP Authentication Password -->
<P34>{$account.1.password}</P34>

<!-- Voice Mail Access Number -->
<P33>{$voicemail_number}</P33>

<!-- Name (Display Name, e.g., John Doe) -->
<P3>{$account.1.display_name}</P3>

<!-- Show Account Name Only. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2380>0</P2380>

<!-- Tel URI. 0 - Disable, 1 - User=Phone, 2 - Enabled. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P63>0</P63>

<!-- ###################################################################### -->
<!-- #  Account 1 Network Settings                                       ## -->
<!-- ###################################################################### -->

<!-- Outbound Proxy -->
<P48>{$account.1.outbound_proxy_primary}</P48>

<!-- Secondary Outbound Proxy -->
<P2333>{$account.2.outbound_proxy_secondary}</P2333>

<!-- DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P103>1</P103>

<!-- NAT Traversal. 0 - NAT No, 1 - STUN, 2 - Keep-alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default value is 2 -->
<!-- Number: 0, 1, 2, 3, 4, 5 -->
{if isset($grandstream_nat_traversal_1)}
<P52>{$grandstream_nat_traversal_1}</P52>
{else}
<P52>0</P52>
{/if}
<!-- Proxy-Require -->
<P197></P197>

<!-- ###################################################################### -->
<!-- #  Account 1 SIP Settings                                           ## -->
<!-- ###################################################################### -->

<!-- SIP Registration. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P31>1</P31>

<!-- Unregister Before New Registration. 0 - No, 1 - All, 2 -  Instance . Default value is 2 -->
<!-- Number: 0, 1, 2 -->
<P81>2</P81>

<!-- Register Expiration (m). In minutes. Default value is 60 -->
<!-- Number: 0 - 64800 -->
<P32>{$account.1.register_expires}</P32>

<!-- Re-register before Expiration (s). Default Value is 0 -->
<!-- Number : 0 -->
<P2330>0</P2330>

<!-- Registration Retry Wait Time (s). In seconds. Default value is 20 -->
<!-- Number: 1 - 3600 -->
<P138>20</P138>

<!-- Local SIP Port. Default value is 5060 -->
<!-- Number: 5 - 65535 -->
<P40>5060</P40>

<!-- SUBSCRIBE For MWI. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
{if isset($subscribe_mwi)}
<P99>1</P99>
{else}
<P99>0</P99>
{/if}

<!-- Enable SIP OPTIONS Keep Alive. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2397>1</P2397>

<!-- SIP OPTIONS Keep Alive Interval(s). Default value is 30 -->
<!-- Number  -->
<P2398>30</P2398>

<!-- SIP OPTIONS Keep Alive Maximum Tries. Default value is 3 -->
<!-- Number  -->
<P2399>3</P2399>

<!-- Enable Session Timer/ Session Expiration(s).  In seconds. Default value is 180 seconds. -->
<!-- By default,  Session Timer is Enabled.  Session Timer is disabled if the value is 0. -->
<!-- Number: 90 - 64800 -->
<P260>180</P260>

<!-- Min-SE(s). Default value is 90 seconds -->
<!-- Number: 90 - 64800 -->
<P261>90</P261>

<!-- UAC Specify Refresher. 0 - Omit, 1 - UAC, 2 - UAS. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P266>0</P266>

<!-- UAS Specify Refresher. 1 - UAC, 2 - UAS. Default value is 1 -->
<!-- Number: 1, 2 -->
<P267>1</P267>

<!-- Force INVITE. Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P265>0</P265>

<!-- Caller Request Timer. Request for timer when calling -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P262>0</P262>

<!-- Callee Request Timer -->
<!-- Request for timer when being called (i.e., if remote party supports timer but did not request for one) -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P263>0</P263>

<!-- Force Timer. Still use timer when remote party does not support timer -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P264>0</P264>

<!-- Enable 100rel. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P272>0</P272>

<!-- Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2324>0</P2324>

<!-- Use Privacy Header -->
<!-- 0 - Default, 1 - No, 2 - Yes. Default is 0 -->
<!-- Number: 0, 1, 2 -->
<P2338>0</P2338>

<!-- Use P-Preferred-Identity Header -->
<!-- 0 - Default, 1 - No, 2 - Yes. Default is 0 -->
<!-- Number: 0, 1, 2 -->
<P2339>0</P2339>

<!-- SIP Transport -->
<!-- 0 - UDP , 1 - TCP, 2 - TLS. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
{$tp=0}
{if $account.1.sip_transport == 'udp'}{$tp=0}{/if}
{if $account.1.sip_transport == 'tcp'}{$tp=1}{/if}
{if $account.1.sip_transport == 'tls'}{$tp=2}{/if}
{if $account.1.sip_transport == 'dns srv'}{$tp=1}{/if}
<P130>{$tp}</P130>

<!-- SIP URI Scheme When Using TLS -->
<!-- 0 -sip, 1 - sips. Default value is 0. -->
<!-- Number: 0, 1 -->
<P2329>0</P2329>

<!-- Use Actual Ephemeral Port in Contact with TCP/TLS -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2331>0</P2331>

<!-- Symmetric RTP. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P291>0</P291>

<!-- RTP IP Filter. 0 - Disable, 1 - IP Only, 2 - IP and Port. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P26026>0</P26026>

<!-- Support SIP Instance ID -->
<!-- 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P288>1</P288>

<!-- Validate Incoming SIP Messages -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->

{if isset($grandstream_validate_incoming_sip)}
<P2306>1</P2306>
{else}
<P2306>0</P2306>
{/if}

<!-- Check SIP User ID for Incoming INVITE -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->

{if isset($grandstream_check_sip_user_id)}
<P258>1</P258>
{else}
<P258>0</P258>
{/if}

<!-- Authenticate Incoming INVITE -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2346>0</P2346>

<!-- Allow Unsolicited REFER. 0 - Disabled, 1 - Enabled, 2 - Enabled/Force Auth. Default value is 0 -->
<!-- Number: 0, 1 -->
<P26023>0</P26023>

<!-- Only Accept SIP Requests from Known Servers -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
{if isset($grandstream_sip_only_known_servers)}
<P2347>1</P2347>
{else}
<P2347>0</P2347>
{/if}
<!-- Allow SIP Reset. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P26015>0</P26015>

<!-- SIP T1 Timeout. RFC 3261 T1 value (RTT estimate) -->
<!-- 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default value is 50 -->
<!-- Number: 50, 100, 200 -->
<P209>50</P209>

<!-- SIP T2 Interval. RFC 3261 T2 value -->
<!-- The maximum retransmit interval for non-INVITE requests and INVITE responses -->
<!-- 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default value is 400 -->
<!-- Number: 200, 400, 800. -->
<P250>400</P250>

<!-- SIP Timer D Interval (Seconds) -->
<!-- Number 0-64. Default value is 0 -->
<P2387>0</P2387>

<!-- Remove OBP from Route -->
<!-- 0 - No, 1 - Yes， 2 - Always. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2305>0</P2305>

<!-- Check Domain Certificates -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2311>0</P2311>

<!-- Validate Certification Chain. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2367>0</P2367>

<!-- Enable SCA (Shared Call Appearance) -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<!-- # <P1363>0</P1363> -->

    <!-- Set $fixed_keys variable below and the rest should work -->

{$fixed_keys=5}
{if $template == "grandstream/gxv3240"}{$fixed_keys=5}{/if}
<!-- Detected {$template} with {$fixed_keys} fixed keys -->
{$start_id=1363}
{assign var=key_types value=["none"=>-1,"line"=>0,"shared line"=>1,"speed dial"=>10, "blf"=>11, "presence watcher"=>12, "eventlist blf"=>13,"speed dial active"=>14,"dial dtmf"=>15,"voicemail"=>16,"call return"=>17,"transfer"=>18,"call park"=>19,"intercom"=>20,"ldap search"=>21,"multicast paging"=>23,"record"=>24,"call log"=>25,"monitored call park"=>26,"menu"=>27]}

{for $line=1 to 6}
{$pid=$line*2-2}
{if isset($keys.line.$line.device_key_category) && isset($keys.line.$line.device_key_type) && isset($key_types[$keys.line.$line.device_key_type])}
{if $line <= $fixed_keys}
<P{$start_id+$pid}>{$key_types[$keys.line.$line.device_key_type]}</P{$start_id+$pid}>
{else}
<P{$start_id+$pid}>{$key_types[$keys.line.$line.device_key_type]-10}</P{$start_id+$pid}>
{/if}
<P{$start_id+$pid+1}>{$keys.line.$line.device_key_line}</P{$start_id+$pid+1}>
<P{$start_id+$pid+102}>{$keys.line.$line.device_key_label}</P{$start_id+$pid+102}>
<P{$start_id+$pid+103}>{$keys.line.$line.device_key_value}</P{$start_id+$pid+103}>
{else}
{if $line <= $fixed_keys}
<P{$start_id+$pid}>0</P{$start_id+$pid}>
<P{$start_id+$pid+1}>{$line-1}</P{$start_id+$pid+1}>
<P{$start_id+$pid+102}></P{$start_id+$pid+102}>
<P{$start_id+$pid+103}></P{$start_id+$pid+103}>
{else}
<P{$start_id+$pid}>-1</P{$start_id+$pid}>
{/if}
{/if}

{/for}

<!-- Enable BargeIn -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2337>0</P2337>

<!-- Auto-filling Pickup Feature code -->
<!-- 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P2335>1</P2335>

<!-- Pickup Feature Code -->
<!-- Number -->
<P2336></P2336>

<!-- Line-seize Timeout (in seconds) -->
<!-- Number: 15 - 60. Default value is 15 -->
<P2313>15</P2313>


<!-- ###################################################################### -->
<!-- #  Account 1 Codec Settings                                         ## -->
<!-- ###################################################################### -->

<!-- DTMF: in audio. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2301>0</P2301>

<!-- DTMF: via RFC2833. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P2302>1</P2302>

<!-- DTMF: via SIP INFO. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2303>0</P2303>

<!-- DTMF Payload Type. Default value is 101 -->
<!-- Number: 96 - 127 -->
<P79>101</P79>

<!-- Preferred Vocoder -->
<!-- First codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 0 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P57>0</P57>

<!-- Second codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 8 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P58>8</P58>

<!-- Third codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P59>4</P59>

<!-- Forth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P60>18</P60>

<!-- Fifth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P61>9</P61>

<!-- Sixth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P62>98</P62>

<!-- Seventh codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P46>2</P46>

<!-- Eigth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P98>123</P98>

<!-- First Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99. -->
<!-- Number: 99, 34 -->
<P295>99</P295>

<!-- Second Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99. -->
<!-- Number: 99, 34 -->
<P1307>34</P1307>

<!-- Codec Negotiation Priority. 0 - Caller, 1 - Callee. Default value is 1. -->
<!-- Number: 0, 1 -->
<P29061>1</P29061>

<!-- Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes. The default value is 0. -->
<!-- Number: 0, 1 -->
<P2348>0</P2348>

<!-- iLBC Frame Size. 0 - 20 ms, 1 - 30 ms. Default value is 1. -->
<!-- Number: 0, 1 -->
<P97>1</P97>

<!-- G726-32 ITU Payload. 0 - 2, 1 - Dynamic. Default value is 0. -->
<!-- Number: 0, 1 -->
<P2369>0</P2369>

<!-- G726-32 Dynamic PT. Default value is 126. -->
<!-- Number -->
<P2365>126</P2365>

<!-- Opus Payload Type. Default value is 123. -->
<!-- Number -->
<P2385>123</P2385>

<!-- Enable RFC5168 Support. 0 - No, 1 - Yes. Default value is 1. -->
<!-- Number: 0, 1 -->
<P1331>1</P1331>

<!-- Enable Video FEC. 0 - No, 1 - Yes. Default value is 1. -->
<!-- Number: 0, 1 -->
<P2393>1</P2393>

<!-- Video FEC Mode. 0 - 0, 1 - 1. Default value is 0. -->
<!-- Number: 0, 1 -->
<P26022>0</P26022>

<!-- FEC Payload Type. Default value is 120. -->
<P2394>120</P2394>

<!-- Packetization mode. 0 - 0, 1 - 1. Default value is 1. -->
<!-- Number: 0, 1 -->
<P26005>1</P26005>

<!-- H.264 Image Size. 9 - 720P, 1 - VGA, 5 - CIF, 4 - 4CIF, 0 - QVGA, 6 - QCIF. Default value is 9 -->
<!-- Number: 9, 1, 5, 4, 0, 6 -->
<P2307>9</P2307>

<!-- Use H.264 Constrained Profiles. 0 - No, 1 - Yes. Default value is 0. -->
<!-- Number: 0, 1 -->
<P26045>0</P26045>

<!-- H.264 Profile Type. 0 - Baseline Profile, 1 - Main Profile, 2 - High Profile, 3 - BP&MP&HP -->
<!-- Number: 0, 1, 2, 3 -->
<P2362>0</P2362>

<!-- Video Bit Rate. 32 - 32 kbps, 64 - 64 kbps, 96 - 96 kbps, 128 - 128 kbps, 160 - 160 kbps, 192 - 192 kbps -->
<!-- 210 - 210 kbps, 256 - 256 kbps, 384 - 384 kbps, 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps -->
<!-- 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. Default value is 2048. -->
<!-- Number: 250, 500, 750 -->
<P2315>2048</P2315>

<!-- SDP Bandwidth Attribute. Default value is 1 -->
<!-- 0 - Standard, 1 - Media Level, 2 - Session Level, 3 - None -->
<!-- Number: 0, 1, 2, 3 -->
<P2360>1</P2360>

<!-- H.264 Payload Type. Default value is 99 -->
<!-- Number -->
<P293>99</P293>

<!-- H.263 Encoder Resolution. 0 - CIF, 1 - QCIF. Default value is 0. -->
<!-- Number:0, 1 -->
<P1330>0</P1330>

<!-- SRTP Mode. Default value is 0. 0 - Disable, 1 - Enable but not forced, 2 - Enable and forced. -->
<!-- Number: 0, 1, 2 -->
<P183>0</P183>

<!-- SRTP Key Length. Default value is 0. 0 - AES 128&256 bit, 1 - AES 128 bit, 2 - AES 256 bit. -->
<!-- Number: 0, 1, 2 -->
<P2383>0</P2383>

<!-- Enable SRTP Key Lifetime. 0 - No, 1 - Yes. -->
<!-- Number: 0,1 -->
<P2363>0</P2363>

<!-- Silence Suppression. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P50>0</P50>

<!-- Voice Frames Per TX. Default value is 2 -->
<!-- Number: 1 - 64. -->
<P37>2</P37>

<!-- RTCP Destination -->
<P2390></P2390>

<!-- ###################################################################### -->
<!-- #  Account 1 Call Settings                                          ## -->
<!-- ###################################################################### -->

<!-- Start Video Automatically. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P2314>0</P2314>

<!-- Video Layout. 0 - Default, 1 - Fullscreen, 2 - Only Display Remote Screen. Default value is 0. -->
<!-- Number: 0, 1, 2 -->
<P2332>0</P2332>

<!-- Remote Video Request. 0 - Prompt, 1 - Accept, 2 - Deny. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2326>0</P2326>

<!-- Disable Presentation. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P26001>1</P26001>

<!-- Dial Plan Prefix -->
<!-- String -->
<P66></P66>

<!-- Disable DialPlan. 0 - No Selection, 1 - Dial Page, 2 - Contact, 4 - Incoming Call History, 8 -  Outgoing Call History, 16, MPK & Click2Dial.  -->
<!-- If need to check multiple selections, add the specific values for each selections together. Default value is 0 -->
<!-- Number: 0-31 -->
<P2382>0</P2382>

<!-- Dial Plan. Default value is { x+ | \+x+ | *x+ | *xx*x+ } -->
<P290>{$grandstream_dial_plan}</P290>

<!-- Refer-To Use Target Contact. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P135>0</P135>

<!-- Auto Answer. 0 - No, 1 - Yes, 2 - Enable Intercom/Paging. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P90>0</P90>

<!-- Send Anonymous. 0 - No, 1 - Yes (caller ID will be blocked if set to Yes). Default value is 0 -->
<!-- Number: 0, 1 -->
<P65>0</P65>

<!-- Anonymous Call Rejection. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P129>0</P129>

<!-- Call Log -->
<!-- 0 - Log All, 1 - Log Incoming/Outgoing only (Missed Calls Not Recorded), 2 - Disable All, 3 - Don't Prompt Missed Call. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P182>0</P182>

<!-- Special Feature. Default value is 100 -->
<!-- 100 - Standard, 102 - Broadsoft, 108 - CBCOM, 109 - RNK, 113 - China Mobile -->
<!-- 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS, 123 - NEC -->
<!-- 125 - Worldstone, 1000 - Baudisch Door System -->
<!-- Number: 100, 102, 108, 109, 113, 114, 115, 116, 117, 123, 125, 1000 -->
<P198>100</P198>

<!-- Feature Key Synchronization. 0 - Disable,  1 - Broadsoft. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2325>0</P2325>

<!-- Enable BroadSoft Call Park. 0 - Disable, 1 - Enable. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2388>0 </P2388>

<!-- Enable Call Features. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P191>0</P191>

<!-- No Key Entry Timeout (s). Default value is 4 -->
<!-- Number: 1 - 15 -->
<P85>4</P85>

<!-- Ring Timeout (s). Default value is 60 -->
<!-- Number: 10 - 300 -->
<P1328>60</P1328>

<!-- Virtual Account Group. -1 - Default,  0 - Virtual Account Group 1, 1 - Virtual Account Group 2, 2 - Virtual Account Group 3 -->
<!-- 3 - Virtual Account Group 4, 4 - Virtual Account Group 5, 5 - Virtual Account Group 6. Default value is -1. -->
<!-- Number: -1 - 5  -->
<P2391>-1</P2391>

<!-- Transfer on 3 way conference Hangup. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2304>0</P2304>

<!-- Use # as Dial Key. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P72>1</P72>

<!-- DND Call Feature On -->
<!-- String -->
<P2344>*78</P2344>

<!-- DND Call Feature Off -->
<!-- String -->
<P2345>*79</P2345>

<!-- Conference URI -->
<!-- String -->
<P2318>{if $nway_conference == 'true'}nway{$account.1.user_id}@{$account.1.server_address}{/if}</P2318>

<!-- Broadsoft Call Center. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2341>0</P2341>

<!-- Hoteling Event. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2342>0</P2342>

<!-- Call Center Status. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2343>0</P2343>

<!-- Account Ring Tone. See ring tone options and value in the Ring Tone Value Table below -->
{if isset($grandstream_account_ring_tone_1)||$grandstream_account_ring_tone_1==0}
<P104>{$grandstream_account_ring_tone_1}</P104>
{else}
<P104>content://settings/system/ringtone</P104>
{/if}

<!-- Show Dial DTMF Softkey. 0 - Incoming/Outgoing Call, 1 - Incoming Call Only, 2 - Outgoing Call Only, 3 - Matched Incoming Call CID. Default value is 0. -->
<!-- Number: 0, 1, 2, 3 -->
<P26052>0</P26052>

<!-- CID to Show Dial DTMF Softkey. -->
<!-- String -->
<P26053></P26053>

<!-- No Answer Timeout (s). Default value is 20 -->
<!-- Number: 1 - 120 -->
<P139>20</P139>

<!-- Matching Incoming Caller ID. Matching Rule 1 -->
<!-- String -->
{if isset($grandstream_ring_tone_caller_id_1_1)}
<P1488>{$grandstream_ring_tone_caller_id_1_1}</P1488>
{/if}

<!-- Matching Rule 1 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below -->
<!-- String -->
{if isset($grandstream_ring_tone_1_1)||$grandstream_ring_tone_1_1==0}
<P1489>{$grandstream_ring_tone_1_1}</P1489>
{/if}

<!-- Matching Incoming Caller ID. Matching Rule 2 -->
<!-- String -->
{if isset($grandstream_ring_tone_caller_id_2_1)}
<P1490>{$grandstream_ring_tone_caller_id_2_1}</P1490>
{/if}

<!-- Matching Rule 2 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below -->
<!-- String -->
{if isset($grandstream_ring_tone_2_1)||$grandstream_ring_tone_2_1==0}
<P1491>{$grandstream_ring_tone_2_1}</P1491>
{/if}

<!-- Matching Incoming Caller ID. Matching Rule 3 -->
<!-- String -->
{if isset($grandstream_ring_tone_caller_id_3_1)}
<P1492>{$grandstream_ring_tone_caller_id_3_1}</P1492>
{/if}

<!-- Matching Rule 3 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below -->
<!-- String -->
{if isset($grandstream_ring_tone_3_1)||$grandstream_ring_tone_2_1==0}
<P1493>{$grandstream_ring_tone_3_1}</P1493>
{/if}

<!-- Enable Local MOH. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2357>0</P2357>


<!-- ###########Ring Tone Value Table############### -->
<!-- Web GUI Option                            Value -->
<!-- Use System Ring tone                      content://settings/system/ringtone  -->
<!-- Silent                                    ringtone_silence -->
<!-- Ring2_OrganDub                            /system/media/audio/ringtones/Ring2_OrganDub.ogg -->
<!-- Big_Easy                                  /system/media/audio/ringtones/Big_Easy.ogg -->
<!-- DonMessWivlt                              /system/media/audio/ringtones/DonMessWivIt.ogg -->
<!-- Club_Cubano                               /system/media/audio/ringtones/Club_Cubano.ogg -->
<!-- Growl                                     /system/media/audio/ringtones/Growl.ogg -->
<!-- CrayonRock                                /system/media/audio/ringtones/CrayonRock.ogg -->
<!-- Ring9_Nairobi                             /system/media/audio/ringtones/Ring9_Nairobi.ogg -->
<!-- Ring10_Nassau                             /system/media/audio/ringtones/Ring10_Nassau.ogg -->
<!-- Third_Eye                                 /system/media/audio/ringtones/Third_Eye.ogg -->
<!-- Ring1_Ding                                /system/media/audio/ringtones/Ring1_Ding.ogg -->
<!-- Road_Trip                                 /system/media/audio/ringtones/Road_Trip.ogg -->
<!-- bellcore-dr2                              /system/media/audio/ringtones/bellcore-dr2.ogg -->
<!-- Ring_Digital_02                           /system/media/audio/ringtones/Ring_Digital_02.ogg -->
<!-- bellcore-dr3                              /system/media/audio/ringtones/bellcore-dr3.ogg -->
<!-- DancinFool                                /system/media/audio/ringtones/DancinFool.ogg -->
<!-- Ring_Classic_02                           /system/media/audio/ringtones/Ring_Classic_02.ogg -->
<!-- Ring5_FreeFlight                          /system/media/audio/ringtones/Ring5_FreeFlight.ogg -->
<!-- Funk_Yall                                 /system/media/audio/ringtones/Funk_Yall.ogg -->
<!-- World                                     /system/media/audio/ringtones/World.ogg -->
<!-- Ring8_MidEvilJaunt                        /system/media/audio/ringtones/Ring8_MidEvilJaunt.ogg -->
<!-- TwirlAway                                 /system/media/audio/ringtones/TwirlAway.ogg -->
<!-- bellcore-dr4                              /system/media/audio/ringtones/bellcore-dr4.ogg -->
<!-- Ring6_Glacial_Groove                      /system/media/audio/ringtones/Ring6_Glacial_Groove.ogg -->
<!-- Shes_All_That                             /system/media/audio/ringtones/Shes_All_That.ogg -->
<!-- Ring4_EtherShake                          /system/media/audio/ringtones/Ring4_EtherShake.ogg -->
<!-- Seville                                   /system/media/audio/ringtones/Seville.ogg -->
<!-- BussaMove                                 /system/media/audio/ringtones/BussaMove.ogg -->
<!-- Default_ringtone                          /system/media/audio/ringtones/Default_ringtone.ogg -->
<!-- BirdLoop                                  /system/media/audio/ringtones/BirdLoop.ogg -->
<!-- MildlyAlarming                            /system/media/audio/ringtones/MildlyAlarming.ogg -->
<!-- Terminated                                /system/media/audio/ringtones/Terminated.ogg -->
<!-- Calypso_Steel                             /system/media/audio/ringtones/Calypso_Steel.ogg -->
<!-- Safari                                    /system/media/audio/ringtones/Safari.ogg -->
<!-- Ring_Synth_04                             /system/media/audio/ringtones/Ring_Synth_04.ogg -->
<!-- Ring_Synth_02                             /system/media/audio/ringtones/Ring_Synth_02.ogg -->
<!-- CurveBall                                 /system/media/audio/ringtones/CurveBall.ogg -->
<!-- Enter_the_Nexus                           /system/media/audio/ringtones/Enter_the_Nexus.ogg -->
<!-- Bollywood                                 /system/media/audio/ringtones/Bollywood.ogg -->
<!-- Champagne_Edition                         /system/media/audio/ringtones/Champagne_Edition.ogg -->
<!-- Steppin_Out                               /system/media/audio/ringtones/Steppin_Out.ogg -->
<!-- Ring3_Paradise_Island                     /system/media/audio/ringtones/Ring3_Paradise_Island.ogg -->
<!-- Playa                                     /system/media/audio/ringtones/Playa.ogg -->
<!-- No_Limits                                 /system/media/audio/ringtones/No_Limits.ogg -->
<!-- LoopyLounge                               /system/media/audio/ringtones/LoopyLounge.ogg -->
<!-- Cairo                                     /system/media/audio/ringtones/Cairo.ogg -->
<!-- Ring7_HalfwayHome                         /system/media/audio/ringtones/Ring7_HalfwayHome.ogg -->
<!-- SilkyWay                                  /system/media/audio/ringtones/SilkyWay.ogg -->
<!-- LoveFlute                                 /system/media/audio/ringtones/LoveFlute.ogg -->
<!-- Eastern_Sky                               /system/media/audio/ringtones/Eastern_Sky.ogg -->
<!-- bellcore-dr5                              /system/media/audio/ringtones/bellcore-dr5.ogg -->
<!-- Gimme_Mo_Town                             /system/media/audio/ringtones/Gimme_Mo_Town.ogg -->
<!-- bellcore-dr1                              /system/media/audio/ringtones/bellcore-dr1.ogg -->
<!-- Backroad                                  /system/media/audio/ringtones/Backroad.ogg -->

<!-- ############################################################################# -->
<!-- #  Account 2 Settings                                                      ## -->
<!-- ############################################################################# -->

<!-- ###################################################################### -->
<!-- #  Account 2 General Settings                                       ## -->
<!-- ###################################################################### -->

<!-- Account Active. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
{if isset($account.2.password)}
<P401>1</P401>
{else}
<P401>0</P401>
{/if}

<!-- Account Name -->
<P417>{$account.2.display_name}</P417>

<!-- SIP Server -->
<P402>{$account.2.server_address}</P402>

<!-- SIP User ID -->
<P404>{$account.2.user_id}</P404>

<!-- SIP Authenticate ID -->
<P405>{$account.2.user_id}</P405>

<!-- SIP Authenticate Password -->
<P406>{$account.2.password}</P406>

<!-- Voice Mail UserID -->
<P426>{$voicemail_number}</P426>

<!-- Name (Display name, e.g., John Doe) -->
<P407>{$account.2.display_name}</P407>

<!-- Show Account Name Only. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2480>0</P2480>

<!-- Tel URL Support. 0 - Disabled, 1 - User=Phone, 2 - Enabled. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P409>0</P409>

<!-- ###################################################################### -->
<!-- #  Account 2 Network Settings                                       ## -->
<!-- ###################################################################### -->

<!-- Outbound Proxy -->
<P403>{$account.2.outbound_proxy_primary}</P403>

<!-- Secondary Outbound Proxy -->
<P2433>{$account.2.outbound_proxy_secondary}</P2433>

<!-- DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P408>0</P408>

<!-- NAT Traversal. 0 - No, 1 - STUN, 2 - Keep-alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default value is 2 -->
<!-- Number: 0, 1, 2, 3, 4, 5 -->
<P414>0</P414>

<!-- Proxy-Require -->
<P418></P418>

<!-- ###################################################################### -->
<!-- #  Account 2 SIP Settings                                           ## -->
<!-- ###################################################################### -->

<!-- SIP Registration. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P410>1</P410>

<!-- Unregister Before New Registration. 0 - No, 1 - Yes, 2 -  Instance . Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P411>0</P411>

<!-- Register Expiration (m). In minutes. Default value is 60 -->
<!-- Number: 0 - 64800 -->
<P412>{$account.2.register_expires}</P412>

<!-- Register before Expiration (s). Default value is 0 -->
<!-- Number -->
<P2430>0</P2430>

<!-- Registration Retry Wait Time(s). In seconds. Default value is 20 -->
<!-- Number: 1 - 3600 -->
<P471>20</P471>

<!-- Local SIP Port. Default value is 5062 -->
<!-- Number: 5 - 65535 -->
<P413>5062</P413>

<!-- SUBSCRIBE for MWI (Whether or not send SUBSCRIBE for Message Waiting Indication) -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1. -->
{if isset($subscribe_mwi)}
<P415>1</P415>
{else}
<P415>0</P415>
{/if}

<!-- Enable OPTIONS Keep Alive. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2497>0</P2497>

<!-- OPTIONS Keep Alive Interval(s). Default value is 30 -->
<!-- Number  -->
<P2498>30</P2498>

<!-- OPTIONS Keep Alive Maximum Tries. Default value is 3 -->
<!-- Number  -->
<P2499>3</P2499>

<!-- Session Expiration. In seconds. Default value is 180 seconds -->
<!-- Number: 90 - 64800 -->
<P434>180</P434>

<!-- Min-SE (s). Default value is 90 seconds -->
<!-- Number: 90 - 64800 -->
<P427>90</P427>

<!-- UAC Specify Refresher. 0 - Omit, 1 - UAC, 2 - UAS. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P432>0</P432>

<!-- UAS Specify Refresher. 1 - UAC, 2 - UAS. Default value is 1 -->
<!-- Number: 1, 2 -->
<P433>1</P433>

<!-- Force INVITE (Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE) -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P431>0</P431>

<!-- Caller Request Timer (Request for timer when calling). 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P428>0</P428>

<!-- Callee Request Timer (Request for timer when being called, i.e. if remote party supports timer but did not request for one) -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P429>0</P429>

<!-- Force Timer (Still use timer when remote party does not support timer). 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P430>0</P430>

<!-- Enable 100rel. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P435>0</P435>

<!-- Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2424>0</P2424>

<!-- Use Privacy Header. 0 - Default, 1 - No, 2 - Yes. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2438>0</P2438>

<!-- Use P-Preferred-Identity Header. 0 - Default, 1 - No, 2 - Yes. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2439>0</P2439>

<!-- SIP Transport. 0 - UDP, 1 - TCP, 2 - TLS. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
{$tp=0}
{if $account.2.sip_transport == 'udp'}{$tp=0}{/if}
{if $account.2.sip_transport == 'tcp'}{$tp=1}{/if}
{if $account.2.sip_transport == 'tls'}{$tp=2}{/if}
{if $account.2.sip_transport == 'dns srv'}{$tp=1}{/if}
<P448>{$tp}</P448>

<!-- SIP URI Scheme When Using TLS -->
<!-- 0 -sip, 1 - sips. Default value is 0. -->
<!-- Number: 0, 1 -->
<P2429>0</P2429>

<!-- Use Actual Ephemeral Port in Contact with TCP/TLS -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2431>0</P2431>

<!-- Symmetric RTP. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P460>0 </P460>

<!-- RTP IP Filter. 0 - Disable, 1 - IP Only, 2 - IP and Port. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P26126>0</P26126>

<!-- Support SIP Instance ID. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P489>1</P489>

<!-- Validate Incoming Messages. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2406>0 </P2406>

<!-- Check SIP User ID for Incoming INVITE. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P449>0</P449>

<!-- Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2446>0</P2446>

<!-- Allow Unsolicited REFER. 0 - Disabled, 1 - Enabled, 2 - Enabled/Force Auth. Default value is 0 -->
<!-- Number: 0, 1 -->
<P26123>0</P26123>

<!-- Only Accept SIP Requests from Known Servers. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2447>0</P2447>

<!-- Allow SIP Reset. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P26115>0</P26115>

<!-- SIP T1 Timeout. RFC 3261 T1 value (RTT estimate). 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default value is 50 -->
<!-- Number: 50, 100, 200 -->
<P440>50</P440>

<!-- SIP T2 Interval. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses -->
<!-- 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default value is 400 -->
<!-- Number: 200, 400, 800 -->
<P441>400</P441>

<!-- SIP Timer D Interval (Seconds) -->
<!-- Number 0-64. Default value is 0 -->
<P2487>0</P2487>

<!-- Remove OBP from route. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2405>0</P2405>

<!-- Check Domain Certificates -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2411>0</P2411>

<!-- Validate Certification Chain. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2467>0</P2467>

<!-- Enable SCA (Shared Call Appearance). 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1365>0</P1365>

<!-- Enable BargeIn. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2437>0</P2437>

<!-- Auto-filling Pickup Feature code. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P2435>1</P2435>

<!-- Pickup Feature Code -->
<P2436></P2436>

<!-- Line-seize Timeout (in seconds). Number: 15 - 60. Default value is 15 -->
<P2413>15</P2413>


<!-- ###################################################################### -->
<!-- #  Account 2 Codec Settings                                         ## -->
<!-- ###################################################################### -->

<!-- DTMF: in audio. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2401>0</P2401>

<!-- DTMF: via RFC2833. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P2402>1</P2402>

<!-- DTMF: via SIP INFO. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2403>0</P2403>

<!-- DTMF Payload Type. Default value is 101 -->
<!-- Number: 96 - 127 -->
<P496>101</P496>

<!-- Preferred Vocoder -->
<!-- First codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 0 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P451>0</P451>

<!-- Second codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 8 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P452>8</P452>

<!-- Third codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P453>9</P453>

<!-- Forth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P454>9</P454>

<!-- Fifth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P455>9</P455>

<!-- Sixth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P456>9</P456>

<!-- Seventh codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P457>9</P457>

<!-- Eigth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P458>9</P458>

<!-- First Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99. -->
<!-- Number: 99, 34 -->
<P464>99</P464>

<!-- Second Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99. -->
<!-- Number: 99, 34 -->
<P475>99</P475>

<!-- Codec Negotiation Priority. 0 - Caller, 1 - Callee. Default value is 1. -->
<!-- Number: 0, 1 -->
<P29161>1</P29161>

<!-- Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes. The default value is 0. -->
<!-- Number: 0, 1 -->
<P2448>0</P2448>

<!-- iLBC Frame Size. 0 - 20 ms, 1 - 30 ms. Default value is 1. -->
<!-- Number: 0, 1 -->
<P495>1</P495>

<!-- G726-32 ITU Payload. 0 - 2, 1 - Dynamic. Default value is 0. -->
<!-- Number: 0, 1 -->
<P2469>0</P2469>

<!-- G726-32 Dynamic PT. Default value is 126. -->
<!-- Number -->
<P2465>126</P2465>

<!-- Opus Payload Type. Default value is 123. -->
<!-- Number -->
<P2485>123</P2485>

<!-- Enable RFC5168 support. 0 - No, 1 - Yes. Default value is 1. -->
<!-- Number: 0, 1 -->
<P478>1</P478>

<!-- Enable Video FEC. 0 - No, 1 - Yes. Default value is 1. -->
<!-- Number: 0, 1 -->
<P2493>1</P2493>

<!-- Video FEC Mode. 0 - 0, 1 - 1. Default value is 0. -->
<!-- Number: 0, 1 -->
<P26122>0</P26122>

<!-- FEC Payload Type. Default value is 120. -->
<P2494>120</P2494>

<!-- Packetization mode. 0 - 0, 1 - 1. Default value is 1. -->
<!-- Number: 0, 1 -->
<P26105>1</P26105>

<!-- H.264 Image Size. 9 - 720P, 1 - VGA, 5 - CIF, 4 - 4CIF, 0 - QVGA, 6 - QCIF. Default value is 9 -->
<!-- Number: 9, 1, 5, 4, 0, 6 -->
<P2407>9</P2407>

<!-- Use H.264 Constrained Profiles. 0 - No, 1 - Yes. Default value is 0. -->
<!-- Number: 0, 1 -->
<P26145>0</P26145>

<!-- H.264 Profile Type. 0 - Baseline Profile, 1 - Main Profile, 2 - High Profile, 3 - BP&MP&HP -->
<!-- Number: 0, 1, 2, 3 -->
<P2462>0</P2462>

<!-- Video Bit Rate. 32 - 32 kbps, 64 - 64 kbps, 96 - 96 kbps, 128 - 128 kbps, 160 - 160 kbps, 192 - 192 kbps -->
<!-- 210 - 210 kbps, 256 - 256 kbps, 384 - 384 kbps, 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps -->
<!-- 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. Default value is 2048. -->
<!-- Number: 250, 500, 750 -->
<P2415>2048</P2415>

<!-- SDP Bandwidth Attribute. Default value is 1 -->
<!-- 0 - Standard, 1 - Media Level, 2 - Session Level, 3 - None -->
<P2460>1</P2460>

<!-- H.264 Payload Type -->
<P462>99</P462>

<!-- H.263 Encoder Resolution. 0 - CIF, 1 - QCIF. Default value is 0. -->
<!-- Number:0, 1 -->
<P477>0</P477>

<!-- SRTP Mode. Default value is 0. 0 - Disable, 1 - Enable but not forced, 2 - Enable and forced. -->
<!-- Number: 0, 1, 2. -->
<P443>0</P443>

<!-- SRTP Key Length. Default value is 0. 0 - AES 128&256 bit, 1 - AES 128 bit, 2 - AES 256 bit. -->
<!-- Number: 0, 1, 2 -->
<P2483>0</P2483>

<!-- Enable SRTP Key Lift Time. 0 - No, 1 - Yes. -->
<!-- Number: 0,1 -->
<P2463>0</P2463>

<!-- Silence Suppression. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P485>0</P485>

<!-- Voice Frames per TX. Default value is 2 -->
<!-- Number: 1 - 64 -->
<P486>2</P486>

<!-- RTCP Destination -->
<P2490></P2490>

<!-- ###################################################################### -->
<!-- #  Account 2 Call Settings                                          ## -->
<!-- ###################################################################### -->

<!-- Start Video Automatically. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P2414>1</P2414>

<!-- Video Layout. 0 - Default, 1 - Fullscreen, 2 - Only Display Remote Screen. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2432>0</P2432>

<!-- Remote Video Request. 0 - Prompt, 1 - Accept, 2 - Deny. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2426>0</P2426>

<!-- Disable Presentation. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P26101>1</P26101>

<!-- Dial Plan Prefix -->
<!-- String -->
<P419></P419>

<!-- Disable DialPlan. 0 - No Selection, 1 - Dial Page, 2 - Contact, 4 - Incoming Call History, 8 -  Outgoing Call History, 16, MPK & Click2Dial.  -->
<!-- If need to check multiple selections, add the specific values for each selections together. Default value is 0 -->
<!-- Number: 0-31 -->
<P2482>0</P2482>

<!-- Dial Plan. Default value is { x+ | \+x+ | *x+ | *xx*x+ } -->
<P459>{ x+ | *x+ | *xx | *xxx | *xxxx | *xxxxx | *xxxxxx | **xx | **xxx | **xxxx | **xxxxx | **xxxxxx | **xxxxxxx | **xxxxxxxx | *xx*x+ | \+x+ | \p\a\r\k\+*x+ | \p\a\r\k\+x+ }</P459>

<!-- Refer-To Use Target Contact. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P469>0</P469>

<!-- Auto Answer. 0 - No, 1 - Yes, 2 - Enable Intercom/Paging. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P425>0</P425>

<!-- Send Anonymous. 0 - No, 1 - Yes (caller ID will be blocked if set to Yes). Default value is 0 -->
<!-- Number: 0, 1 -->
<P421>0</P421>

<!-- Anonymous Call Rejection. 0 - No,  1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P446>0</P446>

<!-- Call Log. 0 - Log All, 1 - Log Incoming/Outgoing Only (Missed Calls Not Recorded), 2 - Disable All. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P442>0</P442>

<!-- Special Feature. Default value is 100 -->
<!-- 100 - Standard, 102 - Broadsoft, 108 - CBCOM, 109 - RNK, 113 - China Mobile -->
<!-- 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS, 123 - NEC -->
<!-- 125 - Worldstone, 1000 - Baudisch Door System -->
<!-- Number: 100, 102, 108, 109, 113, 114, 115, 116, 117, 123, 125, 1000 -->
<P424>100</P424>

<!-- Feature Key Synchronization. 0 - Disable, 1 - Broadsoft. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2425>0</P2425>

<!-- Enable BroadSoft Call Features. 0 - Disable, 1 - Enable. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2488>0</P2488>

<!-- Enable Call Features. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P420>0</P420>

<!-- No Key Entry Timeout (s). Default value is 4 -->
<!-- Number: 1 - 15 -->
<P491>4</P491>

<!-- Ring Timeout (s). Default value is 60 -->
<!-- Number: 10 - 300 -->
<P476>60</P476>

<!-- Virtual Account Group. -1 - Default,  0 - Virtual Account Group 1, 1 - Virtual Account Group 2, 2 - Virtual Account Group 3 -->
<!-- 3 - Virtual Account Group 4, 4 - Virtual Account Group 5, 5 - Virtual Account Group 6. Default value is -1. -->
<!-- Number: -1 - 5  -->
<P2491>-1</P2491>

<!-- Transfer on 3 way conference Hangup. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2404>0</P2404>

<!-- Use # as Dial Key. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P492>1</P492>

<!-- DND Call Feature On -->
<!-- String -->
<P2444>*78</P2444>

<!-- DND Call Feature Off -->
<!-- String -->
<P2445>*79</P2445>

<!-- Conference-URI -->
<!-- String -->
<P2418>{if $nway_conference == 'true'}nway{$account.2.user_id}@{$account.2.server_address}{/if}</P2418>

<!-- Broadsoft Call Center. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2441>0</P2441>

<!-- Hoteling Event. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2442>0</P2442>

<!-- Call Center Status. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2443>0</P2443>

<!-- Account Ring Tone. See ring tone options and value in the Ring Tone Value Table below -->
<P423>content://settings/system/ringtone</P423>

<!-- Show Dial DTMF Softkey. 0 - Incoming/Outgoing Call, 1 - Incoming Call Only, 2 - Outgoing Call Only, 3 - Matched Incoming Call CID. Default value is 0. -->
<!-- Number: 0, 1, 2, 3 -->
<P26152>0</P26152>

<!-- CID to Show Dial DTMF Softkey. -->
<!-- String -->
<P26153></P26153>

<!-- No Answer Timeout (s). Default value is 20 -->
<!-- Number: 1 - 120. -->
<P470>20</P470>

<!-- Matching Incoming Caller ID. Matching Rule 1 -->
<!-- String -->
<P1494></P1494>

<!-- Matching Rule 1 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below -->
<!-- String -->
<P1495>content://settings/system/ringtone</P1495>

<!-- Matching Incoming Caller ID. Matching Rule 2 -->
<!-- String -->
<P1496></P1496>

<!-- Matching Rule 2 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below -->
<!-- String -->
<P1497>content://settings/system/ringtone</P1497>

<!-- Matching Incoming Caller ID. Matching Rule 3 -->
<!-- String -->
<P1498></P1498>

<!-- Matching Rule 3 Distinctive Ringtone. See ring tone options and value in the Ring Tone Value Table below -->
<!-- String -->
<P1499>content://settings/system/ringtone</P1499>

<!-- Enable Local MOH. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2457>0</P2457>

<!-- ###########Ring Tone Value Table############### -->
<!-- Web GUI Option                            Value -->
<!-- Use System Ring tone                      content://settings/system/ringtone  -->
<!-- Silent                                    ringtone_silence -->
<!-- Ring2_OrganDub                            /system/media/audio/ringtones/Ring2_OrganDub.ogg -->
<!-- Big_Easy                                  /system/media/audio/ringtones/Big_Easy.ogg -->
<!-- DonMessWivlt                              /system/media/audio/ringtones/DonMessWivIt.ogg -->
<!-- Club_Cubano                               /system/media/audio/ringtones/Club_Cubano.ogg -->
<!-- Growl                                     /system/media/audio/ringtones/Growl.ogg -->
<!-- CrayonRock                                /system/media/audio/ringtones/CrayonRock.ogg -->
<!-- Ring9_Nairobi                             /system/media/audio/ringtones/Ring9_Nairobi.ogg -->
<!-- Ring10_Nassau                             /system/media/audio/ringtones/Ring10_Nassau.ogg -->
<!-- Third_Eye                                 /system/media/audio/ringtones/Third_Eye.ogg -->
<!-- Ring1_Ding                                /system/media/audio/ringtones/Ring1_Ding.ogg -->
<!-- Road_Trip                                 /system/media/audio/ringtones/Road_Trip.ogg -->
<!-- bellcore-dr2                              /system/media/audio/ringtones/bellcore-dr2.ogg -->
<!-- Ring_Digital_02                           /system/media/audio/ringtones/Ring_Digital_02.ogg -->
<!-- bellcore-dr3                              /system/media/audio/ringtones/bellcore-dr3.ogg -->
<!-- DancinFool                                /system/media/audio/ringtones/DancinFool.ogg -->
<!-- Ring_Classic_02                           /system/media/audio/ringtones/Ring_Classic_02.ogg -->
<!-- Ring5_FreeFlight                          /system/media/audio/ringtones/Ring5_FreeFlight.ogg -->
<!-- Funk_Yall                                 /system/media/audio/ringtones/Funk_Yall.ogg -->
<!-- World                                     /system/media/audio/ringtones/World.ogg -->
<!-- Ring8_MidEvilJaunt                        /system/media/audio/ringtones/Ring8_MidEvilJaunt.ogg -->
<!-- TwirlAway                                 /system/media/audio/ringtones/TwirlAway.ogg -->
<!-- bellcore-dr4                              /system/media/audio/ringtones/bellcore-dr4.ogg -->
<!-- Ring6_Glacial_Groove                      /system/media/audio/ringtones/Ring6_Glacial_Groove.ogg -->
<!-- Shes_All_That                             /system/media/audio/ringtones/Shes_All_That.ogg -->
<!-- Ring4_EtherShake                          /system/media/audio/ringtones/Ring4_EtherShake.ogg -->
<!-- Seville                                   /system/media/audio/ringtones/Seville.ogg -->
<!-- BussaMove                                 /system/media/audio/ringtones/BussaMove.ogg -->
<!-- Default_ringtone                          /system/media/audio/ringtones/Default_ringtone.ogg -->
<!-- BirdLoop                                  /system/media/audio/ringtones/BirdLoop.ogg -->
<!-- MildlyAlarming                            /system/media/audio/ringtones/MildlyAlarming.ogg -->
<!-- Terminated                                /system/media/audio/ringtones/Terminated.ogg -->
<!-- Calypso_Steel                             /system/media/audio/ringtones/Calypso_Steel.ogg -->
<!-- Safari                                    /system/media/audio/ringtones/Safari.ogg -->
<!-- Ring_Synth_04                             /system/media/audio/ringtones/Ring_Synth_04.ogg -->
<!-- Ring_Synth_02                             /system/media/audio/ringtones/Ring_Synth_02.ogg -->
<!-- CurveBall                                 /system/media/audio/ringtones/CurveBall.ogg -->
<!-- Enter_the_Nexus                           /system/media/audio/ringtones/Enter_the_Nexus.ogg -->
<!-- Bollywood                                 /system/media/audio/ringtones/Bollywood.ogg -->
<!-- Champagne_Edition                         /system/media/audio/ringtones/Champagne_Edition.ogg -->
<!-- Steppin_Out                               /system/media/audio/ringtones/Steppin_Out.ogg -->
<!-- Ring3_Paradise_Island                     /system/media/audio/ringtones/Ring3_Paradise_Island.ogg -->
<!-- Playa                                     /system/media/audio/ringtones/Playa.ogg -->
<!-- No_Limits                                 /system/media/audio/ringtones/No_Limits.ogg -->
<!-- LoopyLounge                               /system/media/audio/ringtones/LoopyLounge.ogg -->
<!-- Cairo                                     /system/media/audio/ringtones/Cairo.ogg -->
<!-- Ring7_HalfwayHome                         /system/media/audio/ringtones/Ring7_HalfwayHome.ogg -->
<!-- SilkyWay                                  /system/media/audio/ringtones/SilkyWay.ogg -->
<!-- LoveFlute                                 /system/media/audio/ringtones/LoveFlute.ogg -->
<!-- Eastern_Sky                               /system/media/audio/ringtones/Eastern_Sky.ogg -->
<!-- bellcore-dr5                              /system/media/audio/ringtones/bellcore-dr5.ogg -->
<!-- Gimme_Mo_Town                             /system/media/audio/ringtones/Gimme_Mo_Town.ogg -->
<!-- bellcore-dr1                              /system/media/audio/ringtones/bellcore-dr1.ogg -->
<!-- Backroad                                  /system/media/audio/ringtones/Backroad.ogg -->

<!-- ############################################################################# -->
<!-- #  Account 3 Settings                                                      ## -->
<!-- ############################################################################# -->

<!-- ###################################################################### -->
<!-- #  Account 3 General Settings                                       ## -->
<!-- ###################################################################### -->

<!-- Account Active. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
{if isset($account.3.password)}
<P501>1</P501>
{else}
<P501>0</P501>
{/if}

<!-- Account Name -->
<P517>{$account.3.display_name}</P517>

<!-- SIP Server -->
<P502>{$account.3.server_address}</P502>

<!-- SIP User ID -->
<P504>{$account.3.user_id}</P504>

<!-- SIP Authenticate ID -->
<P505>{$account.3.user_id}</P505>

<!-- SIP Authenticate Password -->
<P506>{$account.3.password}</P506>

<!-- Voice Mail UserID -->
<P526>{$voicemail_number}</P526>

<!-- Name (Display name: John Doe) -->
<P507>{$account.3.display_name}</P507>

<!-- Show Account Name Only. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2580>0</P2580>

<!-- Tel URL Support. 0 - Disable, 1 - User=Phone, 2 - Enabled. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P509>0</P509>

<!-- ###################################################################### -->
<!-- #  Account 3 Network Settings                                       ## -->
<!-- ###################################################################### -->

<!-- Outbound Proxy -->
<P503>{$account.3.outbound_proxy_primary}</P503>

<!-- Secondary Outbound Proxy -->
<P2533>{$account.3.outbound_proxy_secondary}</P2533>

<!-- DNS Mode  0 - A Record, 1 - SRV, 2 - NAPTR/SRV. Default is 0 -->
<!-- Number: 0, 1, 2. -->
<P508>0</P508>

<!-- NAT Traversal. 0 - No, 1 - STUN, 2 - Keep-alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default value is 2 -->
<!-- Number: 0, 1, 2, 3, 4, 5 -->
<P514>0</P514>

<!-- Proxy-Require -->
<P518></P518>

<!-- ###################################################################### -->
<!-- #  Account 3 SIP Settings                                           ## -->
<!-- ###################################################################### -->

<!-- SIP Registration. 0 - No, 1 - Yes. Default is 1 -->
<!-- Number: 0, 1 -->
<P510>1</P510>

<!-- Unregister Before New Registration. 0 - No, 1 - Yes, 2 -  Instance . Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P511>0</P511>

<!-- Register Expiration (m). In minutes. Default value is 60 -->
<!-- Number: 0 - 64800 -->
<P512>{$account.3.register_expires}</P512>

<!-- Register before Expiration (s). Default value is 0 -->
<!-- Number -->
<P2530>0</P2530>

<!-- Registration Retry Wait Time(s). In seconds. Default value is 20 -->
<!-- Number: 1 - 3600 -->
<P571>20</P571>

<!-- Local SIP Port. Default value is 5064 -->
<!-- Number: 5 - 65535 -->
<P513>5064</P513>

<!-- SUBSCRIBE for MWI. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
{if isset($subscribe_mwi)}
<P515>1</P515>
{else}
<P515>0</P515>
{/if}

<!-- Enable OPTIONS Keep Alive. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2597>0</P2597>

<!-- OPTIONS Keep Alive Interval(s). Default value is 30 -->
<!-- Number  -->
<P2598>30</P2598>

<!-- OPTIONS Keep Alive Maximum Tries. Default value is 3 -->
<!-- Number  -->
<P2599>3</P2599>

<!-- Session Expiration. In seconds. Default value is 180 seconds -->
<!-- Number: 90 - 64800 -->
<P534>180</P534>

<!-- Min-SE (s). Default value is 90 seconds -->
<!-- Number: 5 - 65535 -->
<P527>90</P527>

<!-- UAC Specify Refresher. 0 - Omit, 1 - UAC, 2 - UAS. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P532>0</P532>

<!-- UAS Specify Refresher. 1 - UAC, 2 - UAS. Default value is 1 -->
<!-- Number: 1, 2 -->
<P533>1</P533>

<!-- Force INVITE (Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE) -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P531>0</P531>

<!-- Caller Request Timer (Request for timer when calling) -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1. -->
<P528>0</P528>

<!-- Callee Request Timer. Request for timer when called (i.e. if remote party supports timer but did not request for one) -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P529>0</P529>

<!-- Force Timer (Still use timer when remote party does not support timer). 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P530>0</P530>

<!-- Enable 100rel. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P535>0</P535>

<!-- Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2524>0</P2524>

<!-- Use Privacy Header. 0 - Default, 1 - No, 2 - Yes. Default is 0 -->
<!-- Number: 0, 1, 2 -->
<P2538>0</P2538>

<!-- Use P-Preferred-Identity Header. 0 - Default, 1 - No, 2 - Yes. Default is 0 -->
<!-- Number: 0, 1, 2 -->
<P2539>0</P2539>

<!-- SIP Transport. 0 - UDP, 1 - TCP, 2 - TLS. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
{$tp=0}
{if $account.3.sip_transport == 'udp'}{$tp=0}{/if}
{if $account.3.sip_transport == 'tcp'}{$tp=1}{/if}
{if $account.3.sip_transport == 'tls'}{$tp=2}{/if}
{if $account.3.sip_transport == 'dns srv'}{$tp=1}{/if}
<P548>{$tp}</P548>

<!-- SIP URI Scheme When Using TLS -->
<!-- 0 -sip, 1 - sips. Default value is 0. -->
<!-- Number: 0, 1 -->
<P2529>0</P2529>

<!-- Use Actual Ephemeral Port in Contact with TCP/TLS -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2531>0</P2531>

<!-- Symmetric RTP. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P560>0</P560>

<!-- RTP IP Filter. 0 - Disable, 1 - IP Only, 2 - IP and Port. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P26226>0</P26226>

<!-- Support SIP Instance ID. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P589>1</P589>

<!-- Validate Incoming Messages. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2506>0</P2506>

<!-- Check SIP User ID for Incoming INVITE. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P549>0</P549>

<!-- Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2546>0 </P2546>

<!-- Allow Unsolicited REFER. 0 - Disabled, 1 - Enabled, 2 - Enabled/Force Auth. Default value is 0 -->
<!-- Number: 0, 1 -->
<P26223>0</P26223>

<!-- Only Accept SIP Requests from Known Servers. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2547>0</P2547>

<!-- Allow SIP Reset. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P26215>0</P26215>

<!-- SIP T1 Timeout. RFC 3261 T1 value (RTT estimate) -->
<!-- 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default value is 50 -->
<!-- Number: 50, 100, 200 -->
<P540>50</P540>

<!-- SIP T2 Interval. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses -->
<!-- 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default 400 -->
<!-- Number: 200, 400, 800 -->
<P541>400</P541>

<!-- SIP Timer D Interval (Seconds) -->
<!-- Number 0-64. Default value is 0 -->
<P2587>0</P2587>

<!-- Remove OBP from route. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2505>0</P2505>

<!-- Check Domain Certificates -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2511>0</P2511>

<!-- Validate Certification Chain. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2567>0</P2567>

<!-- Enable SCA (Shared Call Appearance). 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1367>0</P1367>

<!-- Enable BargeIn. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2537>0</P2537>

<!-- Auto-filling Pickup Feature code. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P2535>1</P2535>

<!-- Pickup Feature Code -->
<P2536></P2536>

<!-- Line-seize Timeout (in seconds). Number: 15 - 60. Default value is 15 -->
<P2513>15</P2513>

<!-- ###################################################################### -->
<!-- #  Account 3 Codec Settings                                         ## -->
<!-- ###################################################################### -->

<!-- DTMF: in audio. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2501>0</P2501>

<!-- DTMF: in RFC2833. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P2502>1</P2502>

<!-- DTMF: in SIP INFO. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2503>0</P2503>

<!-- DTMF Payload Type. Default value is 101 -->
<!-- Number: 96 - 127 -->
<P596>101</P596>

<!-- Preferred Vocoder -->
<!-- First codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 0 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P551>0</P551>

<!-- Second codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 8 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P552>8</P552>

<!-- Third codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P553>9</P553>

<!-- Forth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P554>9</P554>

<!-- Fifth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P555>9</P555>

<!-- Sixth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P556>9</P556>

<!-- Seventh codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P557>9</P557>

<!-- Eigth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P558>9</P558>

<!-- First Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99. -->
<!-- Number: 99, 34 -->
<P564>99</P564>

<!-- Second Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99. -->
<!-- Number: 99, 34 -->
<P575>99</P575>

<!-- Codec Negotiation Priority. 0 - Caller, 1 - Callee. Default value is 1. -->
<!-- Number: 0, 1 -->
<P29261>1</P29261>

<!-- Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes. The default value is 0. -->
<!-- Number: 0, 1 -->
<P2548>0</P2548>

<!-- iLBC Frame Size. 0 - 20 ms, 1 - 30 ms. Default value is 1. -->
<!-- Number: 0, 1 -->
<P595>1</P595>

<!-- G726-32 ITU Payload. 0 - 2, 1 - Dynamic. Default value is 0. -->
<!-- Number: 0, 1 -->
<P2569>0</P2569>

<!-- G726-32 Dynamic PT. Default value is 126. -->
<!-- Number -->
<P2565>126</P2565>

<!-- Opus Payload Type. Default value is 123. -->
<!-- Number -->
<P2585>123</P2585>

<!-- Enable RFC5168 support. 0 - No, 1 - Yes. Default value is 1. -->
<!-- Number: 0, 1 -->
<P578>1</P578>

<!-- Enable Video FEC. 0 - No, 1 - Yes. Default value is 1. -->
<!-- Number: 0, 1 -->
<P2593>1</P2593>

<!-- Video FEC Mode. 0 - 0, 1 - 1. Default value is 0. -->
<!-- Number: 0, 1 -->
<P26222>0</P26222>

<!-- FEC Payload Type. Default value is 120. -->
<P2594>120</P2594>

<!-- Packetization mode. 0 - 0, 1 - 1. Default value is 1. -->
<!-- Number: 0, 1 -->
<P26205>1</P26205>

<!-- H.264 Image Size. 9 - 720P, 1 - VGA, 5 - CIF, 4 - 4CIF, 0 - QVGA, 6 - QCIF. Default value is 9 -->
<!-- Number: 9, 1, 5, 4, 0, 6 -->
<P2507>9</P2507>

<!-- Use H.264 Constrained Profiles. 0 - No, 1 - Yes. Default value is 0. -->
<!-- Number: 0, 1 -->
<P26245>0</P26245>

<!-- H.264 Profile Type. 0 - Baseline Profile, 1 - Main Profile, 2 - High Profile, 3 - BP&MP&HP -->
<!-- Number: 0, 1, 2, 3 -->
<P2562>0</P2562>

<!-- Video Bit Rate. 32 - 32 kbps, 64 - 64 kbps, 96 - 96 kbps, 128 - 128 kbps, 160 - 160 kbps, 192 - 192 kbps -->
<!-- 210 - 210 kbps, 256 - 256 kbps, 384 - 384 kbps, 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps -->
<!-- 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. Default value is 2048. -->
<!-- Number: 250, 500, 750 -->
<P2515>2048</P2515>

<!-- SDP Bandwidth Attribute. Default value is 1 -->
<!-- 0 - Standard, 1 - Media Level, 2 - Session Level, 3 - None -->
<P2560>1</P2560>

<!-- H.264 Payload Type -->
<P562>99</P562>

<!-- H.263 Encoder Resolution. 0 - CIF, 1 - QCIF. Default value is 0. -->
<!-- Number:0, 1 -->
<P577>0</P577>

<!-- SRTP Mode. Default value is 0. 0 - Disable, 1 - Enable but not forced, 2 Enable and forced. -->
<!-- Number: 0, 1, 2. -->
<P543>0</P543>

<!-- SRTP Key Length. Default value is 0. 0 - AES 128&256 bit, 1 - AES 128 bit, 2 - AES 256 bit. -->
<!-- Number: 0, 1, 2 -->
<P2583>0</P2583>

<!-- Silence Suppression. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P585>0</P585>

<!-- Enable SRTP Key Lift Time. 0 - No, 1 - Yes. -->
<!-- Number: 0,1 -->
<P2563>0</P2563>

<!-- Voice Frames per TX. Default valule is 2 -->
<!-- Number: 1 - 64 -->
<P586>2</P586>

<!-- RTCP Destination -->
<P2590></P2590>

<!-- ###################################################################### -->
<!-- #  Account 3 Call Settings                                          ## -->
<!-- ###################################################################### -->

<!-- Start Video Automatically. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P2514>1</P2514>

<!-- Video Layout. 0 - Default, 1 - Fullscreen, 2 - Only Display Remote Screen. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2532>0</P2532>

<!-- Remote Video Request. 0 - Prompt, 1 - Accept, 2 - Deny. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2526>0</P2526>

<!-- Disable Presentation. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P26201>1</P26201>

<!-- Dial Plan Prefix -->
<!-- String -->
<P519></P519>

<!-- Disable DialPlan. 0 - No Selection, 1 - Dial Page, 2 - Contact, 4 - Incoming Call History, 8 -  Outgoing Call History, 16, MPK & Click2Dial.  -->
<!-- If need to check multiple selections, add the specific values for each selections together. Default value is 0 -->
<!-- Number: 0-31 -->
<P2582>0</P2582>

<!-- Dial Plan. Default value is { x+ | \+x+ | *x+ | *xx*x+ } -->
<P559>{ x+ | *x+ | *xx | *xxx | *xxxx | *xxxxx | *xxxxxx | **xx | **xxx | **xxxx | **xxxxx | **xxxxxx | **xxxxxxx | **xxxxxxxx | *xx*x+ | \+x+ | \p\a\r\k\+*x+ | \p\a\r\k\+x+ }</P559>

<!-- Refer-To Use Target Contact. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P569>0</P569>

<!-- Auto Answer. 0 - No, 1 - Yes, 2 - Enable Intercom/Paging. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P525>0</P525>

<!-- Send Anonymous. 0 - No, 1 - Yes (caller ID will be blocked if set to Yes). Default value is 0 -->
<!-- Number: 0, 1 -->
<P521>0</P521>

<!-- Anonymous Call Rejection. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P546>0</P546>

<!-- Call Log. 0 - Log All, 1 - Log Incoming/Outgoing only (Missed Calls Not Recorded), 2 - Disable Call All. Default value is 0 -->
<!-- Number: 0, 1 -->
<P542>0</P542>

<!-- Special Feature. Default value is 100 -->
<!-- 100 - Standard, 102 - Broadsoft, 108 - CBCOM, 109 - RNK, 113 - China Mobile -->
<!-- 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS, 123 -NEC -->
<!-- 125 - Worldstone, 1000 - Baudisch Door System -->
<!-- Number: 100, 102, 108, 109, 113, 114, 115, 116, 117, 123, 125, 1000 -->
<P524>100</P524>

<!-- Feature Key Synchronization. 0 - Disable, 1 - Broadsoft. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2525>0</P2525>

<!-- Enable BroadSoft Call Features. 0 - Disable, 1 - Enable. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2588>0</P2588>

<!-- Enable Call Features. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P520>0</P520>

<!-- No Key Entry Timeout (s). Default value is 4 -->
<!-- Number: 1 - 15 -->
<P591>4</P591>

<!-- Ring Timeout. Default value is 60 seconds -->
<!-- Number: 10 - 300 -->
<P576>60</P576>

<!-- Virtual Account Group. -1 - Default,  0 - Virtual Account Group 1, 1 - Virtual Account Group 2, 2 - Virtual Account Group 3 -->
<!-- 3 - Virtual Account Group 4, 4 - Virtual Account Group 5, 5 - Virtual Account Group 6. Default value is -1. -->
<!-- Number: -1 - 5  -->
<P2591>-1</P2591>

<!-- Transfer on 3 way conference Hangup. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2504>0</P2504>

<!-- Use # as Dial Key. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P592>1 </P592>

<!-- DND Call Feature On -->
<!-- String -->
<P2544>*78</P2544>

<!-- DND Call Feature Off -->
<!-- String -->
<P2545>*79</P2545>

<!-- Conference-URI -->
<!-- String -->
<P2518>{if $nway_conference == 'true'}nway{$account.3.user_id}@{$account.3.server_address}{/if}</P2518>

<!-- Broadsoft Call Center. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2541>0</P2541>

<!-- Hoteling Event. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2542>0</P2542>

<!-- Call Center Status. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2543>0</P2543>

<!-- Account Ring Tone. See ring tone options and value in the Ring Tone value table below -->
<P523>content://settings/system/ringtone</P523>

<!-- Show Dial DTMF Softkey. 0 - Incoming/Outgoing Call, 1 - Incoming Call Only, 2 - Outgoing Call Only, 3 - Matched Incoming Call CID. Default value is 0. -->
<!-- Number: 0, 1, 2, 3 -->
<P26252>0</P26252>

<!-- CID to Show Dial DTMF Softkey. -->
<!-- String -->
<P26253></P26253>

<!-- No Answer Timeout (s). Default value is 20 -->
<!-- Number: 1 - 120 -->
<P570>20</P570>

<!-- Matching Incoming Caller ID. Matching Rule 1 -->
<!-- String -->
<P1500>{$grandstream_distinctive_ringtone_name_1}</P1500>

<!-- Matching Rule 1 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below -->
<!-- String -->
<P1501>content://settings/system/ringtone</P1501>

<!-- Matching Incoming Caller ID. Matching Rule 2 -->
<!-- String -->
<P1502></P1502>

<!-- Matching Rule 2 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below -->
<!-- String -->
<P1503>content://settings/system/ringtone</P1503>

<!-- Matching Incoming Caller ID. Matching Rule 3 -->
<!-- String -->
<P1504></P1504>

<!-- Matching Rule 3 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below -->
<!-- String -->
<P1505>content://settings/system/ringtone</P1505>

<!-- Enable Local MOH. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2557>0</P2557>

<!-- ###########Ring Tone Value Table############### -->
<!-- Web GUI Option                            Value -->
<!-- Use System Ring tone                      content://settings/system/ringtone  -->
<!-- Silent                                    ringtone_silence -->
<!-- Ring2_OrganDub                            /system/media/audio/ringtones/Ring2_OrganDub.ogg -->
<!-- Big_Easy                                  /system/media/audio/ringtones/Big_Easy.ogg -->
<!-- DonMessWivlt                              /system/media/audio/ringtones/DonMessWivIt.ogg -->
<!-- Club_Cubano                               /system/media/audio/ringtones/Club_Cubano.ogg -->
<!-- Growl                                     /system/media/audio/ringtones/Growl.ogg -->
<!-- CrayonRock                                /system/media/audio/ringtones/CrayonRock.ogg -->
<!-- Ring9_Nairobi                             /system/media/audio/ringtones/Ring9_Nairobi.ogg -->
<!-- Ring10_Nassau                             /system/media/audio/ringtones/Ring10_Nassau.ogg -->
<!-- Third_Eye                                 /system/media/audio/ringtones/Third_Eye.ogg -->
<!-- Ring1_Ding                                /system/media/audio/ringtones/Ring1_Ding.ogg -->
<!-- Road_Trip                                 /system/media/audio/ringtones/Road_Trip.ogg -->
<!-- bellcore-dr2                              /system/media/audio/ringtones/bellcore-dr2.ogg -->
<!-- Ring_Digital_02                           /system/media/audio/ringtones/Ring_Digital_02.ogg -->
<!-- bellcore-dr3                              /system/media/audio/ringtones/bellcore-dr3.ogg -->
<!-- DancinFool                                /system/media/audio/ringtones/DancinFool.ogg -->
<!-- Ring_Classic_02                           /system/media/audio/ringtones/Ring_Classic_02.ogg -->
<!-- Ring5_FreeFlight                          /system/media/audio/ringtones/Ring5_FreeFlight.ogg -->
<!-- Funk_Yall                                 /system/media/audio/ringtones/Funk_Yall.ogg -->
<!-- World                                     /system/media/audio/ringtones/World.ogg -->
<!-- Ring8_MidEvilJaunt                        /system/media/audio/ringtones/Ring8_MidEvilJaunt.ogg -->
<!-- TwirlAway                                 /system/media/audio/ringtones/TwirlAway.ogg -->
<!-- bellcore-dr4                              /system/media/audio/ringtones/bellcore-dr4.ogg -->
<!-- Ring6_Glacial_Groove                      /system/media/audio/ringtones/Ring6_Glacial_Groove.ogg -->
<!-- Shes_All_That                             /system/media/audio/ringtones/Shes_All_That.ogg -->
<!-- Ring4_EtherShake                          /system/media/audio/ringtones/Ring4_EtherShake.ogg -->
<!-- Seville                                   /system/media/audio/ringtones/Seville.ogg -->
<!-- BussaMove                                 /system/media/audio/ringtones/BussaMove.ogg -->
<!-- Default_ringtone                          /system/media/audio/ringtones/Default_ringtone.ogg -->
<!-- BirdLoop                                  /system/media/audio/ringtones/BirdLoop.ogg -->
<!-- MildlyAlarming                            /system/media/audio/ringtones/MildlyAlarming.ogg -->
<!-- Terminated                                /system/media/audio/ringtones/Terminated.ogg -->
<!-- Calypso_Steel                             /system/media/audio/ringtones/Calypso_Steel.ogg -->
<!-- Safari                                    /system/media/audio/ringtones/Safari.ogg -->
<!-- Ring_Synth_04                             /system/media/audio/ringtones/Ring_Synth_04.ogg -->
<!-- Ring_Synth_02                             /system/media/audio/ringtones/Ring_Synth_02.ogg -->
<!-- CurveBall                                 /system/media/audio/ringtones/CurveBall.ogg -->
<!-- Enter_the_Nexus                           /system/media/audio/ringtones/Enter_the_Nexus.ogg -->
<!-- Bollywood                                 /system/media/audio/ringtones/Bollywood.ogg -->
<!-- Champagne_Edition                         /system/media/audio/ringtones/Champagne_Edition.ogg -->
<!-- Steppin_Out                               /system/media/audio/ringtones/Steppin_Out.ogg -->
<!-- Ring3_Paradise_Island                     /system/media/audio/ringtones/Ring3_Paradise_Island.ogg -->
<!-- Playa                                     /system/media/audio/ringtones/Playa.ogg -->
<!-- No_Limits                                 /system/media/audio/ringtones/No_Limits.ogg -->
<!-- LoopyLounge                               /system/media/audio/ringtones/LoopyLounge.ogg -->
<!-- Cairo                                     /system/media/audio/ringtones/Cairo.ogg -->
<!-- Ring7_HalfwayHome                         /system/media/audio/ringtones/Ring7_HalfwayHome.ogg -->
<!-- SilkyWay                                  /system/media/audio/ringtones/SilkyWay.ogg -->
<!-- LoveFlute                                 /system/media/audio/ringtones/LoveFlute.ogg -->
<!-- Eastern_Sky                               /system/media/audio/ringtones/Eastern_Sky.ogg -->
<!-- bellcore-dr5                              /system/media/audio/ringtones/bellcore-dr5.ogg -->
<!-- Gimme_Mo_Town                             /system/media/audio/ringtones/Gimme_Mo_Town.ogg -->
<!-- bellcore-dr1                              /system/media/audio/ringtones/bellcore-dr1.ogg -->
<!-- Backroad                                  /system/media/audio/ringtones/Backroad.ogg -->

<!-- ############################################################################# -->
<!-- #  Account 4 Settings                                                      ## -->
<!-- ############################################################################# -->

<!-- ###################################################################### -->
<!-- #  Account 4 General Settings                                       ## -->
<!-- ###################################################################### -->

<!-- Account Active. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
{if isset($account.4.password)}
<P601>1</P601>
{else}
<P601>0</P601>
{/if}

<!-- Account Name -->
<P617>{$account.4.display_name}</P617>

<!-- SIP Server -->
<P602>{$account.4.server_address}</P602>

<!-- SIP User ID -->
<P604>{$account.4.user_id}</P604>

<!-- SIP Authenticate ID -->
<P605>{$account.4.user_id}</P605>

<!-- SIP Authenticate Password -->
<P606>{$account.4.password}</P606>

<!-- Voice Mail UserID -->
<P626>{$voicemail_number}</P626>

<!-- Name (Display Name, e.g., John Doe) -->
<P607>{$account.4.display_name}</P607>

<!-- Show Account Name Only. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2680>0</P2680>

<!-- Tel URI. 0 - Disable, 1 - User=Phone, 2 - Enabled. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P609></P609>

<!-- ###################################################################### -->
<!-- #  Account 4 Network Settings                                       ## -->
<!-- ###################################################################### -->

<!-- Outbound Proxy -->
<P603>{$account.4.outbound_proxy_primary}</P603>

<!-- Secondary Outbound Proxy -->
<P2633>{$account.4.outbound_proxy_secondary}</P2633>

<!-- DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P608>0</P608>

<!-- NAT Traversal. 0 - NAT No, 1 - STUN, 2 - Keep-alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default value is 2 -->
<!-- Number: 0, 1, 2, 3, 4, 5 -->
<P614>0</P614>

<!-- Proxy-Require -->
<P618></P618>

<!-- ###################################################################### -->
<!-- #  Account 4 SIP Settings                                           ## -->
<!-- ###################################################################### -->

<!-- SIP Registration. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P610>1</P610>

<!-- Unregister Before New Registration. 0 - No, 1 - Yes, 2 -  Instance . Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P611>0</P611>

<!-- Register Expiration (m). In minutes. Default value is 60 -->
<!-- Number: 0 - 64800 -->
<P612>{$account.4.register_expires}</P612>

<!-- Register before Expiration (s). Default value is 0 -->
<!-- Number -->
<P2630>0</P2630>

<!-- Registration Retry Wait Time(s). In seconds. Default value is 20 -->
<!-- Number: 1 - 3600 -->
<P671>20</P671>

<!-- Local SIP Port. Default value is 5066 -->
<!-- Number: 5 - 65535 -->
<P613>5066</P613>

<!-- SUBSCRIBE For MWI. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
{if isset($subscribe_mwi)}
<P615>1</P615>
{else}
<P615>0</P615>
{/if}

<!-- Enable OPTIONS Keep Alive. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2697>0</P2697>

<!-- OPTIONS Keep Alive Interval(s). Default value is 30 -->
<!-- Number  -->
<P2698>30</P2698>

<!-- OPTIONS Keep Alive Maximum Tries. Default value is 3 -->
<!-- Number  -->
<P2699>3</P2699>

<!-- Session Expiration. In seconds. Default value is 180 seconds -->
<!-- Number: 90 - 64800 -->
<P634>180</P634>

<!-- Min-SE (s). Default value is 90 seconds -->
<!-- Number: 90 - 64800 -->
<P627>90</P627>

<!-- UAC Specify Refresher. 0 - Omit, 1 - UAC, 2 - UAS. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P632>0</P632>

<!-- UAS Specify Refresher. 1 - UAC, 2 - UAS. Default value is 1 -->
<!-- Number: 1, 2 -->
<P633>1</P633>

<!-- Force INVITE. Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P631>0</P631>

<!-- Caller Request Timer. Request for timer when calling. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P628>0</P628>

<!-- Callee Request Timer. Request for timer when being called (i.e., if remote party supports timer but did not request for one) -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P629>0</P629>

<!-- Force Timer. Still use timer when remote party does not support timer -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P630>0</P630>

<!-- Enable 100rel. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P635>0 </P635>

<!-- Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2624>0</P2624>

<!-- Use Privacy Header. 0 - Default, 1 - No, 2 - Yes. Default is 0 -->
<!-- Number: 0, 1, 2 -->
<P2638>0</P2638>

<!-- Use P-Preferred-Identity Header -->
<!-- 0 - Default, 1 - No, 2 - Yes. Default is 0 -->
<!-- Number: 0, 1, 2 -->
<P2639>0</P2639>

<!-- SIP Transport. 0 - UDP , 1 - TCP, 2 - TLS. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
{$tp=0}
{if $account.4.sip_transport == 'udp'}{$tp=0}{/if}
{if $account.4.sip_transport == 'tcp'}{$tp=1}{/if}
{if $account.4.sip_transport == 'tls'}{$tp=2}{/if}
{if $account.4.sip_transport == 'dns srv'}{$tp=1}{/if}
<P648>{$tp}</P648>

<!-- SIP URI Scheme When Using TLS -->
<!-- 0 -sip, 1 - sips. Default value is 0. -->
<!-- Number: 0, 1 -->
<P2629>0</P2629>

<!-- Use Actual Ephemeral Port in Contact with TCP/TLS -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2631>0</P2631>

<!-- Symmetric RTP. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P660>0</P660>

<!-- RTP IP Filter. 0 - Disable, 1 - IP Only, 2 - IP and Port. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P26326>0</P26326>

<!-- Support SIP Instance ID. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P689>1</P689>

<!-- Validate Incoming SIP Messages. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2606>0</P2606>

<!-- Check SIP User ID for Incoming INVITE. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P649>0</P649>

<!-- Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2646>0</P2646>

<!-- Allow Unsolicited REFER. 0 - Disabled, 1 - Enabled, 2 - Enabled/Force Auth. Default value is 0 -->
<!-- Number: 0, 1 -->
<P26323>0</P26323>

<!-- Only Accept SIP Requests from Known Servers. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2647>0</P2647>

<!-- Allow SIP Reset. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P26315>0</P26315>

<!-- SIP T1 Timeout. RFC 3261 T1 value (RTT estimate) -->
<!-- 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default value is 50 -->
<!-- Number: 50, 100, 200 -->
<P640>50</P640>

<!-- SIP T2 Interval. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses -->
<!-- 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default value is 400 -->
<!-- Number: 200, 400, 800 -->
<P641>400</P641>

<!-- SIP Timer D Interval (Seconds) -->
<!-- Number 0-64. Default value is 0 -->
<P2687>0</P2687>

<!-- Remove OBP from route. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2605>0</P2605>

<!-- Check Domain Certificates -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2611>0</P2611>

<!-- Validate Certification Chain. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2667>0</P2667>

<!-- Enable SCA (Shared Call Appearance). 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1369>0</P1369>

<!-- Enable BargeIn. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2637>0</P2637>

<!-- Auto-filling Pickup Feature code. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P2635>1</P2635>

<!-- Pickup Feature Code -->
<P2636></P2636>

<!-- Line-seize Timeout (in seconds). Number: 15 - 60 -->
<!-- Default value is 15 -->
<P2613>15</P2613>


<!-- ###################################################################### -->
<!-- #  Account 4 Codec Settings                                         ## -->
<!-- ###################################################################### -->

<!-- DTMF: in audio. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2601>0</P2601>

<!-- DTMF: via RFC2833. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P2602>1</P2602>

<!-- DTMF: via SIP INFO. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2603>0</P2603>

<!-- DTMF Payload Type. Default value is 101 -->
<!-- Number: 96 - 127 -->
<P696>101</P696>

<!-- Preferred Vocoder -->
<!-- First codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 0 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P651>0</P651>

<!-- Second codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 8 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P652>8</P652>

<!-- Third codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P653>9</P653>

<!-- Forth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P654>9</P654>

<!-- Fifth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P655>9</P655>

<!-- Sixth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P656>9</P656>

<!-- Seventh codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P657>9</P657>

<!-- Eigth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P658>9</P658>

<!-- First Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99. -->
<!-- Number: 99, 34 -->
<P664>99</P664>

<!-- Second Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99. -->
<!-- Number: 99, 34 -->
<P675>99</P675>

<!-- Codec Negotiation Priority. 0 - Caller, 1 - Callee. Default value is 1. -->
<!-- Number: 0, 1 -->
<P29361>1</P29361>

<!-- Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes. The default value is 0. -->
<!-- Number: 0, 1 -->
<P2648>0</P2648>

<!-- iLBC Frame Size. 0 - 20 ms, 1 - 30 ms. Default value is 1. -->
<!-- Number: 0, 1 -->
<P695>1</P695>

<!-- G726-32 ITU Payload. 0 - 2, 1 - Dynamic. Default value is 0. -->
<!-- Number: 0, 1 -->
<P2669>0</P2669>

<!-- G726-32 Dynamic PT. Default value is 126. -->
<!-- Number -->
<P2665>126</P2665>

<!-- Opus Payload Type. Default value is 123. -->
<!-- Number -->
<P2685>123</P2685>

<!-- Enable RFC5168 support. 0 - No, 1 - Yes. Default value is 1. -->
<!-- Number: 0, 1 -->
<P678>1</P678>

<!-- Enable Video FEC. 0 - No, 1 - Yes. Default value is 1. -->
<!-- Number: 0, 1 -->
<P2693>1</P2693>

<!-- Video FEC Mode. 0 - 0, 1 - 1. Default value is 0. -->
<!-- Number: 0, 1 -->
<P26322>0</P26322>

<!-- FEC Payload Type. Default value is 120. -->
<P2694>120</P2694>

<!-- Packetization mode. 0 - 0, 1 - 1. Default value is 1. -->
<!-- Number: 0, 1 -->
<P26305>1</P26305>

<!-- H.264 Image Size. 9 - 720P, 1 - VGA, 5 - CIF, 4 - 4CIF, 0 - QVGA, 6 - QCIF. Default value is 9 -->
<!-- Number: 9, 1, 5, 4, 0, 6 -->
<P2607>9</P2607>

<!-- Use H.264 Constrained Profiles. 0 - No, 1 - Yes. Default value is 0. -->
<!-- Number: 0, 1 -->
<P26345>0</P26345>

<!-- H.264 Profile Type. 0 - Baseline Profile, 1 - Main Profile, 2 - High Profile, 3 - BP&MP&HP -->
<!-- Number: 0, 1, 2, 3 -->
<P2662>0</P2662>

<!-- Video Bit Rate. 32 - 32 kbps, 64 - 64 kbps, 96 - 96 kbps, 128 - 128 kbps, 160 - 160 kbps, 192 - 192 kbps -->
<!-- 210 - 210 kbps, 256 - 256 kbps, 384 - 384 kbps, 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps -->
<!-- 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. Default value is 2048. -->
<!-- Number: 250, 500, 750 -->
<P2615>2048</P2615>

<!-- SDP Bandwidth Attribute. Default value is 1 -->
<!-- 0 - Standard, 1 - Media Level, 2 - Session Level, 3 - None -->
<P2660>1</P2660>

<!-- H.264 Payload Type -->
<P662>99</P662>

<!-- H.263 Encoder Resolution. 0 - CIF, 1 - QCIF. Default value is 0. -->
<!-- Number:0, 1 -->
<P677>0</P677>

<!-- SRTP Mode. Default value is 0. 0 - Disable, 1 - Enable but not forced, 2 Enable and forced. -->
<!-- Number: 0, 1, 2. -->
<P643>0</P643>

<!-- SRTP Key Length. Default value is 0. 0 - AES 128&256 bit, 1 - AES 128 bit, 2 - AES 256 bit. -->
<!-- Number: 0, 1, 2 -->
<P2683>0</P2683>

<!-- Enable SRTP Key Lift Time. 0 - No, 1 - Yes. -->
<!-- Number: 0,1 -->
<P2663>0</P2663>

<!-- Silence Suppression. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P685>0</P685>

<!-- Voice Frames per TX. Default value is 2 -->
<!-- Number: 1 - 64 -->
<P686>2</P686>

<!-- RTCP Destination -->
<P2690></P2690>

<!-- ###################################################################### -->
<!-- #  Account 4 Call Settings                                          ## -->
<!-- ###################################################################### -->

<!-- Start Video Automatically. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P2614>1</P2614>

<!-- Video Layout. 0 - Default, 1 - Fullscreen, 2 - Only Display Remote Screen. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2632>0</P2632>

<!-- Remote Video Request. 0 - Prompt, 1 - Accept, 2 - Deny. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2626>0</P2626>

<!-- Disable Presentation. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P26301>1</P26301>

<!-- Dial Plan Prefix -->
<!-- String -->
<P619></P619>

<!-- Disable DialPlan. 0 - No Selection, 1 - Dial Page, 2 - Contact, 4 - Incoming Call History, 8 -  Outgoing Call History, 16, MPK & Click2Dial.  -->
<!-- If need to check multiple selections, add the specific values for each selections together. Default value is 0 -->
<!-- Number: 0-31 -->
<P2682>0</P2682>

<!-- Dial Plan. Default value is { x+ | \+x+ | *x+ | *xx*x+ } -->
<P659>{ x+ | *x+ | *xx | *xxx | *xxxx | *xxxxx | *xxxxxx | **xx | **xxx | **xxxx | **xxxxx | **xxxxxx | **xxxxxxx | **xxxxxxxx | *xx*x+ | \+x+ | \p\a\r\k\+*x+ | \p\a\r\k\+x+ }</P659>

<!-- Refer-To Use Target Contact. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P669>0</P669>

<!-- Auto Answer. 0 - No, 1 - Yes, 2 - Enable Intercom/Paging. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P625>0</P625>

<!-- Send Anonymous. 0 - No, 1 - Yes (caller ID will be blocked if set to Yes). Default value is 0 -->
<!-- Number: 0, 1 -->
<P621>0</P621>

<!-- Anonymous Call Rejection. 0 - No,  1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P646>0</P646>

<!-- Call Log. 0 - Log All, 1 - Log Incoming/Outgoing only (Missed Calls Not Recorded), 2 - Disable All. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P642>0</P642>

<!-- Special Feature. Default value is 100 -->
<!-- 100 - Standard, 108 - CBCOM, 109 - RNK, 113 - China Mobile -->
<!-- 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS, 123 - NEC -->
<!-- 125 - Worldstone, 1000 - Baudisch Door System -->
<!-- Number: 100, 102, 108, 109, 113, 114, 115, 116, 117, 123, 125, 1000 -->
<P624>100</P624>

<!-- Feature Key Synchronization. 0 - Disable,  1 - Broadsoft. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2625>0</P2625>

<!-- Enable BroadSoft Call Features. 0 - Disable, 1 - Enable. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2688>0</P2688>

<!-- Enable Call Features. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P620>0</P620>

<!-- No Key Entry Timeout (s). Default value is 4 -->
<!-- Number: 1 - 15 -->
<P691>4</P691>

<!-- Ring Timeout (s). Default value is 60 -->
<!-- Number: 10 - 300 -->
<P676>60</P676>

<!-- Virtual Account Group. -1 - Default,  0 - Virtual Account Group 1, 1 - Virtual Account Group 2, 2 - Virtual Account Group 3 -->
<!-- 3 - Virtual Account Group 4, 4 - Virtual Account Group 5, 5 - Virtual Account Group 6. Default value is -1. -->
<!-- Number: -1 - 5  -->
<P2691>-1</P2691>

<!-- Transfer on 3 way conference Hangup. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2604>0</P2604>

<!-- Use # as Dial Key. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P692>1</P692>

<!-- DND Call Feature On -->
<!-- String -->
<P2644>*78</P2644>

<!-- DND Call Feature Off -->
<!-- String -->
<P2645>*79</P2645>

<!-- Conference-URI -->
<!-- String -->
<P2618>{if $nway_conference == 'true'}nway{$account.4.user_id}@{$account.4.server_address}{/if}</P2618>

<!-- Broadsoft Call Center. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2641>0</P2641>

<!-- Account Ring Tone. See ring tone options and value in the Ring Tone value table below -->
<P623>content://settings/system/ringtone</P623>

<!-- Show Dial DTMF Softkey. 0 - Incoming/Outgoing Call, 1 - Incoming Call Only, 2 - Outgoing Call Only, 3 - Matched Incoming Call CID. Default value is 0. -->
<!-- Number: 0, 1, 2, 3 -->
<P26352>0</P26352>

<!-- CID to Show Dial DTMF Softkey. -->
<!-- String -->
<P26353></P26353>

<!-- No Answer Timeout (s). Default value is 20 -->
<!-- Number: 1 - 120 -->
<P670>20</P670>

<!-- Hoteling Event. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2642>0</P2642>

<!-- Call Center Status. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2643>0</P2643>

<!-- Matching Incoming Caller ID. Matching Rule 1 -->
<!-- String -->
<P1506></P1506>

<!-- Matching Rule 1 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below -->
<!-- String -->
<P1507>content://settings/system/ringtone</P1507>

<!-- Matching Incoming Caller ID. Matching Rule 2 -->
<!-- String -->
<P1508></P1508>

<!-- Matching Rule 2 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below -->
<!-- String -->
<P1509>content://settings/system/ringtone</P1509>

<!-- Matching Incoming Caller ID. Matching Rule 3 -->
<!-- String -->
<P1510></P1510>

<!-- Matching Rule 3 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below -->
<!-- String -->
<P1511>content://settings/system/ringtone</P1511>

<!-- Enable Local MOH. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2657>0</P2657>


<!-- ###########Ring Tone Value Table############### -->
<!-- Web GUI Option                            Value -->
<!-- Use System Ring tone                      content://settings/system/ringtone  -->
<!-- Silent                                    ringtone_silence -->
<!-- Ring2_OrganDub                            /system/media/audio/ringtones/Ring2_OrganDub.ogg -->
<!-- Big_Easy                                  /system/media/audio/ringtones/Big_Easy.ogg -->
<!-- DonMessWivlt                              /system/media/audio/ringtones/DonMessWivIt.ogg -->
<!-- Club_Cubano                               /system/media/audio/ringtones/Club_Cubano.ogg -->
<!-- Growl                                     /system/media/audio/ringtones/Growl.ogg -->
<!-- CrayonRock                                /system/media/audio/ringtones/CrayonRock.ogg -->
<!-- Ring9_Nairobi                             /system/media/audio/ringtones/Ring9_Nairobi.ogg -->
<!-- Ring10_Nassau                             /system/media/audio/ringtones/Ring10_Nassau.ogg -->
<!-- Third_Eye                                 /system/media/audio/ringtones/Third_Eye.ogg -->
<!-- Ring1_Ding                                /system/media/audio/ringtones/Ring1_Ding.ogg -->
<!-- Road_Trip                                 /system/media/audio/ringtones/Road_Trip.ogg -->
<!-- bellcore-dr2                              /system/media/audio/ringtones/bellcore-dr2.ogg -->
<!-- Ring_Digital_02                           /system/media/audio/ringtones/Ring_Digital_02.ogg -->
<!-- bellcore-dr3                              /system/media/audio/ringtones/bellcore-dr3.ogg -->
<!-- DancinFool                                /system/media/audio/ringtones/DancinFool.ogg -->
<!-- Ring_Classic_02                           /system/media/audio/ringtones/Ring_Classic_02.ogg -->
<!-- Ring5_FreeFlight                          /system/media/audio/ringtones/Ring5_FreeFlight.ogg -->
<!-- Funk_Yall                                 /system/media/audio/ringtones/Funk_Yall.ogg -->
<!-- World                                     /system/media/audio/ringtones/World.ogg -->
<!-- Ring8_MidEvilJaunt                        /system/media/audio/ringtones/Ring8_MidEvilJaunt.ogg -->
<!-- TwirlAway                                 /system/media/audio/ringtones/TwirlAway.ogg -->
<!-- bellcore-dr4                              /system/media/audio/ringtones/bellcore-dr4.ogg -->
<!-- Ring6_Glacial_Groove                      /system/media/audio/ringtones/Ring6_Glacial_Groove.ogg -->
<!-- Shes_All_That                             /system/media/audio/ringtones/Shes_All_That.ogg -->
<!-- Ring4_EtherShake                          /system/media/audio/ringtones/Ring4_EtherShake.ogg -->
<!-- Seville                                   /system/media/audio/ringtones/Seville.ogg -->
<!-- BussaMove                                 /system/media/audio/ringtones/BussaMove.ogg -->
<!-- Default_ringtone                          /system/media/audio/ringtones/Default_ringtone.ogg -->
<!-- BirdLoop                                  /system/media/audio/ringtones/BirdLoop.ogg -->
<!-- MildlyAlarming                            /system/media/audio/ringtones/MildlyAlarming.ogg -->
<!-- Terminated                                /system/media/audio/ringtones/Terminated.ogg -->
<!-- Calypso_Steel                             /system/media/audio/ringtones/Calypso_Steel.ogg -->
<!-- Safari                                    /system/media/audio/ringtones/Safari.ogg -->
<!-- Ring_Synth_04                             /system/media/audio/ringtones/Ring_Synth_04.ogg -->
<!-- Ring_Synth_02                             /system/media/audio/ringtones/Ring_Synth_02.ogg -->
<!-- CurveBall                                 /system/media/audio/ringtones/CurveBall.ogg -->
<!-- Enter_the_Nexus                           /system/media/audio/ringtones/Enter_the_Nexus.ogg -->
<!-- Bollywood                                 /system/media/audio/ringtones/Bollywood.ogg -->
<!-- Champagne_Edition                         /system/media/audio/ringtones/Champagne_Edition.ogg -->
<!-- Steppin_Out                               /system/media/audio/ringtones/Steppin_Out.ogg -->
<!-- Ring3_Paradise_Island                     /system/media/audio/ringtones/Ring3_Paradise_Island.ogg -->
<!-- Playa                                     /system/media/audio/ringtones/Playa.ogg -->
<!-- No_Limits                                 /system/media/audio/ringtones/No_Limits.ogg -->
<!-- LoopyLounge                               /system/media/audio/ringtones/LoopyLounge.ogg -->
<!-- Cairo                                     /system/media/audio/ringtones/Cairo.ogg -->
<!-- Ring7_HalfwayHome                         /system/media/audio/ringtones/Ring7_HalfwayHome.ogg -->
<!-- SilkyWay                                  /system/media/audio/ringtones/SilkyWay.ogg -->
<!-- LoveFlute                                 /system/media/audio/ringtones/LoveFlute.ogg -->
<!-- Eastern_Sky                               /system/media/audio/ringtones/Eastern_Sky.ogg -->
<!-- bellcore-dr5                              /system/media/audio/ringtones/bellcore-dr5.ogg -->
<!-- Gimme_Mo_Town                             /system/media/audio/ringtones/Gimme_Mo_Town.ogg -->
<!-- bellcore-dr1                              /system/media/audio/ringtones/bellcore-dr1.ogg -->
<!-- Backroad                                  /system/media/audio/ringtones/Backroad.ogg -->

<!-- ############################################################################# -->
<!-- #  Account 5 Settings                                                      ## -->
<!-- ############################################################################# -->

<!-- ###################################################################### -->
<!-- #  Account 5 General Settings                                       ## -->
<!-- ###################################################################### -->

<!-- Account Active. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
{if isset($account.5.password)}
<P1701>1</P1701>
{else}
<P1701>0</P1701>
{/if}

<!-- Account Name -->
<P1717>{$account.5.display_name}</P1717>

<!-- SIP Server -->
<P1702>{$account.5.server_address}</P1702>

<!-- SIP User ID -->
<P1704>{$account.5.user_id}</P1704>

<!-- SIP Authenticate ID -->
<P1705>{$account.5.user_id}</P1705>

<!-- SIP Authenticate Password -->
<P1706>{$account.5.password}</P1706>

<!-- Voice Mail UserID -->
<P1726>{$voicemail_number}</P1726>

<!-- Name (Display name, e.g., John Doe) -->
<P1707>{$account.5.display_name}</P1707>

<!-- Show Account Name Only. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2780>0</P2780>

<!-- Tel URL Support. 0 - Disabled, 1 - User=Phone, 2 - Enabled. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P1709>0</P1709>

<!-- ###################################################################### -->
<!-- #  Account 5 Network Settings                                       ## -->
<!-- ###################################################################### -->

<!-- Outbound Proxy -->
<P1703>{$account.5.outbound_proxy_primary}</P1703>

<!-- Secondary Outbound Proxy -->
<P2733>{$account.5.outbound_proxy_secondary}</P2733>

<!-- DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV. Default value is 0 -->
<!-- Number: 0, 1, 2. -->
<P1708>0</P1708>

<!-- NAT Traversal. 0 - No, 1 - STUN, 2 - Keep-alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default value is 2 -->
<!-- Number: 0, 1, 2, 3, 4, 5 -->
<P1714>0</P1714>

<!-- Proxy-Require -->
<P1718></P1718>

<!-- ###################################################################### -->
<!-- #  Account 5 SIP Settings                                           ## -->
<!-- ###################################################################### -->

<!-- SIP Registration. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P1710>1</P1710>

<!-- Unregister Before New Registration. 0 - No, 1 - Yes, 2 -  Instance . Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P1711>0</P1711>

<!-- Register Expiration (m). In minutes. Default value is 60 -->
<!-- Number: 0 - 64800 -->
<P1712>{$account.5.register_expires}</P1712>

<!-- Register before Expiration (s). Default value is 0 -->
<!-- Number -->
<P2730>0</P2730>

<!-- Registration Retry Wait Time(s). In seconds. Default value is 20 -->
<!-- Number: 1 - 3600 -->
<P1771>20</P1771>

<!-- Local SIP Port. Default value is 5068 -->
<!-- Number: 5 - 65535 -->
<P1713>5068</P1713>

<!-- SUBSCRIBE for MWI. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
{if isset($subscribe_mwi)}
<P1715>1</P1715>
{else}
<P1715>0</P1715>
{/if}

<!-- Enable OPTIONS Keep Alive. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2797>0</P2797>

<!-- OPTIONS Keep Alive Interval(s). Default value is 30 -->
<!-- Number  -->
<P2798>30</P2798>

<!-- OPTIONS Keep Alive Maximum Tries. Default value is 3 -->
<!-- Number  -->
<P2799>3</P2799>

<!-- Session Expiration. In seconds. Default value is 180 seconds -->
<!-- Number: 90 - 64800 -->
<P1734>180</P1734>

<!-- Min-SE (s). Default value is 90 seconds -->
<!-- Number is 90 - 64800 -->
<P1727>90</P1727>

<!-- UAC Specify Refresher. 0 - Omit, 1 - UAC, 2 - UAS. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P1732>0</P1732>

<!-- UAS Specify Refresher. 1 - UAC, 2 - UAS. Default value is 1 -->
<!-- Number: 1, 2 -->
<P1733>1</P1733>

<!-- Force INVITE (Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE) -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1731>0</P1731>

<!-- Caller Request Timer (Request for timer when calling). 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1728>0</P1728>

<!-- Callee Request Timer (Request for timer when being called, i.e. if remote party supports timer but did not request for one) -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1729>0</P1729>

<!-- Force Timer (Still use timer when remote party does not support timer). 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1730>0</P1730>

<!-- Enable 100rel. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1735>0 </P1735>

<!-- Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2724>0</P2724>

<!-- Use Privacy Header. 0 - Default, 1 - No, 2 - Yes. Default is 0 -->
<!-- Number: 0, 1, 2 -->
<P2738>0</P2738>

<!-- Use P-Preferred-Identity Header. 0 - Default, 1 - No, 2 - Yes. Default is 0 -->
<!-- Number: 0, 1, 2 -->
<P2739>0</P2739>

<!-- SIP Transport. 0 - UDP, 1 - TCP, 2 - TLS. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
{$tp=0}
{if $account.5.sip_transport == 'udp'}{$tp=0}{/if}
{if $account.5.sip_transport == 'tcp'}{$tp=1}{/if}
{if $account.5.sip_transport == 'tls'}{$tp=2}{/if}
{if $account.5.sip_transport == 'dns srv'}{$tp=1}{/if}
<P1748>{$tp}</P1748>

<!-- SIP URI Scheme When Using TLS -->
<!-- 0 -sip, 1 - sips. Default value is 0. -->
<!-- Number: 0, 1 -->
<P2729>0</P2729>

<!-- Use Actual Ephemeral Port in Contact with TCP/TLS -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2731>0</P2731>

<!-- Symmetric RTP. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1760>0</P1760>

<!-- RTP IP Filter. 0 - Disable, 1 - IP Only, 2 - IP and Port. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P26426>0</P26426>

<!-- Support SIP Instance ID. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P1789>1</P1789>

<!-- Validate Incoming Messages. 0 - No, 1 - Yes. Default value is 0. -->
<!-- Number: 0, 1 -->
<P2706>0 </P2706>

<!-- Check SIP User ID for Incoming INVITE. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1749>0</P1749>

<!-- Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2746>0</P2746>

<!-- Allow Unsolicited REFER. 0 - Disabled, 1 - Enabled, 2 - Enabled/Force Auth. Default value is 0 -->
<!-- Number: 0, 1 -->
<P26423>0</P26423>

<!-- Only Accept SIP Requests from Known Servers. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2747>0</P2747>

<!-- Allow SIP Reset. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P26415>0</P26415>

<!-- SIP T1 Timeout. RFC 3261 T1 value (RTT estimate). 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default value is 50 -->
<!-- Number: 50, 100, 200 -->
<P1740>50</P1740>

<!-- SIP T2 Interval. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses -->
<!-- 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default is value 400 -->
<!-- Number: 200, 400, 800 -->
<P1741>400</P1741>

<!-- SIP Timer D Interval (Seconds) -->
<!-- Number 0-64. Default value is 0 -->
<P2787>0</P2787>

<!-- Remove OBP from route. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2705>0</P2705>

<!-- Check Domain Certificates -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2711>0</P2711>

<!-- Validate Certification Chain. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2767>0</P2767>

<!-- Enable SCA (Shared Call Appearance). 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1371>0</P1371>

<!-- Enable BargeIn. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2737>0</P2737>

<!-- Auto-filling Pickup Feature code. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P2735>1</P2735>

<!-- Pickup Feature Code -->
<P2736></P2736>

<!-- Line-seize Timeout (in seconds). Number: 15 - 60 -->
<!-- Default value is 15 -->
<P2713>15</P2713>


<!-- ###################################################################### -->
<!-- #  Account 5 Codec Settings                                         ## -->
<!-- ###################################################################### -->

<!-- DTMF: in audio. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2701>0</P2701>

<!-- DTMF: via RFC2833. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P2702>1</P2702>

<!-- DTMF: via SIP INFO. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2703>0</P2703>

<!-- DTMF Payload Type. Default value is 101 -->
<!-- Number: 96 - 127 -->
<P1796>101</P1796>

<!-- Preferred Vocoder -->
<!-- First codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 0 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P1751>0</P1751>

<!-- Second codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 8 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P1752>8</P1752>

<!-- Third codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P1753>9</P1753>

<!-- Forth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P1754>9</P1754>

<!-- Fifth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P1755>9</P1755>

<!-- Sixth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P1756>9</P1756>

<!-- Seventh codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P1757>9</P1757>

<!-- Eigth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P1758>9</P1758>

<!-- First Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99. -->
<!-- Number: 99, 34 -->
<P1764>99</P1764>

<!-- Second Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99. -->
<!-- Number: 99, 34 -->
<P1775>99</P1775>

<!-- Codec Negotiation Priority. 0 - Caller, 1 - Callee. Default value is 1. -->
<!-- Number: 0, 1 -->
<P29461>1</P29461>

<!-- Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes. The default value is 0. -->
<!-- Number: 0, 1 -->
<P2748>0</P2748>

<!-- iLBC Frame Size. 0 - 20 ms, 1 - 30 ms. Default value is 1. -->
<!-- Number: 0, 1 -->
<P1795>1</P1795>

<!-- G726-32 ITU Payload. 0 - 2, 1 - Dynamic. Default value is 0. -->
<!-- Number: 0, 1 -->
<P2769>0</P2769>

<!-- G726-32 Dynamic PT. Default value is 126. -->
<!-- Number -->
<P2765>126</P2765>

<!-- Opus Payload Type. Default value is 123. -->
<!-- Number -->
<P2785>123</P2785>

<!-- Enable RFC5168 support. 0 - No, 1 - Yes. Default value is 1. -->
<!-- Number: 0, 1 -->
<P1778>1</P1778>

<!-- Enable Video FEC. 0 - No, 1 - Yes. Default value is 1. -->
<!-- Number: 0, 1 -->
<P2793>1</P2793>

<!-- Video FEC Mode. 0 - 0, 1 - 1. Default value is 0. -->
<!-- Number: 0, 1 -->
<P26422>0</P26422>

<!-- FEC Payload Type. Default value is 120. -->
<P2794>120</P2794>

<!-- Packetization mode. 0 - 0, 1 - 1. Default value is 1. -->
<!-- Number: 0, 1 -->
<P26405>1</P26405>

<!-- H.264 Image Size. 9 - 720P, 1 - VGA, 5 - CIF, 4 - 4CIF, 0 - QVGA, 6 - QCIF. Default value is 9 -->
<!-- Number: 9, 1, 5, 4, 0, 6 -->
<P2707>9</P2707>

<!-- Use H.264 Constrained Profiles. 0 - No, 1 - Yes. Default value is 0. -->
<!-- Number: 0, 1 -->
<P26445>0</P26445>

<!-- H.264 Profile Type. 0 - Baseline Profile, 1 - Main Profile, 2 - High Profile, 3 - BP&MP&HP -->
<!-- Number: 0, 1, 2, 3 -->
<P2762>0</P2762>

<!-- Video Bit Rate. 32 - 32 kbps, 64 - 64 kbps, 96 - 96 kbps, 128 - 128 kbps, 160 - 160 kbps, 192 - 192 kbps -->
<!-- 210 - 210 kbps, 256 - 256 kbps, 384 - 384 kbps, 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps -->
<!-- 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. Default value is 2048. -->
<!-- Number: 250, 500, 750 -->
<P2715>2048</P2715>

<!-- SDP Bandwidth Attribute. Default value is 1 -->
<!-- 0 - Standard, 1 - Media Level, 2 - Session Level, 3 - None -->
<P2760>1</P2760>

<!-- H.264 Payload Type -->
<P1762>99</P1762>

<!-- H.263 Encoder Resolution. 0 - CIF, 1 - QCIF. Default value is 0. -->
<!-- Number:0, 1 -->
<P1777>0</P1777>

<!-- SRTP Mode. Default value is 0. 0 - Disable, 1 - Enable but not forced, 2 Enable and forced. -->
<!-- Number: 0, 1, 2. -->
<P1743>0</P1743>

<!-- SRTP Key Length. Default value is 0. 0 - AES 128&256 bit, 1 - AES 128 bit, 2 - AES 256 bit. -->
<!-- Number: 0, 1, 2 -->
<P2783>0</P2783>

<!-- Enable SRTP Key Lift Time. 0 - No, 1 - Yes. -->
<!-- Number: 0,1 -->
<P2763>0</P2763>

<!-- Silence Suppression. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1785>0</P1785>

<!-- Voice Frames per TX. Default value is 2 -->
<!-- Number: 1 - 64 -->
<P1786>2</P1786>

<!-- RTCP Destination -->
<P2790></P2790>

<!-- ###################################################################### -->
<!-- #  Account 5 Call Settings                                          ## -->
<!-- ###################################################################### -->

<!-- Start Video Automatically. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P2714>1</P2714>

<!-- Video Layout. 0 - Default, 1 - Fullscreen, 2 - Only Display Remote Screen. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2732>0</P2732>

<!-- Remote Video Request. 0 - Prompt, 1 - Accept, 2 - Deny. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2726>0</P2726>

<!-- Disable Presentation. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P26401>1</P26401>

<!-- Dial Plan Prefix -->
<!-- String -->
<P1719></P1719>

<!-- Disable DialPlan. 0 - No Selection, 1 - Dial Page, 2 - Contact, 4 - Incoming Call History, 8 -  Outgoing Call History, 16, MPK & Click2Dial.  -->
<!-- If need to check multiple selections, add the specific values for each selections together. Default value is 0 -->
<!-- Number: 0-31 -->
<P2782>0</P2782>

<!-- Dial Plan Maxlength: unlimited, default is allow all { x+ | *x+ | *xx*x+ } -->
<P1759>{ x+ | *x+ | *xx | *xxx | *xxxx | *xxxxx | *xxxxxx | **xx | **xxx | **xxxx | **xxxxx | **xxxxxx | **xxxxxxx | **xxxxxxxx | *xx*x+ | \+x+ | \p\a\r\k\+*x+ | \p\a\r\k\+x+ }</P1759>

<!-- Refer-To Use Target Contact. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1769>0</P1769>

<!-- Auto Answer. 0 - No, 1 - Yes, 2 - Enable Intercom/Paging. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P1725>0</P1725>

<!-- Send Anonymous. 0 - No, 1 - Yes (caller ID will be blocked if set to Yes). Default value is 0 -->
<!-- Number: 0, 1 -->
<P1721>0</P1721>

<!-- Anonymous Call Rejection. 0 - No,  1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1746>0</P1746>

<!-- Call Log. 0 - Log All, 1 - Log Incoming/Outgoing Only (Missed Calls Not Recorded), 2 - Disable All. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P1742>0</P1742>

<!-- Special Feature. Default value is 100 -->
<!-- 100 - Standard, 102 - Broadsoft, 108 - CBCOM, 109 - RNK, 113 - China Mobile -->
<!-- 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS, 123 - NEC -->
<!-- 125 - Worldstone, 1000 - Baudisch Door System -->
<!-- Number: 100, 102, 108, 109, 113, 114, 115, 116, 117, 123, 125, 1000 -->
<P1724>100</P1724>

<!-- Feature Key Synchronization. 0 - Disable, 1 - Broadsoft. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2725>0</P2725>

<!-- Enable BroadSoft Call Features. 0 - Disable, 1 - Enable. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2788>0</P2788>

<!-- Enable Call Features. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1720>0</P1720>

<!-- No Key Entry Timeout (s). Default value is 4 -->
<!-- Number: 1 - 15 -->
<P1791>4</P1791>

<!-- Virtual Account Group. -1 - Default,  0 - Virtual Account Group 1, 1 - Virtual Account Group 2, 2 - Virtual Account Group 3 -->
<!-- 3 - Virtual Account Group 4, 4 - Virtual Account Group 5, 5 - Virtual Account Group 6. Default value is -1. -->
<!-- Number: -1 - 5  -->
<P2791>-1</P2791>

<!-- Ring Timeout (s). Default value is 60 -->
<!-- Number: 10 - 300 -->
<P1776>60</P1776>

<!-- Transfer on 3 way conference Hangup. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2704>0</P2704>

<!-- Use # as Dial Key. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P1792>1</P1792>

<!-- DND Call Feature On -->
<!-- String -->
<P2744>*78</P2744>

<!-- DND Call Feature Off -->
<!-- String -->
<P2745>*79</P2745>

<!-- Conference-URI -->
<!-- String -->
<P2718>{if $nway_conference == 'true'}nway{$account.5.user_id}@{$account.5.server_address}{/if}</P2718>

<!-- Broadsoft Call Center. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2741>0</P2741>

<!-- Hoteling Event. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2742>0</P2742>

<!-- Call Center Status. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2743>0</P2743>

<!-- No Answer Timeout (s). Default value is 20 -->
<!-- Number: 1 - 120 -->
<P1770>20</P1770>

<!-- Show Dial DTMF Softkey. 0 - Incoming/Outgoing Call, 1 - Incoming Call Only, 2 - Outgoing Call Only, 3 - Matched Incoming Call CID. Default value is 0. -->
<!-- Number: 0, 1, 2, 3 -->
<P26452>0</P26452>

<!-- CID to Show Dial DTMF Softkey. -->
<!-- String -->
<P26453></P26453>

<!-- Account Ring Tone. See ring tone options and value in the Ring Tone value table below -->
<P1723>content://settings/system/ringtone</P1723>


<!-- Matching Incoming Caller ID. Matching Rule 1 -->
<!-- String -->
<P1512></P1512>

<!-- Matching Rule 1 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below -->
<!-- String -->
<P1513>content://settings/system/ringtone</P1513>

<!-- Matching Incoming Caller ID. Matching Rule 2 -->
<!-- String -->
<P1514></P1514>

<!-- Matching Rule 2 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below -->
<!-- String -->
<P1515>content://settings/system/ringtone</P1515>

<!-- Matching Incoming Caller ID. Matching Rule 3 -->
<!-- String -->
<P1516></P1516>

<!-- Matching Rule 3 Distinctive Ringtone. See ring tone options and value in the Ring Tone value table below -->
<!-- String -->
<P1517>content://settings/system/ringtone</P1517>

<!-- Enable Local MOH. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2757>0</P2757>


<!-- ###########Ring Tone Value Table############### -->
<!-- Web GUI Option                            Value -->
<!-- Use System Ring tone                      content://settings/system/ringtone  -->
<!-- Silent                                    ringtone_silence -->
<!-- Ring2_OrganDub                            /system/media/audio/ringtones/Ring2_OrganDub.ogg -->
<!-- Big_Easy                                  /system/media/audio/ringtones/Big_Easy.ogg -->
<!-- DonMessWivlt                              /system/media/audio/ringtones/DonMessWivIt.ogg -->
<!-- Club_Cubano                               /system/media/audio/ringtones/Club_Cubano.ogg -->
<!-- Growl                                     /system/media/audio/ringtones/Growl.ogg -->
<!-- CrayonRock                                /system/media/audio/ringtones/CrayonRock.ogg -->
<!-- Ring9_Nairobi                             /system/media/audio/ringtones/Ring9_Nairobi.ogg -->
<!-- Ring10_Nassau                             /system/media/audio/ringtones/Ring10_Nassau.ogg -->
<!-- Third_Eye                                 /system/media/audio/ringtones/Third_Eye.ogg -->
<!-- Ring1_Ding                                /system/media/audio/ringtones/Ring1_Ding.ogg -->
<!-- Road_Trip                                 /system/media/audio/ringtones/Road_Trip.ogg -->
<!-- bellcore-dr2                              /system/media/audio/ringtones/bellcore-dr2.ogg -->
<!-- Ring_Digital_02                           /system/media/audio/ringtones/Ring_Digital_02.ogg -->
<!-- bellcore-dr3                              /system/media/audio/ringtones/bellcore-dr3.ogg -->
<!-- DancinFool                                /system/media/audio/ringtones/DancinFool.ogg -->
<!-- Ring_Classic_02                           /system/media/audio/ringtones/Ring_Classic_02.ogg -->
<!-- Ring5_FreeFlight                          /system/media/audio/ringtones/Ring5_FreeFlight.ogg -->
<!-- Funk_Yall                                 /system/media/audio/ringtones/Funk_Yall.ogg -->
<!-- World                                     /system/media/audio/ringtones/World.ogg -->
<!-- Ring8_MidEvilJaunt                        /system/media/audio/ringtones/Ring8_MidEvilJaunt.ogg -->
<!-- TwirlAway                                 /system/media/audio/ringtones/TwirlAway.ogg -->
<!-- bellcore-dr4                              /system/media/audio/ringtones/bellcore-dr4.ogg -->
<!-- Ring6_Glacial_Groove                      /system/media/audio/ringtones/Ring6_Glacial_Groove.ogg -->
<!-- Shes_All_That                             /system/media/audio/ringtones/Shes_All_That.ogg -->
<!-- Ring4_EtherShake                          /system/media/audio/ringtones/Ring4_EtherShake.ogg -->
<!-- Seville                                   /system/media/audio/ringtones/Seville.ogg -->
<!-- BussaMove                                 /system/media/audio/ringtones/BussaMove.ogg -->
<!-- Default_ringtone                          /system/media/audio/ringtones/Default_ringtone.ogg -->
<!-- BirdLoop                                  /system/media/audio/ringtones/BirdLoop.ogg -->
<!-- MildlyAlarming                            /system/media/audio/ringtones/MildlyAlarming.ogg -->
<!-- Terminated                                /system/media/audio/ringtones/Terminated.ogg -->
<!-- Calypso_Steel                             /system/media/audio/ringtones/Calypso_Steel.ogg -->
<!-- Safari                                    /system/media/audio/ringtones/Safari.ogg -->
<!-- Ring_Synth_04                             /system/media/audio/ringtones/Ring_Synth_04.ogg -->
<!-- Ring_Synth_02                             /system/media/audio/ringtones/Ring_Synth_02.ogg -->
<!-- CurveBall                                 /system/media/audio/ringtones/CurveBall.ogg -->
<!-- Enter_the_Nexus                           /system/media/audio/ringtones/Enter_the_Nexus.ogg -->
<!-- Bollywood                                 /system/media/audio/ringtones/Bollywood.ogg -->
<!-- Champagne_Edition                         /system/media/audio/ringtones/Champagne_Edition.ogg -->
<!-- Steppin_Out                               /system/media/audio/ringtones/Steppin_Out.ogg -->
<!-- Ring3_Paradise_Island                     /system/media/audio/ringtones/Ring3_Paradise_Island.ogg -->
<!-- Playa                                     /system/media/audio/ringtones/Playa.ogg -->
<!-- No_Limits                                 /system/media/audio/ringtones/No_Limits.ogg -->
<!-- LoopyLounge                               /system/media/audio/ringtones/LoopyLounge.ogg -->
<!-- Cairo                                     /system/media/audio/ringtones/Cairo.ogg -->
<!-- Ring7_HalfwayHome                         /system/media/audio/ringtones/Ring7_HalfwayHome.ogg -->
<!-- SilkyWay                                  /system/media/audio/ringtones/SilkyWay.ogg -->
<!-- LoveFlute                                 /system/media/audio/ringtones/LoveFlute.ogg -->
<!-- Eastern_Sky                               /system/media/audio/ringtones/Eastern_Sky.ogg -->
<!-- bellcore-dr5                              /system/media/audio/ringtones/bellcore-dr5.ogg -->
<!-- Gimme_Mo_Town                             /system/media/audio/ringtones/Gimme_Mo_Town.ogg -->
<!-- bellcore-dr1                              /system/media/audio/ringtones/bellcore-dr1.ogg -->
<!-- Backroad                                  /system/media/audio/ringtones/Backroad.ogg -->

<!-- ############################################################################# -->
<!-- #  Account 6 Settings                                                      ## -->
<!-- ############################################################################# -->

<!-- ###################################################################### -->
<!-- #  Account 6 General Settings                                       ## -->
<!-- ###################################################################### -->

<!-- Account Active. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
{if isset($account.6.password)}
<P1801>1</P1801>
{else}
<P1801>0</P1801>
{/if}

<!-- Account Name -->
<P1817>{$account.6.display_name}</P1817>

<!-- SIP Server -->
<P1802>{$account.6.server_address}</P1802>

<!-- SIP User ID -->
<P1804>{$account.6.user_id}</P1804>

<!-- SIP Authenticate ID -->
<P1805>{$account.6.user_id}</P1805>

<!-- SIP Authenticate Password -->
<P1806>{$account.6.password}</P1806>

<!-- Voice Mail UserID -->
<P1826>{$voicemail_number}</P1826>

<!-- Name (Display name :John Doe) -->
<P1807>{$account.6.display_name}</P1807>

<!-- Show Account Name Only. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2880>0</P2880>

<!-- Tel URL Support. 0 - Disable, 1 - User=Phone, 2 - Enabled. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P1809>0</P1809>

<!-- ###################################################################### -->
<!-- #  Account 6 Network Settings                                       ## -->
<!-- ###################################################################### -->

<!-- Outbound Proxy -->
<P1803>{$account.6.outbound_proxy_primary}</P1803>

<!-- Secondary Outbound Proxy -->
<P2833>{$account.6.outbound_proxy_secondary}</P2833>

<!-- DNS Mode. 0 - A Record, 1 - SRV, 2 - NAPTR/SRV. Default is 0 -->
<!-- Number: 0, 1, 2 -->
<P1808>0</P1808>

<!-- NAT Traversal. 0 - No, 1 - STUN, 2 - Keep-alive, 3 - UPnP, 4 - Auto, 5 - VPN. Default value is 2 -->
<!-- Number: 0, 1, 2, 3, 4, 5 -->
<P1814>0</P1814>

<!-- Proxy-Require -->
<P1818></P1818>

<!-- ###################################################################### -->
<!-- #  Account 6 SIP Settings                                           ## -->
<!-- ###################################################################### -->

<!-- SIP Registration. 0 - No, 1 - Yes. Default is 1 -->
<!-- Number: 0, 1 -->
<P1810>1</P1810>

<!-- Unregister Before New Registration. 0 - No, 1 - Yes, 2 -  Instance . Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P1811>0</P1811>

<!-- Register Expiration (m). In minutes. Default value is 60 -->
<!-- Number: 0 - 64800 -->
<P1812>{$account.6.register_expires}</P1812>

<!-- Register before Expiration (s). Default value is 0 -->
<!-- Number -->
<P2830>0</P2830>

<!-- Registration Retry Wait Time(s). In seconds. Default value is 20 -->
<!-- Number: 1 - 3600 -->
<P1871>20</P1871>

<!-- Local SIP Port. Default value is 5070 -->
<!-- Number: 5-65535 -->
<P1813>5070</P1813>

<!-- SUBSCRIBE for MWI. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
{if isset($subscribe_mwi)}
<P1815>1</P1815>
{else}
<P1815>0</P1815>
{/if}

<!-- Enable OPTIONS Keep Alive. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2897>0</P2897>

<!-- OPTIONS Keep Alive Interval(s). Default value is 30 -->
<!-- Number  -->
<P2898>30</P2898>

<!-- OPTIONS Keep Alive Maximum Tries. Default value is 3 -->
<!-- Number  -->
<P2899>3</P2899>

<!-- Session Expiration (in seconds). Default value is 180 seconds -->
<!-- Number: 90 - 64800 -->
<P1834>180</P1834>

<!-- Min-SE (s). Default value is 90 seconds -->
<!-- Number: 5 - 65535 -->
<P1827>90</P1827>

<!-- UAC Specify Refresher. 0 - Omit, 1 - UAC, 2 - UAS. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P1832>0</P1832>

<!-- UAS Specify Refresher. 1 - UAC, 2 - UAS. Default value is 1 -->
<!-- Number: 1,  -->
<P1833>1</P1833>

<!-- Force INVITE (Always refresh with INVITE instead of UPDATE even when remote party supports UPDATE) -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1831>0</P1831>

<!-- Caller Request Timer (Request for timer when calling) -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1828>0</P1828>

<!-- Callee Request Timer. Request for timer when called (i.e. if remote party supports timer but did not request for one) -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1829>0</P1829>

<!-- Force Timer (Still use timer when remote party does not support timer). 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1830>0</P1830>

<!-- Enable 100rel. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1835>0</P1835>

<!-- Caller ID Display. 0 - Auto, 1 - Disabled, 2 - From Header. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2824>0</P2824>

<!-- Use Privacy Header. 0 - Default, 1 - No, 2 - Yes. Default is 0 -->
<!-- Number: 0, 1, 2 -->
<P2838>0</P2838>

<!-- Use P-Preferred-Identity Header. 0 - Default, 1 - No, 2 - Yes. Default is 0 -->
<!-- Number: 0, 1, 2 -->
<P2839>0</P2839>

<!-- SIP Transport. 0 - UDP, 1 - TCP, 2 - TLS. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
{$tp=0}
{if $account.6.sip_transport == 'udp'}{$tp=0}{/if}
{if $account.6.sip_transport == 'tcp'}{$tp=1}{/if}
{if $account.6.sip_transport == 'tls'}{$tp=2}{/if}
{if $account.6.sip_transport == 'dns srv'}{$tp=1}{/if}
<P1848>{$tp}</P1848>

<!-- SIP URI Scheme When Using TLS -->
<!-- 0 -sip, 1 - sips. Default value is 0. -->
<!-- Number: 0, 1 -->
<P2829>0</P2829>

<!-- Use Actual Ephemeral Port in Contact with TCP/TLS -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2831>0</P2831>

<!-- Symmetric RTP. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1860>0</P1860>

<!-- RTP IP Filter. 0 - Disable, 1 - IP Only, 2 - IP and Port. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P26526>0</P26526>

<!-- Support SIP Instance ID. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P1889>1</P1889>

<!-- Validate Incoming Messages. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2806>0</P2806>

<!-- Check SIP User ID for Incoming INVITE. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1849>0</P1849>

<!-- Authenticate Incoming INVITE. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2846>0</P2846>

<!-- Allow Unsolicited REFER. 0 - Disabled, 1 - Enabled, 2 - Enabled/Force Auth. Default value is 0 -->
<!-- Number: 0, 1 -->
<P26523>0</P26523>

<!-- Only Accept SIP Requests from Known Servers. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2847>0</P2847>

<!-- Allow SIP Reset. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P26515>0</P26515>

<!-- SIP T1 Timeout. RFC 3261 T1 value (RTT estimate). 50 - 0.5 sec, 100 - 1 sec, 200 - 2 sec. Default value is 50 -->
<!-- Number: 50, 100, 200 -->
<P1840>50</P1840>

<!-- SIP T2 Interval. RFC 3261 T2 value. The maximum retransmit interval for non-INVITE requests and INVITE responses -->
<!-- 200 - 2 sec, 400 - 4 sec, 800 - 8 sec. Default 400 -->
<!-- Number: 200, 400, 800 -->
<P1841>400</P1841>

<!-- SIP Timer D Interval (Seconds) -->
<!-- Number 0-64. Default value is 0 -->
<P2887>0</P2887>

<!-- Remove OBP from route. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2805>0</P2805>

<!-- Check Domain Certificates -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2811>0</P2811>

<!-- Validate Certification Chain. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2867>0</P2867>

<!-- Enable SCA (Shared Call Appearance). 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1373>0</P1373>

<!-- Enable BargeIn. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2837>0</P2837>

<!-- Auto-filling Pickup Feature code. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P2835>1</P2835>

<!-- Pickup Feature Code -->
<P2836></P2836>

<!-- Line-seize Timeout (in seconds). Number: 15 - 60 -->
<!-- Default value is 15 -->
<P2813>15</P2813>


<!-- ###################################################################### -->
<!-- #  Account 6 Codec Settings                                         ## -->
<!-- ###################################################################### -->

<!-- DTMF: in audio. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2801>0</P2801>

<!-- DTMF: in RFC2833. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P2802>1</P2802>

<!-- DTMF: in SIP INFO. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2803>0</P2803>

<!-- DTMF Payload Type. Default value is 101 -->
<!-- Number: 96 - 127 -->
<P1896>101</P1896>

<!-- Preferred Vocoder -->
<!-- First codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 0 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P1851>0</P1851>

<!-- Second codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 8 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P1852>8</P1852>

<!-- Third codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P1853>9</P1853>

<!-- Forth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P1854>9</P1854>

<!-- Fifth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P1855>9</P1855>

<!-- Sixth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P1856>9</P1856>

<!-- Seventh codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P1857>9</P1857>

<!-- Eigth codec. 0 - PCMU, 8 - PCMA, 9 - G.722, 2 - G.726-32, 18 - G729A/B, 98 - iLBC, 123 - Opus. Default value is 9 -->
<!-- Number: 0, 8, 9, 2, 18, 98, 123 -->
<P1858>9</P1858>

<!-- First Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99. -->
<!-- Number: 99, 34 -->
<P1864>99</P1864>

<!-- Second Preferred Video Codec. 99 - H264, 34 - H263. Default value is 99. -->
<!-- Number: 99, 34 -->
<P1875>99</P1875>

<!-- Codec Negotiation Priority. 0 - Caller, 1 - Callee. Default value is 1. -->
<!-- Number: 0, 1 -->
<P29561>1</P29561>

<!-- Use First Matching Vocoder in 200OK SDP. 0 - No, 1 - Yes. The default value is 0. -->
<!-- Number: 0, 1 -->
<P2848>0</P2848>

<!-- iLBC Frame Size. 0 - 20 ms, 1 - 30 ms. Default value is 1. -->
<!-- Number: 0, 1 -->
<P1895>1</P1895>

<!-- G726-32 ITU Payload. 0 - 2, 1 - Dynamic. Default value is 0. -->
<!-- Number: 0, 1 -->
<P2869>0</P2869>

<!-- G726-32 Dynamic PT. Default value is 126. -->
<!-- Number -->
<P2865>126</P2865>

<!-- Opus Payload Type. Default value is 123. -->
<!-- Number -->
<P2885>123</P2885>

<!-- Enable RFC5168 support. 0 - No, 1 - Yes. Default value is 1. -->
<!-- Number: 0, 1 -->
<P1878>1</P1878>

<!-- Enable Video FEC. 0 - No, 1 - Yes. Default value is 1. -->
<!-- Number: 0, 1 -->
<P2893>1</P2893>

<!-- Video FEC Mode. 0 - 0, 1 - 1. Default value is 0. -->
<!-- Number: 0, 1 -->
<P26522>0</P26522>

<!-- FEC Payload Type. Default value is 120. -->
<P2894>120</P2894>

<!-- Packetization mode. 0 - 0, 1 - 1. Default value is 1. -->
<!-- Number: 0, 1 -->
<P26505>1</P26505>

<!-- H.264 Image Size. 9 - 720P, 1 - VGA, 5 - CIF, 4 - 4CIF, 0 - QVGA, 6 - QCIF. Default value is 9 -->
<!-- Number: 9, 1, 5, 4, 0, 6 -->
<P2807>9</P2807>

<!-- Use H.264 Constrained Profiles. 0 - No, 1 - Yes. Default value is 0. -->
<!-- Number: 0, 1 -->
<P26545>0</P26545>

<!-- H.264 Profile Type. 0 - Baseline Profile, 1 - Main Profile, 2 - High Profile, 3 - BP&MP&HP -->
<!-- Number: 0, 1, 2, 3 -->
<P2862>0</P2862>

<!-- Video Bit Rate. 32 - 32 kbps, 64 - 64 kbps, 96 - 96 kbps, 128 - 128 kbps, 160 - 160 kbps, 192 - 192 kbps -->
<!-- 210 - 210 kbps, 256 - 256 kbps, 384 - 384 kbps, 512 - 512 kbps, 640 - 640 kbps, 768 - 768 kbps -->
<!-- 1024 - 1024 kbps, 1280 - 1280 kbps, 1536 - 1536 kbps, 2048 - 2048 kbps. Default value is 2048. -->
<!-- Number: 250, 500, 750 -->
<P2815>2048</P2815>

<!-- SDP Bandwidth Attribute. Default value is 1 -->
<!-- 0 - Standard, 1 - Media Level, 2 - Session Level, 3 - None -->
<P2860>1</P2860>

<!-- H.264 Payload Type -->
<P1862>99</P1862>

<!-- H.263 Encoder Resolution. 0 - CIF, 1 - QCIF. Default value is 0. -->
<!-- Number:0, 1 -->
<P1877>0</P1877>

<!-- SRTP Mode. Default value is 0. 0 - Disable, 1 - Enable but not forced, 2 Enable and forced. -->
<!-- Number: 0, 1, 2. -->
<P1843>0</P1843>

<!-- SRTP Key Length. Default value is 0. 0 - AES 128&256 bit, 1 - AES 128 bit, 2 - AES 256 bit. -->
<!-- Number: 0, 1, 2 -->
<P2883>0</P2883>

<!-- Enable SRTP Key Lift Time. 0 - No, 1 - Yes. -->
<!-- Number: 0,1 -->
<P2863>0</P2863>

<!-- Silence Suppression. 0 - No, 1 - Yes -->
<!-- Number: 0, 1 -->
<P1885>0</P1885>

<!-- Voice Frames per TX. Default valule is 2 -->
<!-- Number: 1 - 64 -->
<P1886>2 </P1886>

<!-- RTCP Destination -->
<P2890></P2890>

<!-- ###################################################################### -->
<!-- #  Account 6 Call Settings                                          ## -->
<!-- ###################################################################### -->

<!-- Start Video Automatically. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P2814>1</P2814>

<!-- Video Layout. 0 - Default, 1 - Fullscreen, 2 - Only Display Remote Screen. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2832>0</P2832>

<!-- Remote Video Request. 0 - Prompt, 1 - Accept, 2 - Deny. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2826>0</P2826>

<!-- Disable Presentation. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P26501>1</P26501>

<!-- Dial Plan Prefix -->
<!-- String -->
<P1819></P1819>

<!-- Disable DialPlan. 0 - No Selection, 1 - Dial Page, 2 - Contact, 4 - Incoming Call History, 8 -  Outgoing Call History, 16, MPK & Click2Dial.  -->
<!-- If need to check multiple selections, add the specific values for each selections together. Default value is 0 -->
<!-- Number: 0-31 -->
<P2882>0</P2882>

<!-- Dial Plan. Default value is { x+ | \+x+ | *x+ | *xx*x+ } -->
<P1859>{ x+ | *x+ | *xx | *xxx | *xxxx | *xxxxx | *xxxxxx | **xx | **xxx | **xxxx | **xxxxx | **xxxxxx | **xxxxxxx | **xxxxxxxx | *xx*x+ | \+x+ | \p\a\r\k\+*x+ | \p\a\r\k\+x+ }</P1859>

<!-- Refer-To Use Target Contact. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1869>0</P1869>

<!-- Auto Answer. 0 - No, 1 - Yes, 2 - Enable Intercom/Paging. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1825>0</P1825>

<!-- Send Anonymous. 0 - No, 1 - Yes (caller ID will be blocked if set to Yes). Default value is 0 -->
<!-- Number: 0, 1 -->
<P1821>0</P1821>

<!-- Anonymous Call Rejection. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1846>0</P1846>

<!-- Call Log. 0 - Log All, 1 - Log Incoming/Outgoing only (Missed Calls Not Recorded), 2 - Disable Call All. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P1842>0</P1842>

<!-- Special Feature. Default value is 100 -->
<!-- 100 - Standard, 102 - Broadsoft, 108 - CBCOM, 109 - RNK, 113 - China Mobile -->
<!-- 114 - ZTE IMS, 115 - Mobotix, 116 - ZTE NGN, 117 - Huawei IMS, 123 - NEC -->
<!-- 125 - Worldstone, 1000 - Baudisch Door System -->
<!-- Number: 100, 102, 108, 109, 113, 114, 115, 116, 117, 123, 125, 1000 -->
<P1824>100</P1824>

<!-- Feature Key Synchronization. 0 - Disable, 1 - Broadsoft. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2825>0</P2825>

<!-- Enable BroadSoft Call Features. 0 - Disable, 1 - Enable. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2888>0</P2888>

<!-- Enable Call Features. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1820>0</P1820>

<!-- No Key Entry Timeout (s). Default value is 4 -->
<!-- Number: 1 - 15 -->
<P1891>4</P1891>

<!-- Virtual Account Group. -1 - Default,  0 - Virtual Account Group 1, 1 - Virtual Account Group 2, 2 - Virtual Account Group 3  -->
<!-- 3 - Virtual Account Group 4, 4 - Virtual Account Group 5, 5 - Virtual Account Group 6. Default value is -1. -->
<!-- Number: -1 - 5  -->
<P2891>-1</P2891>

<!-- Ring Timeout. Default value is 60 seconds -->
<!-- Number: 10 - 300 -->
<P1876>60</P1876>

<!-- Transfer on 3 way conference Hangup. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2804>0</P2804>

<!-- Use # as Dial Key. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P1892>1 </P1892>

<!-- DND Call Feature On -->
<!-- String -->
<P2844>*78</P2844>

<!-- DND Call Feature Off -->
<!-- String -->
<P2845>*79</P2845>

<!-- Conference-URI -->
<!-- String -->
<P2818>{if $nway_conference == 'true'}nway{$account.6.user_id}@{$account.6.server_address}{/if}</P2818>

<!-- Broadsoft Call Center. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2841>0</P2841>

<!-- Hoteling Event. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2842>0</P2842>

<!-- Call Center Status. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2843>0</P2843>

<!-- No Answer Timeout (s). Default value is 20 -->
<!-- Number: 1 - 120 -->
<P1870>20</P1870>

<!-- Show Dial DTMF Softkey. 0 - Incoming/Outgoing Call, 1 - Incoming Call Only, 2 - Outgoing Call Only, 3 - Matched Incoming Call CID. Default value is 0. -->
<!-- Number: 0, 1, 2, 3 -->
<P26552>0</P26552>

<!-- CID to Show Dial DTMF Softkey. -->
<!-- String -->
<P26553></P26553>

<!-- Account Ring Tone. See ring tone options and values in the Ring Tone value table below -->
<P1823>content://settings/system/ringtone</P1823>


<!-- Matching Incoming Caller ID. Matching Rule 1 -->
<!-- String -->
<P1518></P1518>

<!-- Matching Rule 1 Distinctive Ringtone. See ring tone options and values in the Ring Tone value table below -->
<!-- String -->
<P1519>content://settings/system/ringtone</P1519>

<!-- Matching Incoming Caller ID. Matching Rule 2 -->
<!-- String -->
<P1520></P1520>

<!-- Matching Rule 2 Distinctive Ringtone. See ring tone options and values in the Ring Tone value table below -->
<!-- String -->
<P1521>content://settings/system/ringtone</P1521>

<!-- Matching Incoming Caller ID. Matching Rule 3 -->
<!-- String -->
<P1522></P1522>

<!-- Matching Rule 3 Distinctive Ringtone. See ring tone options and values in the Ring Tone value table below -->
<!-- String -->
<P1523>content://settings/system/ringtone</P1523>

<!-- Enable Local MOH. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P2857>0</P2857>


<!-- ###########Ring Tone Value Table############### -->
<!-- Web GUI Option                            Value -->
<!-- Use System Ring tone                      content://settings/system/ringtone  -->
<!-- Silent                                    ringtone_silence -->
<!-- Ring2_OrganDub                            /system/media/audio/ringtones/Ring2_OrganDub.ogg -->
<!-- Big_Easy                                  /system/media/audio/ringtones/Big_Easy.ogg -->
<!-- DonMessWivlt                              /system/media/audio/ringtones/DonMessWivIt.ogg -->
<!-- Club_Cubano                               /system/media/audio/ringtones/Club_Cubano.ogg -->
<!-- Growl                                     /system/media/audio/ringtones/Growl.ogg -->
<!-- CrayonRock                                /system/media/audio/ringtones/CrayonRock.ogg -->
<!-- Ring9_Nairobi                             /system/media/audio/ringtones/Ring9_Nairobi.ogg -->
<!-- Ring10_Nassau                             /system/media/audio/ringtones/Ring10_Nassau.ogg -->
<!-- Third_Eye                                 /system/media/audio/ringtones/Third_Eye.ogg -->
<!-- Ring1_Ding                                /system/media/audio/ringtones/Ring1_Ding.ogg -->
<!-- Road_Trip                                 /system/media/audio/ringtones/Road_Trip.ogg -->
<!-- bellcore-dr2                              /system/media/audio/ringtones/bellcore-dr2.ogg -->
<!-- Ring_Digital_02                           /system/media/audio/ringtones/Ring_Digital_02.ogg -->
<!-- bellcore-dr3                              /system/media/audio/ringtones/bellcore-dr3.ogg -->
<!-- DancinFool                                /system/media/audio/ringtones/DancinFool.ogg -->
<!-- Ring_Classic_02                           /system/media/audio/ringtones/Ring_Classic_02.ogg -->
<!-- Ring5_FreeFlight                          /system/media/audio/ringtones/Ring5_FreeFlight.ogg -->
<!-- Funk_Yall                                 /system/media/audio/ringtones/Funk_Yall.ogg -->
<!-- World                                     /system/media/audio/ringtones/World.ogg -->
<!-- Ring8_MidEvilJaunt                        /system/media/audio/ringtones/Ring8_MidEvilJaunt.ogg -->
<!-- TwirlAway                                 /system/media/audio/ringtones/TwirlAway.ogg -->
<!-- bellcore-dr4                              /system/media/audio/ringtones/bellcore-dr4.ogg -->
<!-- Ring6_Glacial_Groove                      /system/media/audio/ringtones/Ring6_Glacial_Groove.ogg -->
<!-- Shes_All_That                             /system/media/audio/ringtones/Shes_All_That.ogg -->
<!-- Ring4_EtherShake                          /system/media/audio/ringtones/Ring4_EtherShake.ogg -->
<!-- Seville                                   /system/media/audio/ringtones/Seville.ogg -->
<!-- BussaMove                                 /system/media/audio/ringtones/BussaMove.ogg -->
<!-- Default_ringtone                          /system/media/audio/ringtones/Default_ringtone.ogg -->
<!-- BirdLoop                                  /system/media/audio/ringtones/BirdLoop.ogg -->
<!-- MildlyAlarming                            /system/media/audio/ringtones/MildlyAlarming.ogg -->
<!-- Terminated                                /system/media/audio/ringtones/Terminated.ogg -->
<!-- Calypso_Steel                             /system/media/audio/ringtones/Calypso_Steel.ogg -->
<!-- Safari                                    /system/media/audio/ringtones/Safari.ogg -->
<!-- Ring_Synth_04                             /system/media/audio/ringtones/Ring_Synth_04.ogg -->
<!-- Ring_Synth_02                             /system/media/audio/ringtones/Ring_Synth_02.ogg -->
<!-- CurveBall                                 /system/media/audio/ringtones/CurveBall.ogg -->
<!-- Enter_the_Nexus                           /system/media/audio/ringtones/Enter_the_Nexus.ogg -->
<!-- Bollywood                                 /system/media/audio/ringtones/Bollywood.ogg -->
<!-- Champagne_Edition                         /system/media/audio/ringtones/Champagne_Edition.ogg -->
<!-- Steppin_Out                               /system/media/audio/ringtones/Steppin_Out.ogg -->
<!-- Ring3_Paradise_Island                     /system/media/audio/ringtones/Ring3_Paradise_Island.ogg -->
<!-- Playa                                     /system/media/audio/ringtones/Playa.ogg -->
<!-- No_Limits                                 /system/media/audio/ringtones/No_Limits.ogg -->
<!-- LoopyLounge                               /system/media/audio/ringtones/LoopyLounge.ogg -->
<!-- Cairo                                     /system/media/audio/ringtones/Cairo.ogg -->
<!-- Ring7_HalfwayHome                         /system/media/audio/ringtones/Ring7_HalfwayHome.ogg -->
<!-- SilkyWay                                  /system/media/audio/ringtones/SilkyWay.ogg -->
<!-- LoveFlute                                 /system/media/audio/ringtones/LoveFlute.ogg -->
<!-- Eastern_Sky                               /system/media/audio/ringtones/Eastern_Sky.ogg -->
<!-- bellcore-dr5                              /system/media/audio/ringtones/bellcore-dr5.ogg -->
<!-- Gimme_Mo_Town                             /system/media/audio/ringtones/Gimme_Mo_Town.ogg -->
<!-- bellcore-dr1                              /system/media/audio/ringtones/bellcore-dr1.ogg -->
<!-- Backroad                                  /system/media/audio/ringtones/Backroad.ogg -->


<!-- ############################################################################# -->
<!-- #  Advanced Settings                                                       ## -->
<!-- ############################################################################# -->

<!-- ###################################################################### -->
<!-- #  Advanced Settings -> General Settings                            ## -->
<!-- ###################################################################### -->

<!-- Local RTP Port. Default value is 5004 -->
<!-- Number: 1024 - 65535 -->
<P39>5004</P39>

<!-- Use Random Port. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P78>0</P78>

<!-- Disable in-call DTMF display.  0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P338>0</P338>

<!-- Enable Enterprise Contacts Timeout Auto Search. 0 - No, 1 - Yes. Default is 0 -->
<P22128>0</P22128>



<!-- Keep-alive Interval (s). Default value is 20 seconds -->
<!-- Number: 10 - 160 -->
<P84>20</P84>

<!-- STUN Server -->
<!-- <P76>stun.ipvideotalk.com</P76> -->
{if isset($grandstream_stun_server) }
<P76>{$grandstream_stun_server}</P76>
{else}
<P76></P76>
{/if}

<!-- Use NAT IP. This will enable our SIP client to use this IP in the SIP message. -->
<!-- Example 64.3.153.50 -->
<P101></P101>

<!-- Permission to Install/Uninstall Apps. 0 - Allow, 1 - Require admin password, 2 - Require admin password if the app source is unknown. The default value is 0. -->
<!-- Number : 0, 1, 2 -->
<P29604>0</P29604>

<!-- Guest Login. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number : 0, 1 -->
<P22015>0</P22015>

<!-- Guest Login Timeout (m). 0 - Never, 60 - 1 Hour, 120 - 2 Hours, 240 - 4 Hours, 480 - 8 Hours. Default value is 0 -->
<!-- Number : 0, 60, 120, 240, 480 -->
<P22016>0</P22016>

<!-- Guest Login PIN Code. -->
<P22019></P22019>

<!-- SIP Domain. -->
<P22017></P22017>

<!-- SIP TLS Certificate -->
<!-- P280=-->

<!-- SIP TLS Private Key -->
<!-- P279=-->

<!-- SIP TLS Private Key Password -->
<P281>s1pphone</P281>

<!-- Account 1 Trust CA Certificate -->
<!-- String -->
<P2386></P2386>

<!-- Account 2 Trust CA Certificate -->
<!-- String -->
<P2486></P2486>

<!-- Account 3 Trust CA Certificate -->
<!-- String -->
<P2586></P2586>

<!-- Account 4 Trust CA Certificate -->
<!-- String -->
<P2686></P2686>

<!-- Account 5 Trust CA Certificate -->
<!-- String -->
<P2786></P2786>

<!-- Account 6 Trust CA Certificate -->
<!-- String -->
<P2886></P2886>

<!-- ###################################################################### -->
<!-- #  Advanced Settings - Call Features                                ## -->
<!-- ###################################################################### -->

<!-- Always Ring Speaker. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
{if isset($grandstream_headset_ring)}
<P1439>{$grandstream_headset_ring}</P1439>
{/if}

<!-- Virtual Account Group Avaya Mode. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P22018>0</P22018>

<!-- Auto Conference. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1682>0</P1682>

<!-- Disable Call-Waiting. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P91>0</P91>

<!-- The Desktop Menu as On Hook Dial. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0,1 -->
<P22040>0 </P22040>

<!-- Filter Characters -->
<!-- String -->
<P22012></P22012>

<!-- Disable Call-Waiting Tone. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P186>0</P186>

<!-- Disable DND Reminder Ring. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1486>0</P1486>

<!-- Disable Direct IP Call. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P277>0</P277>

<!-- Use Quick IP-Call Mode. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P184>0</P184>

<!-- Disable Video Call Feature. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P22091>0</P22091>

<!-- Disable Conference. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1311>0</P1311>

<!-- Disable Transfer. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1341>0</P1341>

<!-- Default Transfer Mode. 0 - Blind Transfer, 1 - Attended Transfer, 2 - Attended Transfer Only. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1685>0</P1685>

<!-- Disable Active MPK. 0 - No, 1 - Yes. Default value is 0. -->
<!-- Number: 0, 1 -->
{if isset($grandstream_disable_active_mpk_page)}
    <P6764>{$grandstream_disable_active_mpk_page}</P6764>
{else}
    <P6764>0</P6764>
{/if}

<!-- Escape '#' as %23 in SIP URI. 0 - No, 1 - Yes -->
<!-- Number: 0, 1 -->
<P1406>1</P1406>

<!-- Offhook Auto Dial -->
<P71></P71>

<!-- Offhook Auto Dial Delay (s) -->
<P2396></P2396>

<!-- Offhook Timeout (in seconds) -->
<P1485>30</P1485>

<!-- Mute Key Function While Idle. 0 - DND, 1 - Idle Mute, 2 -  Permanent Mute. Default value is 0 -->
<!-- Number: 0,1,2 -->
{if isset($grandstream_idle_mute_function)}
    <P1565>{$grandstream_idle_mute_function}</P1565>
{else}
    <P1565>0</P1565>
{/if}

<!-- Auto Unhold When Press the Line Key. 0 - No, 1 - Yes. Default value is 0. -->
<!-- Number: 0, 1 -->
<P29067>0</P29067>

<!-- ###################################################################### -->
<!-- #  Advanced Settings - Video Settings                               ## -->
<!-- ###################################################################### -->

<!-- Video Frame Rate. 5 - 5 frames/second, 15 - 15 frames/second, 25 - 25 frames/second, 30 - 30 frames/second, 29 - Variable frame rate. Default value is 15. -->
<!-- Number: 5, 15, 25, 30, 29 -->
<P904>15</P904>

<!-- Video Display Mode. 0 - Original proportion, 1 - Equal proportional cutting, 2 - Proportional add black edge. Default value is 1 -->
<!-- Number: 0, 1, 2 -->
<P921>1</P921>

<!-- Enable Frame Skipping in Video Decoder. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number : 0, 1 -->
<P22008>1</P22008>

<!-- ###################################################################### -->
<!-- #  Advanced Settings - Tone Generator                               ## -->
<!-- ###################################################################### -->

<!-- Auto Config CPT by Region. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number : 0, 1 -->
<P22041>0</P22041>

<!-- Dial Tone -->
<P4000>f1=350@-13,f2=440@-13,c=0/0;</P4000>

<!-- Second Dial Tone -->
<P2909></P2909>

<!-- Ring Back Tone -->
<P4001>f1=440@-19,f2=480@-19,c=2000/4000;</P4001>

<!-- Busy Tone -->
<P4002>f1=480@-24,f2=620@-24,c=500/500;</P4002>

<!-- Reorder Tone -->
<P4003>f1=480@-24,f2=620@-24,c=250/250;</P4003>

<!-- Confirmation Tone -->
<P4004>f1=350@-11,f2=440@-11,c=100/100-100/100-100/100;</P4004>

<!-- Call-Waiting Tone -->
<P4005>f1=440@-13,c=300/10000-300/10000-0/0;</P4005>

<!-- Call-Waiting Tone Gain. 0 - Low, 1 - Medium, 2 - High. Default value is 1 -->
<P1555>0</P1555>

<!-- PSTN Disconnect Tone -->
<P841>f1=480@-32,f2=620@-32,c=500/500;</P841>

<!-- Default Ring Cadence -->
<P4040>c=2000/4000;</P4040>

<!-- ###################################################################### -->
<!-- #  Advanced Settings - Multicast Paging                   	         ## -->
<!-- ###################################################################### -->

<!-- Paging BargeIn. 0 - Disable, 1 - 1, 2 - 2, 3 - 3, 4 - 4, 5 - 5, 6 - 6, 7 - 7, 8 - 8, 9 - 9, 10 - 10. Default Value is 0 -->
<!-- Number : 0 - 10 -->
<P1566>0</P1566>

<!-- Paging Priority Active. 0 - No, 1 - Yes. Default Value is 0 -->
<!-- Number : 0, 1 -->
<P1567>0</P1567>

<!-- Multicast Paging Codec. 0 - PCMU, 2 - G726-32, 8 - PCMA, 9 - G722, 18 - G729A/B. Default value is 0 -->
<!-- Number : 0, 2, 8, 9, 18 -->
<P1568>0 </P1568>

<!-- Enable Multicast Paging Video. 0 - No, 1 - Yes  -->
<!-- Number : 0, 1 -->
<P22031>0</P22031>

<!-- Multicast Paging Video Codec. 99 - H.264. Default value is 99 -->
<!-- Number : 99 -->
<P22024>99</P22024>

<!-- Multicast Paging Image Size. 0 - QVGA, 1 - VGA, 4 - 4CIF, 5 - CIF, 6 - QCIF, 9 - 720P. Default Value is 1 -->
<!-- Number : 0, 1, 4 ,5, 6, 9  -->
<P22025>1</P22025>

<!-- Multicast Paging Video Bit Rate. 32 - 32kbps, 64 - 64kbps, 96 - 96kbps, 128 - 128kbps, 160 - 160kbps -->
<!-- 192 - 192kbps, 210 - 210kbps, 256 - 256kbps, 384 - 384kbps, 512 - 512kbps,  640 - 640kbps, 768 - 768kbps -->
<!-- 1024 - 1024kbps, 1280 - 1280kbps, 1536 - 1536kbps, 2048 - 2048kbps. Default Value is 256 -->
<!-- Number : 32, 64, 96, 128, 160, 192, 210, 256, 384, 512, 640, 768, 1024, 1280, 1536, 2048 -->
<P22026>256</P22026>

<!-- Multicast Paging Video Frame Rate. 15 - 15 frames/second, 25 - 25 frames/second, 30 - 30 frames/second, 29 - Variable frames rate. Default Value is 15 -->
<!-- Number : 15, 25, 29, 30  -->
<P22027>15</P22027>

<!-- Multicast Paging H.264 Profile Type. 1 - Baseline profile, 2 - Main profile, 3 - High profile. Default Value is   -->
<!-- Number : 1, 2, 3 -->
<P22028>1</P22028>

<!-- Multicast Paging H.264 Payload Type. The default Value is 99 -->
<!-- Number -->
<P22029>99</P22029>

<!-- Multicast Listening Address 1 -->
<!-- IP:Port number -->
<P1569></P1569>

<!-- Multicast Listening Label 1 -->
<P1570></P1570>

<!-- Multicast Listening Address 2 -->
<!-- IP:Port number -->
<P1571></P1571>

<!-- Multicast Listening Label 2 -->
<P1572></P1572>

<!-- Multicast Listening Address 3 -->
<!-- IP:Port number -->
<P1573></P1573>

<!-- Multicast Listening Label 3 -->
<P1574></P1574>

<!-- Multicast Listening Address 4 -->
<!-- IP:Port number -->
<P1575></P1575>

<!-- Multicast Listening Label 4 -->
<P1576></P1576>

<!-- Multicast Listening Address 5 -->
<!-- IP:Port number -->
<P1577></P1577>

<!-- Multicast Listening Label 5 -->
<P1578></P1578>

<!-- Multicast Listening Address 6 -->
<!-- IP:Port number -->
<P1579></P1579>

<!-- Multicast Listening Label 6 -->
<P1580></P1580>

<!-- Multicast Listening Address 7 -->
<!-- IP:Port number -->
<P1581></P1581>

<!-- Multicast Listening Label 7 -->
<P1582></P1582>

<!-- Multicast Listening Address 8 -->
<!-- IP:Port number -->
<P1583></P1583>

<!-- Multicast Listening Label 8 -->
<P1584></P1584>

<!-- Multicast Listening Address 9 -->
<!-- IP:Port number -->
<P1585></P1585>

<!-- Multicast Listening Label 9 -->
<P1586></P1586>

<!-- Multicast Listening Address 10 -->
<!-- IP:Port number -->
<P1587></P1587>

<!-- Multicast Listening Label 10 -->
<P1588></P1588>

<!-- ###################################################################### -->
<!-- #  Advanced Settings - MPK General Settings                         ## -->
<!-- ###################################################################### -->

<!-- Enable MPK Auto Arrangement. 0 - No, 1 - Yes. Default value is 1. -->
<!-- Number : 0, 1 -->
<P22118>1</P22118>

<!-- Account 1 BLF Call-Pickup Prefix. Default value is ** -->
<!-- String -->
<P1347>**</P1347>

<!-- Account 1 BLF URI -->
<P134></P134>

<!-- Account 1 Force BLF Call-pickup by Prefix. 0 - No, 1 - Yes. Default Value is 0 -->
<!-- Number : 0, 1 -->
<P6752>0</P6752>

<!-- Account 1 Auto Provision Eventlist BLFs. 0 - No, 1 - Yes. Default Value is 0 -->
<!-- Number : 0, 1 -->
<P2389>0</P2389>

<!-- Account 2 BLF Call-Pickup Prefix. Default value is ** -->
<!-- String -->
<P481>**</P481>

<!-- Account 2 BLF URI -->
<P444></P444>

<!-- Account 2 Force BLF Call-pickup by Prefix. 0 - No, 1 - Yes. Default Value is 0 -->
<!-- Number : 0, 1 -->
<P6753>0</P6753>

<!-- Account 2 Auto Provision Eventlist BLFs. 0 - No, 1 - Yes. Default Value is 0 -->
<!-- Number : 0, 1 -->
<P2489>0</P2489>

<!-- Account 3 BLF Call-Pickup Prefix. Default value is ** -->
<!-- String -->
<P581>**</P581>

<!-- Account 3 BLF URI -->
<P544></P544>

<!-- Account 3 Force BLF Call-pickup by Prefix. 0 - No, 1 - Yes. Default Value is 0 -->
<!-- Number : 0, 1 -->
<P6754>0</P6754>

<!-- Account 3 Auto Provision Eventlist BLFs. 0 - No, 1 - Yes. Default Value is 0 -->
<!-- Number : 0, 1 -->
<P2589>0</P2589>

<!-- Account 4 BLF Call-Pickup Prefix. Default value is ** -->
<!-- String -->
<P681>**</P681>

<!-- Account 4 BLF URI -->
<P644></P644>

<!-- Account 4 Force BLF Call-pickup by Prefix. 0 - No, 1 - Yes. Default Value is 0 -->
<!-- Number : 0, 1 -->
<P6755>0</P6755>

<!-- Account 4 Auto Provision Eventlist BLFs. 0 - No, 1 - Yes. Default Value is 0 -->
<!-- Number : 0, 1 -->
<P2689>0</P2689>

<!-- Account 5 BLF Call-Pickup Prefix. Default value is ** -->
<!-- String -->
<P1781>**</P1781>

<!-- Account 5 BLF URI -->
<P1744></P1744>

<!-- Account 5 Force BLF Call-pickup by Prefix. 0 - No, 1 - Yes. Default Value is 0 -->
<!-- Number : 0, 1 -->
<P6756>0</P6756>

<!-- Account 5 Auto Provision Eventlist BLFs. 0 - No, 1 - Yes. Default Value is 0 -->
<!-- Number : 0, 1 -->
<P2789>0</P2789>

<!-- Account 6 BLF Call-Pickup Prefix. Default value is ** -->
<!-- String -->
<P1881>**</P1881>

<!-- Account 6 BLF URI -->
<P1844></P1844>

<!-- Account 6 Force BLF Call-pickup by Prefix. 0 - No, 1 - Yes. Default Value is 0 -->
<!-- Number : 0, 1 -->
<P6757>0</P6757>

<!-- Account 6 Auto Provision Eventlist BLFs. 0 - No, 1 - Yes. Default Value is 0 -->
<!-- Number : 0, 1 -->
<P2889>0</P2889>

<!-- ###################################################################### -->
<!-- #  Advanced Settings - MPK LCD Settings                             ## -->
<!-- ###################################################################### -->
<!-- Show Display Name from Server. 0 - No, 1 - Yes. Default is 0. -->
<P22130>0</P22130>

<!-- ############################################################################# -->
<!-- #  Maintenance                                                             ## -->
<!-- ############################################################################# -->

<!-- ###################################################################### -->
<!-- #  Maintenance - Network Settings                                   ## -->
<!-- ###################################################################### -->

<!-- Preferred Internet Protocol. 0 - IPv4, 1 - IPv6. Default value is 0. -->
<!-- Number: 0, 1 -->
{if isset($grandstream_ipv_mode)}<P1415>{$grandstream_ipv_mode}</P1415>{else}<P1415>0</P1415>{/if}

<!-- Different Network for Data and VOIP Calls. 0 - No, 1 - Yes. Default value is 0. -->
<!-- Number: 0, 1 -->
<P22104>0</P22104>

<!-- Network Configuration of Data -->

<!-- Address Type. 0 - DHCP, 1 - Static, 2 - PPPoE. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P8>0</P8>

<!-- DHCP VLAN Override. 0 - Disable, 1 - DHCP Option 132 and DHCP Option 133, 2 - Encapsulated in DHCP Option 43. Default value is 0. -->
<!-- Number: 0, 1, 2 -->
<P8300>0</P8300>

<!-- Host name (DHCP option 12) -->
<P146></P146>

<!-- Vendor Class ID (DHCP option 60) -->
<P148>Grandstream GXV3240</P148>

<!-- Static IP. IP address -->
<!-- P9=192 -->
<!-- P10=168 -->
<!-- P11=0 -->
<!-- P12=160 -->

<!-- Static IP. Subnet Mask -->
<!-- P13=255 -->
<!-- P14=255 -->
<!-- P15=0 -->
<!-- P16=0 -->

<!-- Static IP. Default Gateway -->
<!-- P17=0 -->
<!-- P18=0 -->
<!-- P19=0 -->
<!-- P20=0 -->

<!-- Static IP. DNS Server 1. Ignore if DHCP or PPPoE is used -->
<!-- P21=0 -->
<!-- P22=0 -->
<!-- P23=0 -->
<!-- P24=0 -->

<!-- Static IP. DNS Server 2. Ignore if DHCP or PPPoE is used -->
<!-- P25=0 -->
<!-- P26=0 -->
<!-- P27=0 -->
<!-- P28=0 -->

<!-- PPPoE Account ID -->
<!-- P82=-->

<!-- PPPoE Password -->
<!-- P83=-->

<!-- Network Configuration of VOIP Calls -->

<!-- Address Type. 0 - DHCP, 1 - Static IP. Default value is 0. -->
<!-- Number: 0, 1 -->
<P22105>0</P22105>

<!-- IP Address. -->
<P22106></P22106>

<!-- Subnet Mask. -->
<P22107></P22107>

<!-- Default Gateway. -->
<P22108></P22108>

<!-- DNS Server 1. -->
<P22109></P22109>

<!-- DNS Server 2. -->
<P22110></P22110>

<!-- Alternate DNS Server -->
<!-- P92=0 -->
<!-- P93=0 -->
<!-- P94=0 -->
<!-- P95=0 -->

<!-- Second Alternate DNS Server -->
<!-- P5026=-->
<!-- P5027=-->
<!-- P5028=-->
<!-- P5029=-->

<!-- Enable LLDP. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P1684>1</P1684>

<!-- LLDP TX Interval(s). -->
<P22122>60</P22122>

<!-- Enable CDP. 0 - No, 1 - Yes. Default value is 0. -->
<!-- Number: 0, 1 -->
<P22119>0</P22119>

<!-- Layer 3 QoS for SIP. Default value is 48 -->
<P1558>48</P1558>

<!-- Layer 3 QoS for Audio. Default value is 48 -->
<P1559>48</P1559>

<!-- Layer 3 QoS for Video. Default is 48. -->
<P1560>48</P1560>

<!-- Layer 2 QoS. 802.1Q/VLAN Tag(Ethernet) for Data. Default value is 0 -->
<!-- Number: 0 - 4095 -->
{if isset($grandstream_lan_port_vlan) }
<P51>{$grandstream_lan_port_vlan}</P51>
<P22111>{$grandstream_lan_port_vlan}</P22111>
{else}
<P51>0</P51>
<P22111>0</P22111>
{/if}

<!-- Layer 2 QoS. 802.1Q/VLAN Tag(Ethernet) for VOIP Calls. Default value is 0 -->
<!-- Number: 0 - 4095 -->
<!-- <P22111>2</P22111> -->

<!-- Layer 2 QoS. 802.1p priority value(Ethernet) for Data. Default value is 0 -->
<!-- Number: 0 - 7 -->
<P87>0</P87>

<!-- Layer 2 QoS. 802.1p priority value(Ethernet) for VOIP Calls. Default value is 0 -->
<!-- Number: 0 - 7 -->
<P22112>0</P22112>

<!-- Layer 2 QoS. 802.1Q/VLAN Tag(Wi-Fi). Default value is 0 -->
<!-- Number: 0 - 4095 -->
<P22047>0</P22047>

<!-- Layer 2 QoS. 802.1p priority value(Wi-Fi). Default value is 0 -->
<!-- Number: 0 - 7 -->
<P22048>0</P22048>

<!-- PC Port VLAN Tag. -->
{if isset($grandstream_pc_port_vlan) }
<P229>{$grandstream_pc_port_vlan}</P229>
{else}
<P229>1</P229>
{/if}

<!-- PC Port Priority Value -->
<P230>0</P230>

<!-- PC Port Mode. 0 - Enable, 1 - Disable, 2 - Mirrored. -->
<!-- Number: 0, 1, 2 -->
<P1348>0</P1348>

<!-- HTTP/HTTPS User-Agent -->
<P1541></P1541>

<!-- SIP User-Agent -->
<P26027>Grandstream GXV3275 1.0.3.75</P26027>

<!-- 802.1x Mode. 0 - Disable, 1 - EAP-MD5, 2 - EAP-TLS, 3-EAP-PEAP -->
<!-- Number: 0, 1, 2, 3 -->
<P7901>0</P7901>

<!-- 802.1x Identity -->
<P7902></P7902>

<!-- 802.1 Secret & Password -->
<P7903></P7903>

<!-- HTTP/HTTPS Proxy Hostname -->
<!-- String -->
<P1552></P1552>

<!-- HTTP/HTTPS Proxy Port -->
<!-- String -->
<P1553></P1553>

<!-- Bypass Proxy For -->
<!-- String -->
<P22011></P22011>

<!-- IPv6 -->
<!-- IPv6 Address. 0 - Auto-configured, 1 - Statically configured. Default value is 0. -->
<!-- Number: 0, 1 -->
<P1419>0</P1419>

<!-- Static IPv6 Address. -->
<P1420></P1420>

<!-- IPv6 Prefix Length. Default value is 64. -->
<P1421>64</P1421>

<!-- IPv6 DNS Server 1. -->
<P1424></P1424>

<!-- IPv6 DNS Server 2. -->
<P1425></P1425>

<!-- IPv6 Preferred DNS Server. -->
<P1423></P1423>

<!-- ###################################################################### -->
<!-- #  Maintenance - Wi-Fi Setting                                      ## -->
<!-- ###################################################################### -->

<!-- Wi-Fi Function. 0- Disable, 1- Enable -->
<!--<P7800>0</P7800>-->

<!-- ESSID  -->
<!--<P7812></P7812>-->

<!-- Security Mode for Hidden SSID. 0 - None, 1 - WEP, 2 - WPA WPA2 PSK, 3 - 802.1X EAP. Default value is 0. -->
<!-- Number: 0, 1, 2, 3 -->
<!--<P7814>0</P7814>-->

<!-- Password -->
<!--<P7830></P7830>-->

<!-- 802.1x Mode. 0 - Disable, 2 - TLS, 3 - PEAP, 4 - TTLS, 5 - PWD -->
<!-- Number : 0, 2 ,3, 4, 5 -->
<!--<P22020>0</P22020>-->

<!-- 802.1x Identity -->
<!--<P22021></P22021>-->

<!-- 802.1x Secret -->
<!--<P22022></P22022>-->

<!-- ###################################################################### -->
<!-- #  Maintenance - Time Settings                                      ## -->
<!-- ###################################################################### -->

<!-- Assign NTP Server Address -->
{if isset($ntp_server_primary)}
<P30>{$ntp_server_primary}</P30>
{else}
<P30>pool.ntp.org</P30>
{/if}

<!-- DHCP Option 42 override NTP server. 0 - No, 1 - Yes. Default value is 1 -->
<!-- When set to Yes (1), it will override the configured NTP server -->
<!-- Number: 0, 1 -->
<P144>1</P144>

<!-- DHCP Option 2 to Override Time Zone setting. 0 - No, 1 - Yes. Default value is 0 -->
<!-- When set to Yes (1), it will override the configured Time Zone setting if available -->
<!-- Number: 0, 1 -->
{if isset($grandstream_dhcp_time_zone)}<P143>{$grandstream_dhcp_time_zone}</P143>{else}<P143>0</P143>{/if}

<!-- Time Zone -->
<!-- Web GUI Option       			   							    P Value            							 -->
<!-- GMT+12:00(Tuvalu Time)			   							TZA+12 -->
<!-- GMT+12:00(Marshall Islands)                                   MHT-12 -->
<!-- GMT-11:00(Midway Island)             							TZB+11 -->
<!-- GMT-10:00(Hawaii)                    							HAW10 -->
<!-- GMT-8:00(Alaska)                     							AKST9AKDT -->
<!-- GMT-7:00(Pacific Time)             	PST8PDT -->
<!-- GMT-7:00(Tijuana)                    							PST8PDT,M4.1.0,M10.5.0 -->
<!-- GMT-7:00(Arizona)												MST7 -->
<!-- GMT-6:00(Chihuahua)                  							MST7MDT,M4.1.0,M10.5.0 -->
<!-- GMT-6:00(Mountain Time)										MST7MDT -->
<!-- GMT-6:00(Central America)            							CST+6 -->
<!-- GMT-5:00(Central Time)               							CST6CDT      -->
<!-- GMT-5:00(Mexico City)                							CST6CDT,M4.1.0,M10.5.0 -->
<!-- *GMT-6:00(Saskatchewan) -->
<!-- GMT-5:00(Bogota)												COT5 -->
<!-- GMT-5:00(Estern Time without daylight saving)                 EST5 -->
<!-- GMT-4:00(Estern Time)                                         EST5EDT -->
<!-- GMT-4:30(Venezuela)											TZf+4:30 -->
<!-- GMT-4:00(Atlantic Time)                           			AST4ADT -->
<!-- GMT-4:00(Manaus)												AMT4 -->
<!-- GMT-3:00(Atlantic Time(New Brunswich))            			AST4ADT,M4.1.0/00:01:00,M10.5.0/00:01:00 -->
<!-- *GMT-4:00(Santiago) -->
<!-- GMT-2:30(Newfoundland)                            			NST+3:30NDT+2:30,M4.1.0/00:01:00,M10.5.0/00:01:00 -->
<!-- GMT-3:00(Brasilia)                                			BRST+3BRDT+2,M10.3.0,M2.3.0 -->
<!-- GMT-3:00(Buenos Aires)										UTC+3 -->
<!-- GMT-2:00(Greenland)                               			TZK+3 -->
<!-- GMT-3:00(Montevideo)											UYT3UYST,M10.1.0,M3.2.0 -->
<!-- GMT-2:00(Mid-Atlantic)                            			TZL+2 -->
<!-- GMT+0:00(Azores)                                  			TZM+1 -->
<!-- GMT-1:00(Cape Verde Islands)									CVT1 -->
<!-- GMT+0:00(Casablanca)                              			TZN+0 -->
<!-- GMT+1:00(London)                                  			GMT+0BST-1,M3.5.0/01:00:00,M10.5.0/02:00:00 -->
<!-- GMT+1:00(Dublin)                                 	 			GMT+0IST-1,M3.5.0/01:00:00,M10.5.0/02:00:00 -->
<!-- GMT+1:00(Lisbon, Western European Time)           			WET-0WEST-1,M3.5.0/01:00:00,M10.5.0/02:00:00 -->
<!-- GMT+2:00(Roma, Paris, Madrid, Central European Time)			CET-1CEST-2,M3.5.0/02:00:00,M10.5.0/03:00:00 -->
<!-- GMT+2:00(Belgrade)											CET-1CEST,M3.5.0,M10.5.0/3 -->
<!-- GMT+2:00(Brussels)											TZO-1 -->
<!-- GMT+2:00(Sarajevo)											CET-1CEST,M3.5.0,M10.5.0/3 -->
<!-- GMT+1:00(Windhoek)											WAT-1WAST,M9.1.0,M4.1.0 -->
<!-- *GMT+1:00(W. Africa Time) -->
<!-- *GMT+3:00(Amman, Jordan) -->
<!-- GMT+3:00(Athens, Istanbul)									TZP-2 -->
<!-- GMT+3:00(Beirut, Lebanon)										EET-2EEST,M3.5.0/0,M10.5.0/0 -->
<!-- GMT+2:00(Cairo)												TZP-2 -->
<!-- GMT+3:00(Helsinki, Athens, Tallinn, Eastern European Time)	EET-2EEST-3,M3.5.0/03:00:00,M10.5.0/04:00:00 -->
<!-- GMT+3:00(Jerusalem)											TZP-2 -->
<!-- GMT+3:00(Minsk)												EET-2EEST,M3.5.0,M10.5.0/3 -->
<!-- GMT+3:00(Kyiv)                                                EET-2EEST,M3.5.0/3,M10.5.0/4 -->
<!-- GMT+2:00(Harare)												CAT-2 -->
<!-- GMT+3:00(Baghdad)												TZQ-3 -->
<!-- GMT+4:00(Moscow)												MST-3MDT,M3.5.0/2,M10.5.0/3 -->
<!-- GMT+3:00(Kuwait)												TZQ-3 -->
<!-- GMT+3:00(Nairobi)												TZQ-3 -->
<!-- GMT+4:30(Tehran)												TZQ-3 -->
<!-- GMT+5:00(Baku)												TZR-4 -->
<!-- GMT+4:00(Tbilisi)												GET-4 -->
<!-- GMT+4:00(Yerevan)												AMT-4AMST,M3.5.0,M10.5.0/3 -->
<!-- GMT+4:00(Dubai)												GST-4 -->
<!-- GMT+4:30(Kabul)												AFT-4:30 -->
<!-- GMT+5:00(Islamabad, Karachi)									TZS-5 -->
<!-- GMT+5:00(Ural'sk)												ORAT-5 -->
<!-- GMT+6:00(Yekaterinburg)										YEKT-5YEKST,M3.5.0,M10.5.0/3 -->
<!-- GMT+5:30(Kolkata)												IST-5:30 -->
<!-- *GMT+5:30(Sri Lanka)											 -->
<!-- GMT+5:45(Kathmandu)											TZU-5:45 -->
<!-- GMT+6:00(Astana)												TZV-6 -->
<!-- GMT+6:30(Yangon)												TZW-6:30 -->
<!-- GMT+8:00(Krasnoyarsk)											TZX-7 -->
<!-- GMT+7:00(Bangkok)												TZX-7 -->
<!-- GMT+7:00(Jakarta)												WIB-7 -->
<!-- GMT+8:00(Beijing)												TZY-8 -->
<!-- GMT+8:00(Hong Kong)											TZY-8 -->
<!-- GMT+8:00(Singapore)											SGT-8 -->
<!-- GMT+8:00(Ulaanbaatar, Mongolia)								ULAT-8 -->
<!-- GMT+9:00(Irkutsk)												TZY-8 -->
<!-- GMT+8:00(Kuala Lumpur)										TZY-8 -->
<!-- GMT+8:00(Perth)												WST-8 -->
<!-- GMT+8:00(Taipei)                                				TZY-8 -->
<!-- GMT+9:00(Seoul)												TZZ-9 -->
<!-- GMT+9:00(Tokyo, Osaka)										TZZ-9 -->
<!-- GMT+10:00(Yakutsk)											TZZ-9 -->
<!-- GMT+9:30(Adelaide)											CST-9:30CDT-10:30,M10.5.0/02:00:00,M3.5.0/03:00:00 -->
<!-- GMT+9:30(Darwin)												CST-9:30 -->
<!-- GMT+10:00(Brisbane)											EST-10 -->
<!-- GMT+10:00(Hobart)												EST-10EDT-11,M10.1.0/02:00:00,M3.5.0/03:00:00 -->
<!-- GMT+10:00(Sydney, Canberra)									EST-10EDT-11,M10.5.0/02:00:00,M3.5.0/03:00:00 -->
<!-- GMT+11:00(Vladivostok)										VLAT-10VLAST,M3.5.0,M10.5.0/3 -->
<!-- GMT+10:00(Guam)												TZb-10 -->
<!-- GMT+12:00(Magadan)											TZc-11								 -->
<!-- GMT+12:00(Auckland)											NZST-12NZDT-13,M10.1.0/02:00:00,M3.3.0/03:00:00 -->
<!-- GMT+12:00(Fiji)												TZd-12 -->
<!-- GMT+13:00(Tonga)                                              TZe-13 -->

<!-- Time Zone -->
<!-- P64=PST8PDT -->
<P64>{$grandstream_gxp_time_zone}</P64>

<!-- Time Display Format. 0 - 12 Hour, 1 - 24 Hour. Default value is 1 -->
<!-- Number: 0, 1 -->
<P122>0</P122>

<!-- Date Display Format. Default value is 1 -->
<!-- 0: YY-MM-DD -->
<!-- 1: MM-DD-YY -->
<!-- 2: DD-MM-YY -->
<!-- 3: Normal (M-D-YY) -->
<!-- Number: 0, 1, 2, 3 -->
<P102>0</P102>

<!-- ###################################################################### -->
<!-- #  Maintenance - Web/SSH Access                                     ## -->
<!-- ###################################################################### -->

<!-- Disable SSH. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P276>0</P276>

<!-- Disable Web GUI. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P29605>0</P29605>

<!-- Web Access Method. 0 - HTTP, 1 - HTTPS. Default value is 0 -->
<!-- Number: 0, 1 -->
<P900>0</P900>

<!-- Web Port. HTTP default is 80, HTTPS default is 443 -->
<!-- Number: 0 - 65535 -->
<P901>80</P901>

<!-- Admin password for web interface -->
<P2>{$admin_password}</P2>

<!-- End User Password. -->
<P196>{$user_password}</P196>

<!-- ###################################################################### -->
<!-- #  Maintenance - Upgrade                                            ## -->
<!-- ###################################################################### -->

<!-- Firmware Upgrade Via. 0 - TFTP, 1 - HTTP, 2 - HTTPS, 3 - Manual Upload. Default value is 1. -->
<!-- Number: 0, 1, 2, 3 -->
<P6767>2</P6767>

<!-- Firmware Server Path -->
{if isset($grandstream_firmware_path) && isset($firmware_version)}
<P192>{$grandstream_firmware_path}/{$firmware_version}</P192>
{elseif isset($grandstream_firmware_path)}
<P192>{$grandstream_firmware_path}/</P192>
{else}
<P192>{$domain_name}{$project_path}/app/provision</P192>
{/if}

<!-- Firmware HTTP/HTTPS User Name -->
<P6768></P6768>

<!-- Firmware HTTP/HTTPS Password -->
<P6769></P6769>

<!-- Firmware File Prefix -->
<P232></P232>

<!-- Firmware File Postfix -->
<P233></P233>

<!-- Config -->
<!-- Config Upgrade Via. 0 - TFTP, 1 - HTTP, 2 - HTTPS. Default value is 2. -->
<!-- Number: 0, 1, 2 -->
<P212>1</P212>

<!-- Config Server Path -->
{if $grandstream_config_server_path=="none"}
<P237></P237>
{elseif isset($grandstream_config_server_path)}
<P237>{$grandstream_config_server_path}</P237>
{elseif isset($domain_name)}
<P237>{$domain_name}{$project_path}/app/provision</P237>
{/if}

<!-- XML Config File Password -->
<!-- String; between ascii values 33 and 126 -->
<!-- Mandatory -->
<P1359></P1359>

<!--  HTTP/HTTPS User Name -->
<!--  String; between ascii values 33 and 126 -->
<P1360>{$http_auth_username}</P1360>

<!--  HTTP/HTTPS Password -->
<!--  String; between ascii values 33 and 126 -->
<P1361>{$http_auth_password}</P1361>
<!-- Config File Prefix -->
<P234></P234>

<!-- Config File Postfix -->
<P235></P235>

<!-- Authenticate Conf File. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P240>0</P240>

<!-- CUST File -->
<!-- GUI Customization File Download Mode. 0 - TFTP, 1 - HTTP, 2 - HTTPS. Default value is 1. -->
<!-- Number: 0, 1, 2 -->
<P6775>1</P6775>

<!-- GUI Customization File URL. -->
<P6774>fm.grandstream.com/gs</P6774>

<!-- GUI Customization File HTTP/HTTPS Username. -->
<P6776></P6776>

<!-- GUI Customization File HTTP/HTTPS Password. -->
<P6777></P6777>

<!-- Use Configurations of Config File Server. 0 - No, 1 - Yes. Default value is 0. -->
<!-- Number: 0, 1 -->
<P6778>0</P6778>

<!-- Configuration via Keypad Menu. 0 - Unrestricted, 1 - Basic settings only. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1357>0</P1357>

<!-- Always send HTTP Basic Authentication Information. 0 - No, 1 - Yes. -->
<!-- Number: 0, 1 -->
<P20713>0</P20713>

<!-- Validate Certification Chain -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<P22030>0</P22030>

<!-- mDNS Override Server. 0 - Disable, 1 - Use Type A, 2 - Use Type SRV. Default value is 1 -->
<!-- Number: 0, 1 -->
<P1407>1</P1407>

<!-- Allow DHCP Option 43 and Option 66 to Override Server. 0 - No, 1 - Yes. Default value is 1 -->
<!-- When set to Yes(1), it will override the configured provision path and method -->
<!-- Number: 0, 1 -->
{if isset($grandstream_dhcp_option_override)}<P145>{$grandstream_dhcp_option_override}</P145>{else}<P145>1</P145>{/if}

<!-- DHCP Option 120 Override SIP Server.  0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
{if isset($grandstream_dhcp_option_override_sip_server)}<P1411>{$grandstream_dhcp_option_override_sip_server}</P1411>{else}{if isset($grandstream_dhcp_option_override_sip_server)}<P1411>{$grandstream_dhcp_option_override_sip_server}</P1411>{else}<P1411>0</P1411>{/if}{/if}

<!-- Allow DHCP Option 242 (Avaya IP Phones). 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P22053>1</P22053>

<!-- Enable PNP Feature -->
<!-- 0 - No, 1 - Yes. Default value is 0 -->
<P22032>0</P22032>

<!-- PNP URL -->
<P22033></P22033>

<!-- PnP (3CX) Auto Provision. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P1414>1</P1414>

<!-- Automatic Upgrade. 0 - No, 1 - Check Every Day, 2 - Check Every Week, 3 - Check at a Period Time. Default value is 0 -->
<!-- Number: 0, 1, 2, 3 -->
{if isset($grandstream_auto_upgrade)}
<P194>{$grandstream_auto_upgrade}</P194>
{else}
<P194>0</P194>
{/if}

<!-- Automatic Upgrade Check Interval (m). Minimum 60 minutes. Default value is 10080 (7 days) -->
<!-- Number: 60 - 5256000 -->
<P193>10080</P193>

<!-- Hour of the day (0-23) -->
<!-- Number: 0 - 23 -->
<P285>1</P285>

<!-- Day of the week (0-6) -->
<!-- Number: 0 - 6 -->
<P286>1</P286>

<!-- Firmware Upgrade and Provisioning. Default value is 0 -->
<!-- 0 - Always Check at Bootup -->
<!-- 1 - When F/W pre/suffix changes -->
<!-- 2 - Skip the Firmware Check -->
<!-- Number: 0, 1, 2 -->
<P238>0</P238>

<!-- Disable SIP NOTIFY Authentication. 0 -No, 1 - Yes. Default Value is 0 -->
<!-- Number : 0, 1 -->
<P4428>0</P4428>

<!-- Auto Reboot to Upgrade Without Prompt. 0 - No, 1 - Yes. Default value is 1 -->
<!-- Number: 0, 1 -->
<P1549>1</P1549>

<!-- ###################################################################### -->
<!-- #  Maintenance - Syslog                                             ## -->
<!-- ###################################################################### -->

<!-- Syslog Server. Name of the server -->
<P207>{$grandstream_syslog_server}</P207>

<!-- Syslog Level -->
<!-- 0 - NONE, 1 - DEBUG, 2 - INFO, 3 - WARNING, 4 - ERROR. Default value is 0 -->
<!-- Number: 0, 1, 2, 3, 4 -->
{if isset($grandstream_syslog_level)}
<P208>{$grandstream_syslog_level}</P208>
{else}
<P208>0</P208>
{/if}


<!-- Syslog Keyword Filter -->
<!-- String -->
<P22129></P22129>

<!-- Send SIP Log. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number : 0, 1 -->
{if isset($grandstream_send_sip_log)}
<P1387>{$grandstream_send_sip_log}</P1387>
{else}
<P1387>0</P1387>
{/if}

<!-- ###################################################################### -->
<!-- #  Maintenance - Language                                           ## -->
<!-- ###################################################################### -->

<!-- Language. Configure the language to be displayed on LCD -->
<!-- Note: for some languages that have 2 codes available, both are working -->
<!-- af_ZA - Afrikaans -->
<!-- am_ET - ???? -->
<!-- ar_EG - ??????? -->
<!-- ca_ES - Catala -->
<!-- cs_CZ - Ce?tina -->
<!-- da_DK - Dansk -->
<!-- de_AT - Deutsch (Osterreich) -->
<!-- de_CH - Deutsch (Schweiz) -->
<!-- de_DE - Deutsch -->
<!-- de_LI - Deutsch (Liechtenstein) -->
<!-- en_AU - English (Australia) -->
<!-- en_CA - English (Canada) -->
<!-- en_GB - English (United Kingdom) -->
<!-- en_NZ - English (New Zealand) -->
<!-- en_SG - English (Singapore) -->
<!-- en_US - English (United States), en - English (United States) -->
<!-- es_ES - Espanol (Espana) -->
<!-- es_US - Espanol (Estados Unidos) -->
<!-- fa_IR - ????? -->
<!-- fr_BE - Francais (Belgique) -->
<!-- fr_CA - Francais (Canada) -->
<!-- fr_CH - Francais (Suisse) -->
<!-- fr_FR - Francais, fr - Francais -->
<!-- iw_IL - Hebrew -->
<!-- hr_HR - Hrvatski -->
<!-- in_ID - Indonesian -->
<!-- it_CH - Italiano (Svizzera) -->
<!-- it_IT - Italiano, or it - Italiano -->
<!-- lv_LV - Latvie?u -->
<!-- lt_LT - Lietuviu -->
<!-- hi_IN - ?????? -->
<!-- hu_HU - Magyar, or hu - Magyar -->
<!-- ja_JP - $i%;;y -->
<!-- ko_KR - Korean -->
<!-- ms_MY - Bahasa Melayu -->
<!-- nl_BE - Nederlands (Belgie) -->
<!-- nl_NL - Nederlands, or nld - Nederlands -->
<!-- nb_NO - Norsk bokmal -->
<!-- pl_PL - Polski, or pl - Polski -->
<!-- pt_BR - Portugues (Brasil) -->
<!-- pt_PT - Portugues (Portugal) -->
<!-- ro_RO - Romana -->
<!-- rm_CH - Romansh -->
<!-- sk_SK - Slovencina -->
<!-- sl_SI - Sloven?cina -->
<!-- fi_FI - Suomi, or fi -->
<!-- sv_SE - Svenska, or sv - Svenska -->
<!-- tl_PH - Filipino -->
<!-- vi_VN - Ti?ng Vi?t -->
<!-- tr_TR - Turkce, or tr - Turkce -->
<!-- el_GR - Greek -->
<!-- bg_BG - Bulgarian -->
<!-- ru_RU - Russian, or ru - Russian -->
<!-- sr_RS - Serbian -->
<!-- sw_TZ - Kiswahili -->
<!-- th_TH - ??? -->
<!-- uk_UA - Ukrainian -->
<!-- ko_KR - Korean, or kr - Korean -->
<!-- zh_TW - $$$e (AcEi), or zh-tw - $$$e (AcEi) -->
<!-- zh_CN - $$$e (?J^), or zh - $$$e (?J^) -->
<!-- zu_ZA - IsiZulu -->

<!-- P1362=en_US -->

<!-- ###################################################################### -->
<!-- #  Maintenance - TR-069                                             ## -->
<!-- ###################################################################### -->

<!-- Enable TR-069. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
{if isset ($grandstream_tr069_enable)}
<P1409>{$grandstream_tr069_enable}</P1409>
{else}
<P1409>0</P1409>
{/if}


<!-- ACS URL -->
<P4503></P4503>

<!-- ACS Username -->
<P4504></P4504>

<!-- ACS Password -->
<P4505></P4505>

<!-- Periodic Inform Enable. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
{if isset ($grandstream_tr069_periodic_inform_enable)}
<P4506>{$grandstream_tr069_periodic_inform_enable}</P4506>
{else}
<P4506>0</P4506>
{/if}


<!-- Periodic Inform Interval (s). Default value is 86400 -->
<!-- Number: 1 - 4294967295 -->
<P4507>86400</P4507>

<!-- Connection Request Username -->
<P4511>{$mac|replace:'-':''|upper}</P4511>

<!-- Connection Request Password -->
<P4512>{$mac|replace:'-':''|upper}</P4512>

<!-- Connection Request Port -->
<P4518></P4518>

<!-- CPE Cert File -->
<P8220></P8220>

<!-- CPE Cert Key -->
<P8221></P8221>

<!-- ###################################################################### -->
<!-- #  Maintenance - Contacts                                           ## -->
<!-- ###################################################################### -->

<!-- Sort Phonebook by. 0 - Last Name, 1 - First Name. Default Value is 0 -->
<!-- Number : 0, 1 -->
<P2914>1</P2914>

<!-- Phonebook Key Function. 0 - Default, 1 - LDAP Search, 2 - Local Phonebook, 3 - Local Group, 4 - Broadsoft Phonebook. Default value is 0. -->
<!-- Number : 0, 1, 2, 3, 4 -->
<P1526>2</P1526>

<!-- Emergency Call Numbers. Default Value is 911 -->
<!-- String  -->
<!-- Example 911,921,931,941 -->
<P25675>911</P25675>


<!-- Clear The Old List. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1435>1</P1435>

<!-- Replace Duplicate Items. 0 - No, 1 - Yes. Default value is 0 -->
<!-- Number: 0, 1 -->
<P1436>0</P1436>

<!-- Download Mode. 0 - OFF, 1 - TFTP, 2 - HTTP. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P330>2</P330>

<!-- File Encoding. GBK - GBK, UTF-8 - UTF-8, UTF-16 - UTF-16, UTF-32 - UTF-32, Big5 - Big5, Big5-HKSCS - Big5-HKSCS, Shift-JIS - Shift-JIS -->
<!-- ISO 2022-JP - ISO 2022-JP, KOI8-R - KOI8-R, ISO8859-1 - ISO8859-1, ISO8859-15 - ISO8859-15, Windows-1251 - Windows-1251, EUC-KR - EUC-KR -->
<!-- Default Value is UTF-8 -->
<!-- String : GBK, UTF-8, UTF-16, UTF-32, Big5, Big5-HKSCS,  Shift-JIS, ISO 2022-JP, KOI8-R, ISO8859-1, ISO8859-15, Windows-1251, EUC-KR  -->
<P1681>UTF-8</P1681>

<!-- Download Server. It MUST be in the host/path format -->
<!-- For example: directory.grandstream.com/engineering -->
<!-- String -->
{if isset($contact_grandstream)}
<P331>{$grandstream_phonebook_xml_server_path}{$mac}/</P331>
{elseif isset($grandstream_phonebook_xml_server_path)}
<P331>{$grandstream_phonebook_xml_server_path}</P331>
{else}
<P331></P331>
{/if}


<!-- HTTP/HTTPS User Name -->
<P6713></P6713>

<!-- HTTP/HTTPS Password -->
<P6714></P6714>


<!-- Download Interval. Default is 0 for disabled -->
<!-- Number: 0, 120, 240, 360, 480, 720 -->
<P332>720</P332>

<!-- ###################################################################### -->
<!-- #  Maintenance - LDAP Phonebook                                     ## -->
<!-- ###################################################################### -->

<!-- Connection Mode. 0 - LDAP, 1 - LDAPS. Default Value is 0 -->
<!-- Number : 0, 1 -->
<P8037>0</P8037>

<!-- Server Address, up to 256 characters can be used. It can be IP address or Domain name -->
<!-- String -->
<P8020>{$grandstream_ldap_server}</P8020>

<!-- Port. Default value is 389 -->
<!-- Number: 1 - 65535 -->
<P8021>389</P8021>

<!-- Base DN. The LDAP search base refers to the location in the directory where the search is requested to begin -->
<!-- Example 1: dc=grandstream,dc=com -->
<!-- Example 2: ou=Boston, dc=grandstream,dc=com -->
<!-- String -->
<P8022>{$grandstream_ldap_base_dn}</P8022>

<!-- User Name. The bind "Username" for querying LDAP servers. Some LDAP servers allow anonymous binds in which case the setting can be left blank -->
<!-- String -->
<P8023>{$ldap_username}</P8023>

<!-- Password. The bind "Password" for querying LDAP servers. And the field can be left blank if the LDAP server allows anonymous binds -->
<!-- String -->
<P8024>{$ldap_password}</P8024>

<!-- LDAP Name Attributes. This setting specifies the "name" attributes of each record which are returned in the LDAP search result -->
<!-- The setting allows the users to configure multiple space separated name attributes -->
<!-- String -->
<P8028>{$grandstream_ldap_name_attr}</P8028>

<!-- LDAP Number Attributes. This setting specifies the "number" attributes of each record which are returned in the LDAP search result -->
<!-- The setting allows the users to configure multiple space separated number attributes -->
<!-- String -->
<P8029>{$grandstream_ldap_number_attr}</P8029>

<!-- LDAP Mail Attributes. This setting specifies the "mail" attributes of each record which are returned in the LDAP search result -->
<!-- The setting allows the users to configure multiple space separated mail attributes -->
<!-- String -->
<P8038>{$grandstream_ldap_mail_attr}</P8038>

<!-- LDAP Name Filter -->
<!-- LDAP name filter is the filter used for name look ups. Please refer to usermanual for examples -->
<!-- String -->
<P8026>{$grandstream_ldap_name_filter}</P8026>

<!-- LDAP Number Filter -->
<!-- LDAP name filter is the filter used for number look ups. Please refer to usermanual for examples -->
<!-- String -->
<P8025>{$grandstream_ldap_number_filter}</P8025>

<!-- LDAP Mail Filter -->
<!-- LDAP mail filter is the filter used for mail look ups. Please refer to usermanual for examples -->
<!-- String -->
<P8039>{$grandstream_ldap_mail_filter}</P8039>

<!-- LDAP Displaying Name Attributes. The entry information to be shown on phone LCD. Grandstream phones will display up to 3 fields -->
<!-- String -->
<P8030>givenName sn title</P8030>

<!-- Max Hits. The setting specifies the maximum number of results to be returned by the LDAP server -->
<!-- If the value is set to 0, server will return all search results. Default is 50 -->
<!-- Number: 0 - 32000 -->
<P8031>50</P8031>

<!-- Search Timeout (in seconds). Default is 4 -->
<!-- The setting specifies how long the server should process the request and client waits for server to return -->
<!-- Number: 0 - 180 -->
<P8032>4</P8032>

<!-- LDAP Lookup For Dial. 0 - No, 1 - Yes. Default is 0 -->
<P8034>1</P8034>

<!-- LDAP Lookup For Incoming Calls. 0 - No, 1 - Yes. Default is 0 -->
<P8035>1</P8035>

<!-- LDAP Dialing Default Account. 0 - Default, 1 - Account 1, 2 - Account 2, 3 - Account 3, 4 - Account 4, 5 - Account 5, 6 - Account 6. Default is 0 -->
<!-- Number : 0-6 -->
<P22039>0</P22039>

<!-- ###################################################################### -->
<!-- #  Maintenance - Broadsoft Directories                              ## -->
<!-- ###################################################################### -->

<!-- XSI Authentication Type. 0 - SIP Credentials, 1 - LogIn Credentials. -->
<!-- Number: 0, 1 -->
<P22054>0</P22054>

<!-- XSI Server. Broadsoft XSI server address with protocol. -->
<!-- String -->
<P1591></P1591>

<!-- Port. Port of the Broadsoft XSI server. -->
<!-- String -->
<P1592></P1592>

<!-- Username. Username for Broadsoft XSI server. -->
<!-- String -->
<P1593></P1593>

<!-- User ID. User IDfor Broadsoft XSI server. -->
<!-- String -->
<P22034></P22034>

<!-- Password. Password for Broadsoft XSI server. -->
<!-- String -->
<P1594></P1594>

<!-- Group Directory. 0 - Disabled, 1 - Enabled. Default value is 1. -->
<!-- Number: 0, 1 -->
<P2971>1</P2971>

<!-- Group Directory Name. -->
<!-- String -->
<P2972></P2972>

<!-- Enterprise Directory. 0 - Disabled, 1 - Enabled. Default value is 1. -->
<!-- Number: 0, 1 -->
<P2973>1</P2973>

<!-- Enterprise Directory Name. -->
<!-- String -->
<P2974></P2974>

<!-- Group Common. 0 - Disabled, 1 - Enabled. Default value is 1. -->
<!-- Number: 0, 1 -->
<P2975>1</P2975>

<!-- Group Common Name. -->
<!-- String -->
<P2976></P2976>

<!-- Enterprise Common. 0 - Disabled, 1 - Enabled. Default value is 1. -->
<!-- Number: 0, 1 -->
<P2977>1</P2977>

<!-- Enterprise Common Name. -->
<!-- String -->
<P2978></P2978>

<!-- Personal Directory. 0 - Disabled, 1 - Enabled. Default value is 1. -->
<!-- Number: 0, 1 -->
<P2979>1</P2979>

<!-- Personal Directory Name. -->
<!-- String -->
<P2980></P2980>

<!-- Polycom Phonebook. 0 - Disabled, 1 - Enabled. Default value is 0. -->
<!-- Number: 0, 1 -->
<P8343>0</P8343>

<!-- Polycome Phonebook Name. -->
<!-- String -->
<P8344></P8344>

<!-- Missed Call Log. 0 - Disabled, 1 - Enabled. Default value is 1. -->
<!-- Number: 0, 1 -->
<P2981>1</P2981>

<!-- Missed Call Log Name. -->
<!-- String -->
<P2982></P2982>

<!-- Placed Call Log. 0 - Disabled, 1 - Enabled. Default value is 1. -->
<!-- Number: 0, 1 -->
<P2983>1</P2983>

<!-- Placed Call Log Name. -->
<!-- String -->
<P2984></P2984>

<!-- Received Call Log. 0 - Disabled, 1 - Enabled. Default value is 1. -->
<!-- Number: 0, 1 -->
<P2985>1</P2985>

<!-- Received Call Log Name. -->
<!-- String -->
<P2986></P2986>

<!-- BS Contacts Hits. -->
<!-- Number -->
<P22014></P22014>

<!-- ###################################################################### -->
<!-- #  Maintenance - Broadsoft IM&P                                     ## -->
<!-- ###################################################################### -->

<!-- LogIn Credentials -->
<!-- Server. -->
<P6006></P6006>

<!-- Port. -->
<P6005></P6005>

<!-- Username -->
<P2966></P2966>

<!-- Password -->
<P2967></P2967>

<!-- Enable Broadsoft IM&P. 0 - No, 1 - Yes. Default Value is 0 -->
<P2964></P2964>

<!-- Associated Broadsoft Account. 0 - Account1, 1 - Account2, 2 - Account3, 3 - Account4, 4 - Account5, 5 - Account6. Default Vaule is 0 -->
<!-- Number -->
<P2965></P2965>

<!-- Auto Login. 0 - No, 1 - Yes. Default Value is 0 -->
<!-- Number -->
<P2968></P2968>

<!-- Display Non XMPP Contacts. 0 - No, 1 - Yes. Default Value is 0 -->
<!-- Number -->
<P2969></P2969>

<!-- ###################################################################### -->
<!-- #  Maintenance - Device Manager                                     ## -->
<!-- ###################################################################### -->

<!-- AE Mode. 0 - Bright Environment, 1 - Dark Environment. Default value is 0 -->
<!-- Number: 0, 1 -->
<P915>0</P915>

<!-- Disable Missed Call Backlight. 0 - No, 1 - Yes. Default is 0 -->
<!-- Number: 0, 1 -->
<P351>0</P351>

<!-- Disable Missed Call Indicator. 0 - No, 1 - Yes. Default is 0 -->
<!-- Number: 0, 1 -->
<P1691>0</P1691>

<!-- Disable MWI Indicator. 0 - No, 1 - Yes. Default is 0 -->
<!-- Number: 0, 1 -->
<P1692>0</P1692>

<!-- Disable New Message Indicator. 0 - No, 1 - Yes. Default is 0 -->
<!-- Number: 0, 1 -->
<P1693>0</P1693>

<!-- Disable Contact Full Indicator. 0 - No, 1 - Yes. Default is 0 -->
<!-- Number: 0, 1 -->
<P1694>0</P1694>

<!-- Disable Indicator When LCD is OFF. 0 - No, 1 - Yes. Default is 0 -->
<!-- Number: 0, 1 -->
<P1695>0</P1695>

<!-- RJ9 Headset TX Gain (dB). 0 - 0, 1 - -6, 2 - +6, 3 - +12, 4 - +18, 5 - +24 . Default value is 0 -->
<!-- Number: 0, 1, 2, 3, 4, 5 -->
{if isset($grandstream_headset_tx_gain)}
<P1301>{$grandstream_headset_tx_gain}</P1301>
{else}
<P1301>0</P1301>
{/if}

<!-- RJ9 Headset RX Gain (dB). 0 - 0, 1 - -6, 2 - +6. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
{if isset($grandstream_headset_rx_gain)}
<P1302>{$grandstream_headset_rx_gain}</P1302>
{else}
<P1302>0</P1302>
{/if}

<!-- Headset Type. 0 - Normal Headset, 1 - Plantronics EHS, 2 - Jabra EHS. Default value is 0 -->
<!-- Number: 0, 1 -->
{if isset($grandstream_headset_type)}
<P6779>{$grandstream_headset_type}</P6779>
<!-- # EHS Headset Ring Tone. 0 - Normal, 1 - Plantronics EHS. Default is 0 -->
<!-- # Number: 0, 1 -->
<!-- # Mandatory -->
<P1487>{$grandstream_headset_type}</P1487>
{/if}

<!-- Headset Key Mode. 0 - Default Mode, 1 - Toggle Headset/Speaker. Default value is 0 -->
<!-- Number: 0, 1 -->
{if isset($grandstream_headset_key_mode)}
    <P1312>{$grandstream_headset_key_mode}</P1312>
{/if}

<!-- Handset TX Gain (dB). 0 - 0, 1 - -6, 2 - +6. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P1464>0</P1464>

<!-- Handset RX Gain (dB). 0 - 0, 1 - -6, 2 - +6. Default value is 0 -->
<!-- Number: 0, 1, 2 -->
<P2906>0</P2906>

<!-- ####################################################################### -->
<!-- #         Advanced Settings - MPK LCD Settings / MPK EXT Settings    ## -->
<!-- ####################################################################### -->

<!-- ####################################################################### -->
<!-- The MPKs in this section are for both MPK APP and MPK EXT on GXV3240 # -->
<!-- ####################################################################### -->
<!-- 160 MPKs can be configured via MPK APP or EXT MPK Settings           # -->
<!-- ####################################################################### -->
<!-- MPK-x for LCD and EXT MPK-x settings share same set of P values      #  -->
<!-- #######################################################################  -->

<!-- ###################################################################################### -->
<!-- EXT MPK 1 -->
<!-- ###################################################################################### -->

<!-- Key Mode.# 0 - Speed Dial, 1 - BLF, 3 - eventlist BLF, 4 - Speed Dial via active account, 5 - DialDTMF, 8 - Call Transfer, 9 - CallPark, 10 - Call Intercom, 13 - Multicast Paging, 15 - Quick Conference -->
<!-- Number: 0, 1, 3, 4, 5, 8, 9, 10, 13, 15 -->

<!-- Account. 0 - Account 1, 1 - Account 2, 2 - Account 3, 3 - Account 4, 4 - Account 5, 5 - Account 6 -->
<!-- Number: 0 - 5 -->

<!-- Name -->
<!-- String -->

<!-- UserID -->
<!-- String -->

{assign var=key_types value=["speed dial"=>0, "blf"=>1, "eventlist blf"=>3,"speed dial active"=>4,"dial dtmf"=>5,"transfer"=>8,"call park"=>9,"intercom"=>10,"multicast paging"=>13,"call log"=>15]}
{$start_id=23000}
{for $exp=1 to 160}
{$pid=$exp*5-5}
<!-- EXT MPK {$exp} -->
{if isset($keys.expansion.$exp.device_key_category) && isset($keys.expansion.$exp.device_key_type) && $keys.expansion.$exp.device_key_type|in_array:$key_types}
<P{$start_id+$pid}>{$key_types[$keys.expansion.$exp.device_key_type]}</P{$start_id+$pid}>
<P{$start_id+$pid+1}>{$keys.expansion.$exp.device_key_line}</P{$start_id+$pid+1}>
<P{$start_id+$pid+2}>{$keys.expansion.$exp.device_key_label}</P{$start_id+$pid+2}>
<P{$start_id+$pid+3}>{$keys.expansion.$exp.device_key_value}</P{$start_id+$pid+3}>
{else}
<P{$start_id+$pid}>0</P{$start_id+$pid}>
<P{$start_id+$pid+1}>0</P{$start_id+$pid+1}>
<P{$start_id+$pid+2}></P{$start_id+$pid+2}>
<P{$start_id+$pid+3}></P{$start_id+$pid+3}>
{/if}

{/for}

<!-- ###################################################################### -->
<!-- #  Hidden P Values                                    				 ## -->
<!-- ###################################################################### -->

<!-- Lock Down SD Card Feature 0 - Lock, 1 - Unlock. Default value is 1 -->
<!-- Number: 0, 1 -->
<P22035>1</P22035>

<!-- Lock Down USB Port Feature 0 - Lock, 1 - Unlock. Default value is 1 -->
<!-- Number: 0, 1 -->
<P22036>1</P22036>

<!-- Lock Down Bluetooth Feature 0 - Lock, 1 - Unlock. Default value is 1 -->
<!-- Number: 0, 1 -->
<P22037>1</P22037>

<!-- Lock Down WiFi Feature 0 - Lock, 1 - Unlock. Default value is 1 -->
<!-- Number: 0, 1 -->
<P22038>1</P22038>

</config>
</gs_provision>
